Benvenuti in Trimble Business Center

Il software da ufficio Trimble® Business Center è ideale per elaborare e analizzare i dati di rilievo terrestri e satellitari (di stazione totale e di livello) registrati sul campo ed esportarli su un pacchetto di disegno. Il software fornisce molte funzioni uniche e innovative.

Ci sono tre metodi per navigare nella guida on-line:

  • Usare la finestra Contenuti della guida per scorrere gli argomenti necessari. Gli argomenti sono organizzati in nodi di capitoli espandibili e sezioni.
  • Usare la finestra Indice della guida per trovare gli argomenti, usando delle parole chiave di indice predefinite.
  • Usare la finestra Cerca della guida per trovare gli argomenti usando delle parole chiave a propria scelta.

Inoltre, è possibile premere [F1] in qualsiasi momento durante l'uso del software, per visualizzare un argomento correlato.

Per stampare le informazioni della guida, selezionare un argomento o un libro nelle finestre Contenuti, Indice o Cerca e fare clic su Stampa sulla barra del menu della guida.

Se non si ha familiarità con questo software, è possibile iniziare esaminando gli argomenti nel capitolo Per iniziare.

Nota: a seconda della configurazione di Trimble Business Center, alcuni argomenti della guida on-line potrebbero non essere applicabili.


Invia feedback

Facciamo sempre del nostro meglio per fornire all'utente la documentazione più utile possibile. Se avete commenti o suggerimenti per migliorare la guida, le note sul rilascio, i tour, i tutorial o le guide alle metodologie di lavoro, non esitate a contattarci all'indirizzo:
OSG_Documentation@Trimble.com

Tutti i commenti e i suggerimenti inviati diventano di proprietà di Trimble Navigation Limited.


Per iniziare

In questo capitolo

Ricerca degli aggiornamenti

Visualizzare e gestire le funzioni concesse in licenza

Funzioni concesse in licenza

Trovare gli argomenti della guida

Opzioni guida

Registrare questo software

Personalizzare il menu

Personalizzare la barra degli strumenti

Personalizzare la tastiera

Strumenti e opzioni di personalizzazione

Conserva le impostazioni utente quando si esegue l'aggiornamento

Familiarizzare con l'interfaccia

Scegliere le opzioni di applicazione


Ricerca degli aggiornamenti

Periodicamente sono disponibili per il download i file aggiornati usati con <NomeProdotto>, in modo da poter essere installati nel computer (ad esempio i file di configurazione di antenna e ricevitore GNSS).

Per cercare e installare i file aggiornati:

  1. Accertarsi che il computer sia collegato a Internet.
  2. Selezionare Guida > Cerca aggiornamenti.

    Appare la finestra di dialogo Cerca aggiornamenti, che elenca i file disponibili più aggiornati rispetto a quelli installati al momento nel computer.

  3. Opzionalmente selezionare la casella Mostra tutti gli aggiornamenti, per visualizzare tutti i file aggiornati disponibili e non solo quelli più nuovi rispetto a quelli installati al momento nel computer.

    Ciò può essere utile se è necessario installare di nuovo un file corrotto.

  4. Se ci sono file disponibili che si desidera scaricare e installare, selezionarli nell'elenco Aggiornamenti disponibili e fare clic sul tasto Installa aggiornamenti.


Visualizzare e gestire le funzioni concesse in licenza

Le informazioni sulla licenza del prodotto sono contenute in una chiave hardware HASP® (licenza per un singolo utente) collegata al computer, oppure in una chiave di rete HASP (licenza multiutente) installata in rete. Se non è installata alcuna licenza, il software consente di importare e visualizzare solo i dati e non permette di usare le funzioni disponibili su licenza.

La funzione Gestisci licenze permette di visualizzare e gestire le informazioni sulla licenza.

Nota sulle licenze multiutente: gli utenti possono utilizzare una licenza multiutente in base alle necessità, fino al numero massimo di utenti in contemporanea consentiti dalla licenza stessa. In genere gli utenti devono essere collegati alla rete per usare la licenza. Tuttavia, la chiave di rete HASP può essere configurata per permettere agli utenti di eseguire un'istanza "separata" della licenza multiutente per un periodo limitato di tempo, consentendo l'utilizzo del software senza essere collegati alla rete. Per ulteriori informazioni contattare il proprio amministratore.

Per visualizzare Gestisci licenze:

  1. Selezionare Guida > Informazioni su <NomeProdotto>.

    Appare la finestra di dialogo Informazioni su <NomeProdotto>.

  2. Fare clic su Licenze.

    Appare la finestra di dialogo Gestisci licenze. Questa finestra di dialogo può essere usata per fare quanto segue:

    • Selezionare dove è collocata la licenza.
    • Visualizzare le funzioni con e senza licenza e lo stato delle funzioni con licenza.
    • Visualizzare la data di scadenza della garanzia.
    • Aggiornare una licenza per singolo utente installata nel computer.
    • Eseguire l'istanza separata di una licenza software multiutente (se applicabile).

Visualizzare le seguenti sezioni per le istruzioni sull'esecuzione delle funzioni mediante la finestra di dialogo Gestisci licenze.

Per selezionare dove è collocata la licenza:

Ad ogni esecuzione il software verifica la licenza, per stabilire le funzioni disponibili per l'uso. Nella finestra di dialogo Gestisci licenze è possibile selezionare l'opzione appropriata nell'elenco a discesa Cerca tipo, per specificare la posizione in cui il software deve eseguire la ricerca.

  • Automatica - È l'opzione di ricerca predefinita. Il software esegue la ricerca della licenza controllando prima se è collegata una chiave hardware HASP ad una porta USB del computer. Se la licenza su chiave hardware HASP non viene trovata, il software ricerca se è installata un'istanza separata della licenza multiutente nel computer. Se l'istanza separata della licenza multiutente non viene trovata, il software verifica la disponibilità di una licenza multiutente su chiave di rete HASP. Opzionalmente è possibile specificare un server di rete nell'elenco a discesa Server licenze, altrimenti la ricerca avverrà in tutti i server di rete.

    L'opzione di ricerca Automatica in genere funziona bene per localizzare la licenza. Ad esempio, tutti gli utenti con una chiave hardware HASP con licenza per singolo utente possono usare l'opzione Automatica. Tuttavia, è possibile selezionare un'opzione diversa in situazioni dove si può trovare più di una licenza. Ad esempio, la propria azienda potrebbe avere più di una chiave di rete HASP installata su server diversi e si potrebbe desiderare di selezionare il server corretto. Oppure potrebbe esserci una chiave hardware HASP installata sul computer ma si potrebbe preferire di usare una licenza multiutente installata in rete che include più funzioni.

  • Hardware locale - Il software ricerca una licenza installata su una chiave hardware HASP collegata ad una porta USB del computer.
  • Software locale - Il software cerca l'istanza separata di una licenza multiutente installata nel computer.
  • Automatica locale - Il software esegue la ricerca della licenza controllando prima se è collegata una chiave hardware HASP ad una porta USB del computer. Se la licenza su chiave hardware HASP non viene trovata, il software ricerca se sul computer è installata un'istanza separata della licenza multiutente.
  • Rete - Il software ricerca una licenza multiutente su chiave hardware HASP installata sul server specificato nell'elenco a discesa Server licenze. Se nell'elenco non è già incluso il server corretto, selezionare l'opzione <ricerca rete> per localizzarlo.

Una volta trovata, la licenza appare nell'elenco Funzioni.

Per aggiornare una licenza per singolo utente:

  1. Nella finestra di dialogo Gestisci licenze fare clic sul tasto Aggiorna.
  2. Nella finestra di dialogo Aggiorna licenza selezionare la chiave da aggiornare e inserire il codice a 19 cifre fornito per l'aggiornamento acquistato.
  3. Fare clic sul tasto Aggiorna.

    Una volta terminato il processo di aggiornamento, è necessario verificare che la procedura sia stata completata con successo controllando che le nuove funzionalità siano state aggiunte o che la garanzia sia stata aggiornata, a seconda del tipo di aggiornamento.

Per eseguire un'istanza separata della licenza multiutente:

Se la propria azienda sta usando una licenza multiutente installata in rete, è possibile eseguire un'istanza separata della licenza in modo da poter utilizzare il software senza essere collegati alla rete. Per permettere questa operazione devono essere soddisfatte le seguenti condizioni. Contattare il proprio amministratore per ulteriore assistenza.

  • Ci sia una chiave di rete HASP (licenza multiutente) installata in rete, configurata per supportare l'uso esterno della licenza.
  • Ci siano licenze disponibili per l'uso esterno.
  • Il computer sia configurato per consentire l'uso esterno della licenza.

Seguire queste istruzioni:

  1. Nella finestra di dialogo Gestisci licenze fare clic sul tasto Uso esterno.
  2. Nella finestra di dialogo Uso esterno della licenza selezionare opzionalmente il server sui cui è installata la chiave di rete HASP.

    Se è possibile trovare una sola chiave di rete HASP, il server su cui questa è installata è già selezionato.

  3. Nella casella Durata selezionare il numero di giorni in cui eseguire l'uso esterno della licenza o selezionare la data di scadenza dell'istanza esterna.
  4. Fare clic su OK.

    Se il computer non è configurato per l'uso esterno della licenza, appare un messaggio che fornisce le istruzioni appropriate.

    Il software può essere utilizzato con l'istanza separabile di una licenza multiutente per il tempo previsto, senza essere collegati alla rete.


Funzioni concesse in licenza

La seguente tabella elenca le funzioni disponibili in Trimble Business Center sulla base della licenza installata. Per maggiori informazioni, contattare il proprio rivenditore.

Funzione | Nessuna licenza | Licenza standard | Licenza avanzata
Gestione di file di progetto
Creare, salvare, aprire e archiviare progetti Trimble Business Center (.VCE). | X | X | X
Creare, salvare, aprire e archiviare progetti Trimble Business Center (.TSPX) che possono essere condivisi con Trimble RealWorks. | X | X | X
Configurazione di progetti
Configurare un progetto specificando quanto segue: - Sistema di coordinate - Unità di misura - Proprietà di visualizzazione - Computi - Parametri di elaborazione baseline - Parametri di compensazione di rete - Errori standard predefiniti - Libreria di definizioni elementi | X | X | X
Personalizzare l'aspetto dell'interfaccia utente e specificare le opzioni di configurazione. | X | X | X
Caricare un file di griglia di datum o un file di geoide. | X | X | X
Visualizzare un elenco di file collegati al progetto. | X | X | X
Preconfigurare le opzioni della modalità snap più usate. | X | X | X
Creare o importare layer per mantenere i dati nel progetto organizzati per tipo. | X | X | X
Importazione ed esportazione di dati
Importare ed esportare dati GNSS grezzi. | X | X | X
Importare ed esportare dati RTK grezzi. | X | X | X
Importare ed esportare dati di livello digitali. | X | X | X
Importare ed esportare dati di stazione totale. | X | X | X
Creare importatori ed esportatori personalizzati per specificare i dati sulla base di esigenze specifiche. | X | X | X
Convertire progetti Trimble Geomatic Office (TGO) in progetti TBC. | X | X | X
Salvare e aprire file sul sito Trimble Connected Community (TCC). Usare Trimble Access Services per utili servizi aggiuntivi. | X | X | X
Importare ed esportare dati di eventi. |  |  | X
Elaborazione di dati
Calcolare un progetto per stabilire le coordinate dei punti. | X | X | X
Eseguire una calibrazione di cantiere. | X | X | X
Calcolare e riportare i valori inversi fra due punti qualsiasi nel progetto. | X | X | X
Elaborare le baseline dei dati L1. |  | X | X
Eseguire chiusure loop su dati L1. |  | X | X
Compensare una rete per dati L1. |  | X | X
Compensare una rete per i dati di stazione totale. |  | X | X
Compensare una rete per dati di livello. |  | X | X
Elaborare le baseline per GPS a frequenza multipla e dati GLONASS. |  |  | X
Eseguire chiusure loop su GPS a frequenza multipla e dati GLONASS. |  |  | X
Compensare una rete per GPS a frequenza multipla e dati GLONASS. |  |  | X
Elaborare dati evento. |  |  | X
Visualizzazione dati
Filtrare e visualizzare dati di progetto in diverse viste grafiche, incluse vista in pianta, vista 3D, vista immagini fotografiche e vista Google Earth. | X | X | X
Visualizzare dati di punti nei fogli di calcolo, che possono essere riorganizzati e copiati facilmente in altre applicazioni. | X | X | X
Visualizzare e spostarsi fra gli oggetti in un progetto usando una finestra di esplorazione familiare. | X | X | X
Accedere direttamente a dispositivi da campo basati su Microsoft® Windows® CE o a file gestiti da Office Synchronizer. | X | X | X
Aggiungere e modificare note ed etichette di testo per le viste grafiche. | X | X | X
Specificare un'area nella vista in pianta da stampare o elaborare graficamente usando una "casella grafico." | X | X | X
Generare numerosi report personalizzabili, inclusi report su dati importati, elaborazione di baseline, derivazioni di punti, angoli medi e compensazioni di rete. | X | X | X
Visualizzare dati vettoriali, ottici e di occupazione nei fogli di calcolo, che possono essere riorganizzati e copiati facilmente in altre applicazioni. |  | X | X
Visualizzare dati di sessione GNSS in formato cronologico per verificare le sessioni valide. |  | X | X
Visualizzare gli allineamenti in una vista guida 3D |  |  | X
Aggiungere una chiave colore a mappe o superfici. |  |  | X
Selezionare dati
Scegliere fra numerose opzioni di selezione per selezionare i dati nel progetto in modo facile e veloce. Oppure creare anticipatamente insiemi di selezione personalizzati. | X | X | X
Modifica dei dati
Copiare, spostare, scalare, ruotare e modificare la quota ortometrica degli oggetti elaborati, inclusi punti, osservazioni, coordinate e baseline. | X | X | X
Esplodere blocchi CAD che contengono oggetti da spostare, modificare o eliminare singolarmente. | X | X | X
Creare, rinominare, unire ed eliminare punti nel progetto. | X | X | X
Modificare dati di sessione. |  | X | X
Modificare le baseline. |  | X | X
Modificare i vettori PP. |  | X | X
Modificare i dati RTK. |  | X | X
Modificare i dati importati. |  | X | X
Modificare dati di stazioni totali. |  | X | X
Modificare dati di livello digitali. |  | X | X
Modificare i residui degli angoli medi. |  | X | X
Lavorare con gli elementi
Importare ed esportare dati elemento. | X | X | X
Visualizzare e modificare gli elementi. |  | X | X
Elaborare codici elemento per visualizzare simboli e linee di elementi nel progetto. |  | X | X
Lavorare con le linee
Creare e modificare polilinee, confini, linee di discontinuità e stringhe di linea. | X | X | X
Specificare la quota ortometrica di una linea. | X | X | X
Applicare un offset orizzontale e/o verticale a una linea. |  | X | X
Ritagliare ed estendere linee. |  | X | X
Lavorare con le superfici
Creare superfici e aggiungere e rimuovere elementi delle superfici. | X | X | X
Ritagliare il bordo di una superficie. | X | X | X
Creare linee di discontinuità, curve di livello, profili e sezioni trasversali per una superficie. | X | X | X
Creare una griglia di quota ortometrica della superficie. | X | X | X
Controllare le sezioni trasversali delle superfici sezionandole verticalmente. | X | X | X
Aggiungere e rimuovere confini a una superficie. |  |  | X
Creare una linea di discontinuità del bordo di una superficie, drappeggiare una linea su una superficie e aggiungere texture di superficie. |  |  | X
Creare una mappa di sterro/riporto. |  |  | X
Specificare l'ombreggiatura di una superficie o di una mappa di sterro/riporto. |  |  | X
Creare, modificare e copiare una vista grafica formata dal sezionamento verticale e perpendicolare a un allineamento orizzontale. |  |  | X
Unire due superfici creandone una. |  |  | X
Lavorare con allineamenti e corridoi
Creare e modificare allineamenti orizzontali, verticali e soprelevati. | X | X | X
Visualizzare allineamenti nelle viste profilo e di sezione trasversale. | X | X | X
Creare e modificare corridoi (ad esempio strade). | X | X | X
Aggiungere istruzioni di soprelevazione a un modello di corridoio. |  |  | X
Specificare i layer di materiale disponibili per un corridoio. |  |  | X
Lavorare con le immagini
Visualizzare file multimediali assegnati a punti e stringhe di linea. | X | X | X
Assegnare file multimediali a punti e stringhe di linea e rimuoverli da essi. |  | X | X
Salvare i contenuti della vista in pianta attiva come immagine georeferenziata e come file di placemark KML visualizzabile in Google™ Earth. |  |  | X
Creare e salvare viste di modelli 3D. |  |  | X
Creare e salvare immagini georeferenziate come sfondi dalla posizione precisa per i dati. |  |  | X
Migliorare la qualità delle immagini scansionate, bilanciando l'esposizione fotografica e mescolando i bordi delle foto in panorami. |  |  | X
Creare panorami da immagini scansionate per la visualizzazione su Google Earth. |  |  | X
Gestione di cantieri edili
Gestire un cantiere edile, incluse la creazione di disegni del cantiere di lavoro e la gestione degli ordini di lavoro. | X | X | X
Uso degli strumenti collegati
Facile accesso a vari strumenti e utilità collegati, inclusi Coordinate System Manager e Feature Definition Manager. | X | X | X
Apprendimento dell'uso del software
Accedere in qualsiasi momento alla Guida in linea completa premendo F1. | X | X | X
Visualizzare metodologie di lavoro facili da seguire, che forniscono istruzioni su trucchi veloci per eseguire le attività principali. | X | X | X
Apprendere in modo pratico usando i tutorial e i dati campione. | X | X | X

Argomenti correlati

Visualizzare e gestire le funzioni concesse in licenza


Trovare gli argomenti della guida

Utilizzare questo sistema di guida per cercare le informazioni necessarie su concetti, procedure e opzioni utilizzati in questo software. Selezionare Cerca per cercare gli argomenti inserendo una parola chiave. Selezionare Contenuti per scorrere attraverso gli argomenti e le voci di glossario in una tabella di contenuti. Selezionare Indice per cercare gli argomenti e le voci di glossario in ordine alfabetico.

Per visualizzare il sistema di guida:

  • Selezionare Guida > Guida.
  • Premere [F1]. Se un comando è attivo, appare la guida contestuale.

Per stampare un argomento della guida:

  • Fare clic sull'icona [image] .
  • Fare clic con il tasto destro del mouse nella finestra della Guida e selezionare Stampa dal menu contestuale. Quindi selezionare Stampa > Stampa argomento selezionato dal menu contestuale.
  • Per stampare un argomento e tutti i sottoargomenti associati, selezionarlo e selezionare Stampa dal menu contestuale. Quindi selezionare Stampa > Stampa l'intestazione selezionata e tutti i sottoargomenti dal menu contestuale.

Argomenti correlati

Opzioni guida


Opzioni guida

Utilizzare queste opzioni per trovare le informazioni e le risposte su concetti, procedure e opzioni trattati nella guida. Sono disponibili nella finestra di dialogo della guida.

Schede

Contenuti

Fare clic su questa scheda per visualizzare tutti gli argomenti della guida in una struttura ad albero. Fare clic su un capitolo o su un argomento per visualizzarlo.

Cerca

Digitare una parola chiave nella casella di ricerca. Quindi fare clic su Elenca argomenti per cercare le occorrenze della parola negli argomenti della guida. Selezionare un argomento fra i risultati della ricerca e fare clic su Visualizza per aprirlo. La parola ricercata è evidenziata in ciascun argomento della guida. Vedere l'opzione Evidenziatore di ricerca attivo/disattivo in basso.

  1. Può apparire la procedura guidata Impostazione ricerca. Se ciò avviene, selezionare l'opzione Riduci dimensioni database e fare cli. Quindi fare clic su Fine.
  2. Nella casella Digitare la/e parola/e da trovare inserire la parola o la frase che si desidera trovare.
  3. Se necessario, nella casella Selezionare la/e parola/e corrispondente/i per restringere la ricerca inserire una parola per restringere la ricerca.

Selezionare un argomento nella casella Scegliere l'argomento da visualizzare. Esso apparirà sul lato destro della finestra della guida.c su Avanti

Opzioni menu

Schede Mostra/Nascondi

Fare clic per nascondere le schede Contenuti e Cerca.

Indietro

Fare clic per visualizzare l'argomento precedente.

Stampa

Fare clic per visualizzare la finestra di dialogo Stampa argomenti. Selezionare un'opzione per stampare solo l'argomento selezionato, oppure l'intestazione e tutti i sottoargomenti.

Arresta

Fare clic per terminare la funzione di ricerca.

Aggiorna

Fare clic per riavviare la pagina corrente.

Opzioni Internet

Fare clic per visualizzare la finestra di dialogo Opzioni Internet, dove è possibile impostare sicurezza, privacy, contenuto, connessioni, programmi ed altre impostazioni per Internet.

Evidenziatore di ricerca attivo/disattivo

Fare clic per abilitare/disabilitare l'evidenziazione di ogni ricorrenza della parola chiave negli argomenti ricercati.

Argomenti correlati

Trovare gli argomenti della guida


Registrare questo software

Registrare questo software in modo da poter ricevere aggiornamenti, assistenza e servizi legati alla garanzia.

Nota: la finestra di dialogo Product Registration appare solo in inglese. Le istruzioni che seguono guidano attraverso la finestra di dialogo nella lingua installata.

Per eseguire la registrazione:

  1. Selezionare Guida > Informazioni su. Appare la finestra di dialogo Informazioni su.
  2. Fare clic su Registra. Appare la finestra di dialogo Product Registration mostrando queste note:

    Registrare il nuovo software sul sistema MyTrimble. Il sistema MyTrimble fornisce l'accesso alle più recenti informazioni sul prodotto e aiuta a tracciare i prodotti posseduti dalla propria società e le informazioni sulle garanzie.

    Inserire il proprio indirizzo e-mail. Ogni account MyTrimble è associato ad un indirizzo e-mail. Se la propria società possiede già un account MyTrimble, inserire l'indirizzo e-mail.

    Se la propria società non ha un account MyTrimble, crearlo nella fase successiva.

    Note: teniamo alla privacy dei nostri clienti. Non venderemo, affitteremo o condivideremo queste informazioni con società di marketing di terze parti, altri produttori o prodotti. Per ulteriori dettagli fare clic sul link e vedere la nostra dichiarazione sulla privacy.

  1. Digitare il proprio indirizzo e-mail nella casella e fare clic su Next. Appaiono queste note:

    Per creare un account, inserire i propri dati di contatto in basso. I campi sono tutti obbligatori. Se la propria società ha già un account, fare clic su Back per tornare alla schermata precedente e inserire l'indirizzo e-mail associato a tale account.

    Nota: questi dati di contatto possono essere usati per inviare aggiornamenti o miglioramenti di prodotto e servizi legati alla garanzia. Fare riferimento alla nostra dichiarazione sulla privacy per ulteriori dettagli.

  2. Digitare nelle caselle quanto segue: (sono tutte obbligatorie)
    • Nome
    • Cognome
    • Nome società
    • Indirizzo
    • Città
    • Provincia
    • Cap
    • Nazione
    • Numero tel.
  3. Fare clic su Next. Appare questa nota:

    Se si ha un dongle collegato al computer, il suo numero di serie è stato letto e inserito in basso. Se il software non è stato fornito con un dongle, fare riferimento all'adesivo sulla confezione del programma per il numero di serie. Queste caselle si devono riempire automaticamente:

    • Numero di serie
    • Nome prodotto
    • Numero parte
    • Data di spedizione
  4. Se le caselle sono vuote, digitare il numero di serie del software nella casella Serial Number e fare clic su Product Lookup. Altrimenti passare al punto 9.

    Nota: se si riceve questo avviso: Serial Number Not Found! Accertarsi di aver inserito il codice seriale correttamente, fare clic su Reenter Serial Number e correggerlo.

  5. Se si ha un numero di riferimento del software specifico per la società, è possibile digitarlo nella casella Reference Number.
  6. Fare clic su Submit. Appare questa nota:

    Grazie di esservi registrati! Il software è stato registrato con successo! La password è stata inviata al vostro indirizzo e-mail. Leggete l'e-mail per i dettagli su come accedere al vostro account MyTrimble.

    Può apparire anche questa nota: dal nostro sistema risulta che avete altri prodotti non ancora registrati. Selezionate in basso il prodotto che desiderate registrare e fate clic su Register.

  1. Controllate le caselle per altri prodotti che desiderate registrate e fate clic su Register. Altrimenti fate clic su Not this time.

Nota: per effettuare il login al proprio account MyTrimble, visitare la pagina Register del nostro sito web.


Personalizzare il menu

È possibile personalizzare i menu:

  • Riorganizzando i comandi dei menu
  • Aggiungendo un comando a un menu
  • Eliminando un comando da un menu
  • Salvando un layout
  • Aggiungendo strumenti esterni al menu Strumenti

Per riorganizzare i comandi dei menu:

  1. Selezionare Strumenti > Personalizza.
  2. Nella finestra di dialogo Personalizza fare clic sulla scheda Comandi.
  3. Fare clic su Ridisponi.
  4. Nella finestra di dialogo Ridisponi selezionare l'opzione Barra dei menu, quindi selezionare un menu dall'elenco a discesa.
  5. Nell'area Comandi evidenziare il comando del menu che si desidera spostare.
  6. Per spostare la voce del menu fare quanto segue:
    • Fare clic su Sposta su per spostare l'elemento in alto nell'elenco del menu.
    • Fare clic su Sposta giù per spostare l'elemento in basso nell'elenco del menu.
    • Fare clic su Chiudi per uscire o su Reimposta per tornare all'impostazione predefinita.

Per aggiungere un comando a un menu:

  1. Selezionare Strumenti > Personalizza.
  2. Nella finestra di dialogo Personalizza, fare clic sulla scheda Comandi.
  3. Fare clic su Ridisponi.
  4. Nella finestra di dialogo Ridisponi selezionare Barra dei menu, quindi selezionare un menu dall'elenco a discesa.
  5. Fare clic su Aggiungi.
  6. Nella finestra di dialogo Aggiungi comando selezionare una categoria, quindi il comando da aggiungere al menu selezionato nella finestra di dialogo Ridisponi.
  7. Fare clic su OK.
  8. Fare una delle operazioni che seguono:
    • Fare clic su Chiudi per uscire.
    • Fare clic su Sposta su o Sposta giù per spostare il comando se si desidera una posizione diversa.
    • Fare clic su Reimposta per eliminare il comando aggiunto e tornare all'impostazione predefinita.

Per eliminare un comando da un menu:

  1. Selezionare Strumenti > Personalizza.
  2. Nella finestra di dialogo Personalizza, fare clic sulla scheda Comandi.
  3. Fare clic su Ridisponi.
  4. Nella finestra di dialogo Ridisponi, selezionare Barra dei menu, quindi selezionare un menu dall'elenco a discesa.
  5. Nell'area Comandi evidenziare il comando del menu che si desidera spostare.
  6. Fare clic su Elimina.
  7. Fare clic su Chiudi per uscire o su Reimposta per tornare all'impostazione predefinita.

Per salvare un layout personalizzato:

Il salvataggio di un layout permette di definire una barra degli strumenti e un'impostazione del menu personalizzati. Quando il software si riapre, utilizzerà il layout personalizzato più recente per impostare la barra degli strumenti e il menu.

  1. Fare clic sulla scheda Salva/carica.
  2. Fare clic su Nuovo, dare un nome al layout e fare clic su OK. Ora il layout appare nella finestra Layout salvati.

Per aggiungere un nuovo strumento al menu:

  1. Selezionare Strumenti > Gestore strumenti esterni. Appare Gestore strumenti esterni.
  2. Fare clic su Aggiungi. Nell'elenco Contenuto del menu appare [Nuovo strumento].
  3. Digitare un nome per lo strumento nella casella Titolo.
  4. Vicino alla casella Comando fare clic sull'icona [sfoglia] per sfogliare un file dello strumento. Ad esempio, se si desidera aggiungere l'eseguibile per la calcolatrice, cercare C:\WINDOWS\system32\calc.exe.
  5. Se necessario, fare clic su Sposta su o Sposta giù per spostare la posizione del nuovo elemento sul menu.
  6. Fare clic su OK. Lo strumento appare nel relativo menu.

Per eliminare uno strumento dal menu:

  1. Nella finestra di dialogo Strumenti esterni, evidenziare lo strumento da eliminare.
  2. Fare clic su Elimina.
  3. Fare clic su OK.

Argomenti correlati

Personalizzare la barra degli strumenti

Personalizzare la tastiera

Gestore strumenti esterni


Personalizzare la barra degli strumenti

È possibile personalizzare le barre degli strumenti:

  • Selezionando le barre degli strumenti da visualizzare
  • Creando una nuova barra degli strumenti
  • Aggiungendo un comando a una barra degli strumenti
  • Ridisponendo i comandi sulla barra degli strumenti
  • Eliminando un comando da una barra degli strumenti

Nota: fare clic su Reimposta per tornare all'impostazione predefinita.

Per selezionare le barre degli strumenti da visualizzare:

  1. Selezionare Strumenti > Personalizza.
  2. Nella finestra di dialogo Personalizza fare clic sulla scheda Barre degli strumenti .
  3. Nell'elenco Barre degli strumenti selezionare o eliminare la barra o le barre degli strumenti richieste.
  4. Fare clic su Chiudi.

Per creare una nuova barra degli strumenti:

  1. Selezionare Strumenti > Personalizza.
  2. Nella finestra di dialogo Personalizza fare clic sulla scheda Barre degli strumenti .
  3. Fare clic su Nuovo.
  4. Assegnare un nome alla barra degli strumenti, ad esempio Strumenti.
  5. Selezionare una posizione dall'elenco a discesa.
  6. Fare clic su OK. La barra degli strumenti appare sulla barra del progetto.

Per aggiungere un comando a una barra degli strumenti:

  1. Selezionare Strumenti > Personalizza.
  2. Nella finestra di dialogo Personalizza fare clic sulla scheda Comandi.
  3. Fare clic su Ridisponi.
  4. Nella finestra di dialogo Ridisponi selezionare l'opzione Barra degli strumenti, quindi selezionare uno strumento dall'elenco a discesa.
  5. Fare clic su Aggiungi.
  6. Nella finestra di dialogo Aggiungi comando selezionare una categoria, quindi il comando da aggiungere al menu selezionato nella finestra di dialogo Ridisponi comandi.
  7. Fare clic su OK.
  8. Fare una delle operazioni che seguono:
    • Fare clic su Chiudi per uscire.
    • Fare clic su Sposta su o Sposta giù per spostare il comando se si desidera una posizione diversa.

Per ridisporre i comandi sulla barra degli strumenti:

  1. Selezionare Strumenti > Personalizza.
  2. Nella finestra di dialogo Personalizza, fare clic sulla scheda Comandi.
  3. Fare clic su Ridisponi.
  4. Nella finestra di dialogo Ridisponi selezionare l'opzione Barra degli strumenti, quindi selezionare uno strumento dall'elenco a discesa.
  5. Nell'area Comandi evidenziare il comando del menu che si desidera spostare.
  6. Per spostare l'elemento della barra degli strumenti fare quanto segue:
    • Fare clic su Sposta su per spostare l'elemento in alto nell'elenco della barra degli strumenti.
    • Fare clic su Sposta giù per spostare l'elemento in basso nell'elenco della barra degli strumenti.
    • Trascinare gli elementi selezionati.
  7. Fare clic su Chiudi per uscire.

Per eliminare un comando da una barra degli strumenti:

  1. Selezionare Strumenti > Personalizza.
  2. Nella finestra di dialogo Personalizza fare clic sulla scheda Comandi.
  3. Fare clic su Ridisponi.
  4. Nella finestra di dialogo Ridisponi selezionare l'opzione Barra degli strumenti, quindi selezionare uno strumento dall'elenco a discesa.
  5. Nell'area Comandi evidenziare il comando del menu che si desidera eliminare.
  6. Fare clic su Elimina.
  7. Fare clic su Chiudi per uscire.

Argomenti correlati

Personalizzare il menu

Personalizzare la tastiera


Personalizzare la tastiera

Per personalizzare la tastiera:

  1. Fare una delle operazioni che seguono:
    • Selezionare Strumenti > Personalizza.

      Nota: È possibile accedere alla finestra di dialogo Personalizza tastiera da qualsiasi scheda.

  2. Selezionare la scheda Strumenti e fare clic su Tastiera.
  3. Nella finestra di dialogo Personalizza tastiera:
    • Per specificare un comando, selezionare una categoria e un comando.
    • Per specificare un collegamento, selezionarlo dall'elenco a discesa.
    • Per assegnare un collegamento al comando, fare clic su Assegna.
    • Per rimuovere un collegamento dal comando, fare clic su Rimuovi.
    • Per reimpostare tutti i collegamenti, fare clic su Reimposta tutti.
  4. Fare clic su Chiudi.

Argomenti correlati

Personalizzazione della barra degli strumenti

Personalizzazione del menu


Strumenti e opzioni di personalizzazione

La personalizzazione permette di configurare e salvare un layout specifico per menu, barre degli strumenti, impostazioni di visualizzazione e tasti di scelta rapida. Se il computer viene utilizzato da una o più persone, ogni utente può creare il proprio layout.

Nota: se si imposta la Modalità di visualizzazione a finestra su Viste multiple nella finestra di dialogo Opzioni , la posizione delle finestre viene mantenuta in memoria e ripristinata quando si riapre il progetto. Il ripristino delle posizioni delle finestra non viene influenzato dalla personalizzazione. Vedere Posizionamento della vista dati e del riquadro

Per personalizzare gli strumenti:

  1. Selezionare Strumenti > Personalizza. Appare la finestra di dialogo Personalizza.
  2. Fare clic sulla scheda Opzioni. In questa scheda è possibile:
    • Personalizzare menu e barre degli strumenti
    • Selezionare opzioni di visualizzazione
  3. Fare clic sulla scheda Personalizza strumenti. In questa scheda è possibile:
    • Creare un nuovo comando personalizzato ed aggiungerne l'icona ad una barra degli strumenti
    • Eliminare un comando personalizzato
    • Personalizzare la tastiera

      Suggerimento: se si esegue la personalizzazione, è necessario salvarla per renderla disponibile al prossimo utilizzo del software in ufficio.

  4. Fare clic sulla scheda Salva/carica. In questa scheda è possibile:
    • Salvare un nuovo layout o caricare un layout personalizzato diverso
    • Personalizzare la tastiera
  5. Una volta fatte le modifiche desiderate, fare clic su Chiudi.

Argomenti correlati

Personalizzare la barra degli strumenti

Personalizzare il menu

Personalizzare la tastiera


Conserva le impostazioni utente quando si esegue l'aggiornamento

Quando si usa il programma, molte delle impostazioni dell'utente e altre personalizzazioni sono salvate come file in una cartella di dati di applicazione. Queste impostazioni, che restano costanti a prescindere dal progetto aperto, includono:

Impostazioni di applicazione | Queste impostazioni valide in tutto il programma includono preferenze di avvio, posizioni file predefinite e proprietà di visualizzazione. Le impostazioni di applicazione si trovano in primo luogo nella finestra di dialogo Opzioni.
Definizioni dei formati personalizzati di importazione ed esportazione | Questi includono cambiamenti al modo in cui i formati file sono definiti nell'Editor formato di importazione e nell' Editor formato di esportazione.
Modelli di progetto | Includono le impostazioni di progetto, i sistemi di coordinate, i filtri di visualizzazione, le impostazioni di selezione e i dati salvati come modelli di progetto.
Configurazioni download da Internet | Includono nuovi gruppi di provider di dati e siti Internet aggiunti al comando Download da Internet.
Elaborazione baseline e stili di compensazione di rete | Includono combinazioni di progetti definiti dall'utente come modelli per l'elaborazione delle baseline e la compensazione di rete.

Quando si esegue l'aggiornamento dalla versione corrente del programma a quella nuova, il programma di installazione ricerca i file precedenti contenenti tali impostazioni e personalizzazioni. Se ce ne sono appare la finestra di dialogo Copia impostazioni.

Per conservare le impostazioni e le personalizzazioni precedenti:

  1. Nella colonna Copia deselezionare la casella di ogni file vecchio che non si vuole conservare nell'aggiornamento.
  2. Selezionare la casella di ogni file vecchio da usare per sovrascrivere il nuovo file.
  3. Fare clic su Copia file selezionati. Le impostazioni e le personalizzazioni precedenti selezionate vengono copiate sulla nuova installazione.

Nota: i file in conflitto con quelli della nuova installazione sono contrassegnati con un flag rosso e non vengono selezionati per impostazione predefinita.
Nota: è sempre una buona idea confermare le impostazioni di progetto e di applicazione nella nuova installazione, per essere certi che le nuove opzioni della versione corrente siano impostate in maniera predefinita come desiderato.
Nota: le barre degli strumenti e i menu personalizzati non possono essere salvati quando si esegue l'aggiornamento.


Familiarizzare con l'interfaccia

Questo software è fornito con un'interfaccia utente integrata, che comprende:

Elementi dell'interfaccia
Menu | Fornisce un accesso completo a tutti i comandi disponibili.
Barra degli strumenti | Fornisce un accesso rapido ai comandi utilizzati più comunemente e visualizza le icone in uso.
Visualizzazioni di dati | Consente viste multiple dei dati nella vista in pianta, vista 3D, vista basata sul tempo, foglio di calcolo punti, foglio di calcolo vettori, vista profilo, vista sezione trasversale e vista divisore superficie. L'area di visualizzazione dei dati può essere impostata come interfaccia a schede o a finestre multiple. La navigazione e la selezione possono essere controllate sia graficamente che attraverso i comandi.
Barra di stato | Include la visualizzazione di informazioni su stato, unità correnti, un flag di errore (ad indicare errori di calcolo), un indicatore che il progetto deve essere ricomputato, il numero di oggetti correntemente selezionati e le coordinate.
Esplora il progetto | Mostra una visualizzazione ad albero dei dati di progetto, che include le sezioni per gli oggetti e per i file importati, consentendo di selezionare facilmente qualsiasi oggetto.
Esplora la selezione | Mostra gli oggetti correntemente selezionati, nonché gli insiemi salvati di oggetti conosciuti detti "insiemi di selezione".
Gestore filtri di visualizzazione | Permette di specificare quali tipi di dati e di layer sono visibili e selezionabili nelle viste grafiche.
Riquadro Dispositivo | Permette l'accesso alla cartella della copia in ufficio di Office Synchronizer (detta anche cartella root sinc).
Riquadro Comandi | Fornisce una postazione costante per lavorare con la maggior parte dei comandi.
Riquadro Proprietà | Visualizza le proprietà associate all'oggetto o agli oggetti correntemente selezionati, permettendone la modifica.
Riquadro dei flag | Elenca gli oggetti con errori di importazione o di calcolo.


Pagina iniziale

La Pagina iniziale è la finestra predefinita quando si avvia il programma. Comprende molti link utili.

Per visualizzare la pagina iniziale:

  • Selezionare Guida > Pagina iniziale.

Per impostare le proprietà della pagina iniziale:

  1. Selezionare Strumenti > Opzioni.
  2. Nel riquadro a sinistra della finestra di dialogo Opzioni fare clic su Avvio e visualizzazione.

    Per impostazione predefinita, la Pagina iniziale inclusa nel software appare quando si apre il software e continua a essere visualizzata quando si apre un progetto. Tuttavia, è possibile modificare le impostazioni predefinite come necessario. Vedere Opzioni Avvia e visualizza.

  3. Una volta terminato fare clic su OK.

Per usare la barra degli strumenti del browser:

Dato che la pagina iniziale è un visualizzatore HTML, quando è visualizzata appare anche la barra degli strumenti del browser:

Questa barra degli strumenti fornisce le funzioni standard di un browser Internet, permettendo di andare alla pagina precedente o successiva, aggiornare la pagina e tornare alla pagina iniziale. Quando la pagina iniziale si chiude, la barra degli strumenti del browser non appare più.

Argomenti correlati

Opzioni Avvia e visualizza


Esplora il progetto

Il comando Esplora il progetto visualizza i dati di progetto come nodi organizzati in una struttura ad albero. I nodi rappresentano molti tipi di oggetti di dati, inclusi punti, osservazioni, vettori RTK, impostazioni di stazione, coordinate, angoli medi, file dati e immagine, e così via. I diversi tipi di nodi sono rappresentati da icone univoche.

Per visualizzare e bloccare Esplora il progetto:

  1. Fare una delle seguenti operazioni:
    • Fare clic sull'icona [image] sulla barra degli strumenti.
    • Selezionare Visualizza > Esplora il progetto.
    • Premere [F9] sulla tastiera.

    Il comando Esplora il progetto appare sul lato sinistro della finestra delle applicazioni o dove è stato posizionato l'ultima volta.

  2. Se desiderato, bloccare l'esploratore aperto facendo clic sull'icona [image] in alto. Se il riquadro non è bloccato, può scorrere lateralmente e fuori schermata. Per vederlo di nuovo, fare clic sull'etichetta Esplora il progetto.

Utilizzo di Esplora il progetto

  • Per espandere un nodo senza espandere anche i nodi sotto di esso, fare clic sull'icona [image] . Per comprimere il nodo fare clic sull'icona [image] .
  • Per espandere un nodo e tutti quelli nidificati sotto di esso, fare clic con il tasto destro del mouse sul nodo e selezionare Espandi dal menu contestuale. Per comprimere il nodo e tutti quelli nidificati sotto di esso, fare clic con il tasto destro del mouse sul nodo e selezionare Comprimi.
  • Per selezionare un nodo, fare clic su di esso.
  • Fare doppio clic sul nodo per visualizzarne le proprietà. Oppure fare clic con il tasto destro del mouse su di esso e selezionare Proprietà dal menu contestuale. Appare il riquadro Proprietà.
  • Per accedere ai comandi comuni di un nodo, fare clic con il tasto destro del mouse per il menu contestuale.

Argomenti correlati

Selezionare da Esplora il progetto

Visualizzare i dati di livello in Esplora il progetto

Visualizzazione dei dati della stazione totale in Esplora il progetto

Icone dei dati di campagna in Esplora il progetto

Posizionamento della vista dati e del riquadro


Esplora la selezione

Esplora la selezione è un riquadro che elenca gli insiemi di selezione del progetto nella sezione superiore e gli oggetti dell'insieme attivo nella sezione inferiore.

  • Facendo clic su un insieme di selezione, tutti gli oggetti in esso contenuti vengono selezionati nel progetto.
  • Quando si selezionano uno o più oggetti nel relativo elenco, gli stessi sono selezionati anche nel progetto.
  • Quando è attivo <Istantanea di selezione>, vengono elencati gli oggetti selezionati nell'area grafica.

L'uso degli insiemi di selezione rende l'accesso e la selezione dei gruppi di oggetti comunemente usati più veloci e più uniformi.

Per visualizzare e bloccare Esplora la selezione:

  1. Fare una delle seguenti operazioni:
    • Selezionare Visualizza > Esplora la selezione.
    • Selezionare Seleziona > Insieme di selezione > Esplora la selezione.
    • Fare clic sull'icona [image] sulla barra degli strumenti.
    • Fare clic con il tasto destro del mouse nella vista grafica e selezionare Esplora la selezione dal menu contestuale.

    Esplora il progetto appare sul lato sinistro della finestra delle applicazioni o dove è stato posizionato l'ultima volta.

  2. Se desiderato, bloccare l'esploratore aperto cliccando sull'icona [image] in alto. Se il riquadro non è bloccato, può scorrere lateralmente e fuori schermata. Per vederlo di nuovo, fare clic sulla finestra Esplora il progetto.

Argomenti correlati

Comprendere gli insiemi di selezione

Creare e utilizzare gli insiemi di selezione

Modificare gli insiemi di selezione

Posizionamento della vista dati e del riquadro


Gestore filtri di visualizzazione

Il Gestore filtri di visualizzazione è un riquadro in cui è possibile selezionare i tipi di dati e di layer per specificare cosa è visibile nella vista grafica corrente, aiutando l'utente a ridurre e semplificare cosa vede. Man mano che si eseguono delle modifiche nel gestore, la vista si aggiorna per rifletterle.

I filtri delle viste sono insiemi di criteri salvati, che controllano quali dati e layer sono visualizzati all'interno delle viste stesse. I filtri possono essere definiti separatamente per ogni tipo di vista, in modo che vengano visualizzati solo i dati importanti per la fase corrente del lavoro. Quando si passa ad una vista diversa, possono cambiare anche i filtri correnti e disponibili, perché sono salvati con le viste stesse. I filtri di ogni vista del progetto sono accessibili dal relativo elenco sulla barra degli strumenti.

Per visualizzare e bloccare il gestore filtri di visualizzazione:

  1. Fare una delle seguenti operazioni:
    • Selezionare Visualizza > Gestore filtri di visualizzazione.
    • Fare clic sull'icona [image] sulla barra degli strumenti.

    Gestore filtri di visualizzazione appare sul lato sinistro della finestra delle applicazioni o dove è stato posizionato l'ultima volta.

    Nota: se sono attivi anche Esplora il progetto o Esplora la selezione, possono condividere lo stesso riquadro ed essere accessibili come finestre sul fondo dello stesso.

  2. Se desiderato, bloccare il gestore aperto cliccando sull'icona [image] in alto. Se il riquadro non è bloccato, può essere fatto "scorrere" lateralmente e fuori dalla vista. Per farlo apparire di nuovo, fare clic sulla finestra Gestore filtri di visualizzazione sul bordo sinistro della finestra delle applicazioni.

Uso del Gestore filtri di visualizzazione.

  • Quando si selezionano o deselezionano le caselle dei tipi di dati e di layer nel Gestore filtri di visualizzazione, la vista corrente cambia di conseguenza.
  • Organizzare l'ordine dei gruppi di tipi di dati nella struttura ad albero, facendo clic con il tasto destro del mouse su un gruppo e selezionando Sposta in alto o Sposta in basso dal menu contestuale.
  • Per impostare la selezionabilità dei tipi di dati e dei layer fare clic sull'icona i_advanced view filter settings sulla barra degli strumenti, per visualizzare la finestra di dialogo Impostazioni avanzate filtro di visualizzazione.

Argomenti correlati

Creare un filtro di visualizzazione

Modificare un filtro di visualizzazione

Filtrare una vista

Posizionamento della vista dati e del riquadro


Barra di stato

La barra di stato, posta sul fondo della finestra dell'applicazione, mostra varie informazioni utili:

Linea di stato

Mostra le informazioni sul comando corrente.

Pulsante snap

Cliccare per visualizzare la finestra di dialogo Modalità snap in cui è possibile impostare le modalità snap in esecuzione.

Tasto unità

Visualizza le unità di distanza correnti. Cliccare per visualizzare la sezione Unità della finestra di dialogo Impostazioni progetto.

Pulsante Riquadro flag

Compare se nel progetto sono stati rilevati degli errori. Cliccare per visualizzare il riquadro Flag. Gli elementi evidenziati hanno messaggi o errori associati.

Pulsante Calcola progetto

Compare se le modifiche fatte ai dati richiedono che le coordinate finali dei punti siano ricalcolate. Cliccare per avviare il comando Calcola progetto.

Numero degli oggetti selezionati

Visualizza il numero degli oggetti correntemente selezionati.

Icona dimensioni della vista in pianta

Compare quando il cursore non è nell'area di visualizzazione dati.

Visualizzazione dimensioni della vista in pianta

o

delle coordinate

Visualizza le dimensioni XY della vista corrente, quando il cursore non è nell'area di visualizzazione.

Visualizza la coordinata reale della direzione nord e della direzione est quando il cursore è nell'area di visualizzazione.

Casella di spunta Visualizza riquadro coordinate

Selezionare per visualizzare il riquadro delle Coordinate, che mostra direzione nord, direzione est, latitudine e longitudine del cursore.

Argomenti correlati

Modalità snap in esecuzione

Modifica unità progetto

Riquadro dei flag

Riquadro Coordinate


Riquadro Dispositivo

Il riquadro Dispositivo permette di accedere direttamente ai dispositivi da campo basati su Microsoft® Windows® CE o all'area di sincronizzazione dati (detta anche cartella root sync nell'utilità Office Synchronizer), che contiene i file mantenuti da Office Synchronizer.

Per visualizzare il riquadro Dispositivo:

Fare una delle seguenti operazioni:

  • Fare clic sull'icona [image] sulla barra degli strumenti.
  • Selezionare Visualizza > Riquadro dispositivo.
  • Premere [F10] sulla tastiera.

Appare il riquadro fisso Dispositivi sul lato sinistro della finestra delle applicazioni o dove è stato posizionato l'ultima volta.

Per connettersi ad un dispositivo da campo:

  1. Collegare il dispositivo da campo ad un computer utilizzando una connessione USB o seriale.
  2. Se il dispositivo chiede se si desidera essere connessi, fare clic su Sì. Appare il riquadro Dispositivo che mostra un elenco di file contenuti nel dispositivo stesso.

  3. Caricare o scaricare i file mediante questa connessione diretta, come necessario.

Per collegarsi ai dati sul campo nell'area di sincronizzazione dati:

In modalità Copia dell'ufficio, il riquadro Dispositivo è puntato su una cartella nel computer in ufficio, che contiene i dati precedentemente sincronizzati dal dispositivo da campo usando l'utilità Office Synchronizer.

  1. Per verificare che quei dati nell'area di sincronizzazione siano selezionati, fare clic sull'icona [image] e controllare che Copia dell'ufficio sia selezionata nell'elenco a discesa. Appaiono i contenuti della cartella root sync.
  2. Caricare i file, caricare le attività o scaricare i file dall'area di sincronizzazione dati come necessario.

Argomenti correlati

Office Synchronizer

Posizionamento della vista dati e del riquadro

Preparazione per la connessione a un dispositivo da campo


Riquadro comandi

Il riquadro Comandi permette di accedere all'elenco completo Tutti i comandi, da cui è possibile eseguire la maggior parte di essi. Il riquadro Comandi fornisce anche una postazione di lavoro per operare attraverso molti comandi.

Per visualizzare il riquadro Comandi:

  • Selezionare Visualizza > Riquadro comandi.
  • Premere [F12].

    Il riquadro Comandi appare sul lato destro della finestra delle applicazioni o dove è stato posizionato l'ultima volta.

Per utilizzare un comando dal riquadro comandi:

Fare una delle seguenti operazioni:

  • Inserire un comando nella casella Comandi (linea comandi).
  • Fare doppio clic su un comando nell'elenco Comandi recenti.
  • Fare clic su un comando nell'elenco Tutti i comandi.
Opzioni della barra degli strumenti del riquadro comandi
i_list stacked commands | Fare clic per visualizzare un elenco dei comandi che al momento sono in condizione di stacking.
 | Nel riquadro comandi predefinito, fare clic per visualizzare l'ultimo comando o quello corrente sullp stack. In qualsiasi altro riquadro comandi, fare clic per visualizzare il riquadro comandi predefinito.

Argomenti correlati

Posizionamento della vista dati e del riquadro


Riquadro Proprietà

Il riquadro Proprietà mostra le proprietà degli oggetti selezionati, permettendo di modificare certi valori. Se si seleziona un solo oggetto, ne vengono visualizzate le proprietà. Se si selezionano più oggetti, vengono visualizzate le proprietà comuni a tutti. È possibile modificare le proprietà comuni o selezionare un sottoinsieme di oggetti selezionati mediante l'elenco a discesa vicino alla parte superiore del riquadro.

Per visualizzare le proprietà di un altro oggetto nel riquadro Proprietà, fare clic sull'oggetto all'interno della vista o del riquadro di dati. Se è visualizzato il riquadro Proprietà, la selezione di un oggetto ne visualizzerà le proprietà.

Nota: le icone della barra degli strumenti e le voci del menu contestuale disponibili nel riquadro Proprietà dipendono dai tipi di oggetti selezionati. Il riquadro Proprietà permette anche di utilizzare comandi COGO e di effettuare lo snap dei comandi all'interno delle caselle di alcune proprietà.
Nota: sulla parte superiore del riquadro Proprietà appare un'icona per il tipo di oggetto selezionato. Se appare un flag invece dell'icona dell'oggetto, significa che ci sono errori di importazione o di calcolo associati ad uno o più oggetti selezionati. Aprire il riquadro Flag per i dettagli.

Per visualizzare il riquadro Proprietà:

  • Fare clic sull'icona [image] sulla barra degli strumenti.
  • Selezionare Modifica > Proprietà.
  • Fare doppio clic su un oggetto nell'Esploratore progetto.
  • Fare clic con il tasto destro del mouse su un oggetto in una vista grafica, un foglio di calcolo o su Esplora il progetto e selezionare Proprietà.
  • Premere [F11].

    Il riquadro Proprietà appare sul lato destro della finestra delle applicazioni o dove è stato posizionato l'ultima volta.

Argomenti correlati

Visualizzare e modificare le proprietà di un oggetto

Posizionamento della vista dati e del riquadro


Riquadro dei flag

Il riquadro Flag mostra gli errori di importazione o di calcolo. Dal riquadro Flag è possibile selezionare uno o più oggetti, se sono stati evidenziati come contenenti errori. Se nel riquadro Flag non ci sono oggetti, significa che non sono stati identificati oggetti aventi errori.

Per visualizzare il riquadro Flag:

  • Selezionare Visualizza > Riquadro flag.
  • Fare clic sull'icona [image] sulla barra degli strumenti di visualizzazione o sulla barra di stato se ci sono flag.

    Il riquadro Flag appare sul fondo della finestra dell'applicazione o dove è stato posizionato l'ultima volta.

Per evidenziare dei punti utilizzando il riquadro Flag:

  • Nel riquadro Flag selezionare un punto da visualizzare. Il punto o i punti selezionati vengono evidenziati in ogni visualizzazione grafica e foglio di calcolo aperti.

    Suggerimento: [Ctrl]+clic per selezionare più oggetti, o [Shift]+clic per selezionare un intervallo nel riquadro Flag.

Argomenti correlati

Comando Calcola progetto

Posizionamento per la visualizzazione dei dati e dei riquadri

Selezionare dal riquadro dei Flag

Barra di stato


Comando di scorrimento Coordinate

Il comando di scorrimento Coordinate visualizza valori come direzione nord, direzione est, latitudine, longitudine, quota ortometrica e offset, in corrispondenza della posizione del cursore nella vista grafica. I valori mostrati dipendono dal tipo di vista su cui si trova il cursore.

Per visualizzare il comando di scorrimento Coordinate:

  • Fare clic sulla casella di spunta sull'estremità destra della barra di stato.
  • Selezionare Visualizza > Scorrimento coordinate.

Appare il comando di scorrimento Coordinate.

Per utilizzare il comando di scorrimento Coordinate:

  1. Visualizzare il comando di scorrimento e fare clic con il tasto destro su di esso per le opzioni.
  2. Selezionare qualsiasi tipo di valore da mostrare o nascondere usando il comando di scorrimento.

    Nota: benché nel menu contestuale sia possibile selezionare tutti i valori possibili, per ogni tipo di vista grafica ne appariranno solo alcuni. Ad esempio i valori della quota ortometrica e di offset appariranno nelle viste del profilo e della sezione trasversale, ma non nella vista in pianta. Non è possibile usare il comando di scorrimento coordinate nella vista 3D.

  3. Spostare il cursore nella vista 2D. I valori corrispondenti alla posizione del cursore vengono visualizzati nello scorrimento.

Argomenti correlati

System manager delle coordinate

Modificare il sistema di coordinate

Definire un nuovo sistema di coordinate

Ripristinare il file originale del sistema di coordinate

Posizionamento della vista dati e del riquadro


Viste dati

I dati di progetto possono essere visualizzati in una varietà di formati grafici, tabellari e cronologici, come:

  • Viste grafiche
  • Viste di fogli di calcolo
  • Altre viste


Scegliere le opzioni di applicazione

Utilizzare la finestra di dialogo Opzioni per impostare le opzioni del programma, come le preferenze di avvio, le posizioni dei file predefiniti, i parametri di download da Internet e le proprietà di visualizzazione.

Per accedere alle opzioni:

  • Selezionare Strumenti > Opzioni. Si apre la finestra di dialogo Opzioni.

Argomenti correlati

Scegliere le impostazioni del sito locale

Scegliere le impostazioni progetto


Opzioni Avvia e Visualizza

Impostare le opzioni Avvia e visualizza per specificare le preferenze valide in tutto il programma relative al comportamento di avvio dell'applicazione e alla visualizzazione grafica.

Per accedere a queste impostazioni:

  1. Selezionare Strumenti > Opzioni. Si apre la finestra di dialogo Opzioni.
  2. Fare clic sul riquadro a sinistra Avvia e visualizza.

Sono disponibili le seguenti opzioni:

Argomenti

Opzioni di avvio

Stato iniziale

Nessun progetto - selezionare per non aprire alcun progetto e la pagina iniziale, quando il software si avvia.

Ultimo progetto - selezionare per aprire solo il progetto più recente all'avvio del software.

Comando Apri progetto - selezionare per avviare il comando Apri progetto, che permette di selezionare qualsiasi file di progetto da aprire all'avvio del software.

Visualizzazione della pagina iniziale - selezionare per visualizzare solo la pagina iniziale all'avvio del software.

La pagina iniziale è una schermata che elenca le funzioni del software e i link a tour, esercitazioni, note sul rilascio e altra documentazione, per aiutare l'utente ad usare il programma.

Apri nuovo progetto predefinito - selezionare per aprire un nuovo progetto all'avvio del software usando il modello predefinito.

Pagina iniziale

Digitare o copiare e incollare l'indirizzo di una pagina web o di un file .html da usare come pagina iniziale. È anche possibile fare clic sul tasto [image] per andare al file .html.

Elenco degli ultimi file usati

Inserire il numero dei file usati di recente da elencare in fondo al menu File, per consentire un accesso rapido a tali progetti.

Chiudi la pagina iniziale all'avvio del progetto

Selezionare questa casella per specificare la chiusura automatica della finestra della Pagina iniziale ogni volta che si avvia un nuovo progetto o se ne apre uno esistente. Se la casella è deselezionata, la Pagina iniziale resta aperta.

Opzioni Finestra grafica

Visualizza suggerimenti per dati

Selezionare questa casella per visualizzare informazioni più dettagliate quando si passa con il mouse sopra gli oggetti nelle viste grafiche.

Nota: queste possono essere in conflitto con l'elenco di dati che appare quando si seleziona graficamente un'area con più oggetti.

Colore di sfondo

Fare clic su un'opzione per selezionare il colore di sfondo da utilizzare nella visualizzazione grafica.

Apertura riquadro di selezione

Inserire una dimensione (in pixel per lato) per la casella visualizzata su vari cursori. Si tratta della casella entro la quale è possibile selezionare un oggetto.

Esempi di cursori con aperture di riquadri di selezione:

i_cursor - running snap

Colore evidenziatore

Specificare il colore in cui visualizzare gli oggetti quando sono selezionati.

Ampiezza
linea evidenziatrice

Specificare l'ampiezza della linea evidenziatrice entro cui visualizzare gli oggetti quando sono selezionati.

Dimensioni dei punti della nuvola

Specificare la grandezza dei pixel di ogni punto contenuto in una nuvola di punti visualizzata in una vista grafica.

Nota: solo in Vista immagini se viene selezionato "2" o un numero maggiore, la dimensione visualizzata dei punti aumenta quando si ingrandisce.

Avanzate

Fare clic su questo tasto per visualizzare la finestra di dialogo Opzioni grafiche avanzate.

Font

Etichette di linee di griglia e di scala di visualizzazione

Specificare il carattere da usare per il testo delle linee di griglia e della scala di visualizzazione.

Etichette degli oggetti

Specificare il carattere da usare per il testo delle linee di griglia e della scala di visualizzazione.

Testo CAD (fail-safe)

Specificare il carattere da usare per gli oggetti di testo CAD che referenziano un font non incluso nella definizione del font importato o non riconosciuto dal sistema.

Opzioni di visualizzazione applicazione

Modalità di visualizzazione finestra

Viste a schede (SDI) - selezionare per visualizzare ogni vista dati creata (ad esempio, una vista in pianta o un foglio di calcolo punti) come riquadro a schede, così da poter accedere ad ognuno facendo clic su una scheda e consentendo la suddivisione delle visualizzazioni. Inoltre gli elenchi di dati possono essere fatti "galleggiare", cioè possono essere visualizzati come finestre non fisse e muovibili.

Viste in più finestre (MDI) - selezionare per visualizzare ogni vista di dati in una finestra separata, consentendo alle finestre di essere affiancate o sovrapposte.

Argomenti correlati

Scegliere le opzioni di applicazione

Opzioni di localizzazione dei file

Opzioni Download da Internet

Opzioni grafiche avanzate


Opzioni grafiche avanzate

Usare queste opzioni per controllare il tipo di pacchetto di visualizzazione grafica usato dal programma. In certe situazioni, la scelta di usare un pacchetto di visualizzazione diverso può migliorare la prestazione grafica, quando si esplorano insiemi ricchi di dati nella Vista in pianta e nella Vista 3D.

Nota: potrebbe essere necessario dare la priorità al proprio pacchetto di visualizzazione grafica, se si accede a questo programma sul proprio computer (via Remote Desktop o Microsoft® NetMeeting®) da un computer remoto che usa un pacchetto di grafica diverso.

Per accedere a queste impostazioni:

  1. Selezionare Strumenti > Opzioni. Si apre la finestra di dialogo Opzioni.
  2. Fare clic sul riquadro a sinistra Avvia e visualizza.
  3. Fare clic su Avanzate nel gruppo Opzioni finestra grafica.

Sono disponibili le seguenti opzioni:

Opzioni avanzate di visualizzazione

Pacchetto di visualizzazione grafica

Dai la priorità al rilevamento automatico - Selezionare questa casella per scegliere manualmente un pacchetto di visualizzazione grafica diverso da quello rilevato sul computer. Quindi selezionare dalle opzioni in basso.

DirectX - Selezionare questa opzione se si usa Microsoft DirectX® 9.0c (versione di runtime 4.09.0000.0904) distribuita a giugno 2007 o successiva su Windows® XP Service Pack 2 o Windows Vista.
Il driver deve funzionare correttamente con tutto l'hardware grafico conforme Direct3D 9.0 dotato dei driver più recenti del fornitore.

Nota per gli utenti Vista: anche se in Vista DirectX 9 è già preinstallato, il driver usa d3dx9_<numero_versione>.dll che non è preinstallato nel sistema operativo. Accertarsi di installare .dll prima di provare ad usare il driver DirectX 9.

OpenGL - Selezionare questa opzione se si usa OpenGL v1.1 o successivo su una qualsiasi piattaforma Windows.
Il driver deve funzionare correttamente con tutto l'hardware grafico conforme OpenGL 1.1.

OpenGL2 - Selezionare questa opzione solo se non funziona nessuna delle altre.

GDI - Selezionare questa opzione se si usa Windows GDI su una qualsiasi piattaforma Windows.
Il driver deve funzionare correttamente su qualsiasi dispositivo compatibile GDI.

Risoluzione immagine

Originale - Questa impostazione predefinita è appropriata se si desidera mantenere la risoluzione originale di un'immagine di alta qualità, come una fotografia aerea o satellitare, nel progetto.

Down-sampled - Selezionare questa opzione e la dimensione a cui ridurre l'immagine per aiutare a migliorare la prestazione grafica limitando la risoluzione massima (downsampling) delle immagini georeferenziate e generate da Trimble VX. Per preservare il più possibile la qualità dell'immagine, provare prima la dimensione più grande.

Adattatore grafico

Dimensione mappa texture - Questa impostazione è importante in primo luogo per l'assistenza tecnica, se le immagini non appaiono perché il sistema operativo riporta che la memoria della scheda grafica è esaurita. Contattare l'assistenza tecnica per il supporto.

Visualizza immagini nella scala di grigi

Selezionare questa casella di spunta per visualizzare tutte le immagini fotografiche nel progetto nella scala di grigi (bianco e nero), invece che a colori. Ciò può migliorare il rendimento quando vengono importate immagini fotografiche molto grandi e/o con molti colori. La selezione influisce solo sulla visualizzazione delle immagini nel software e non modifica i file immagine, che restano a colori.

Argomenti correlati

Opzioni Avvia e visualizza

Scegliere le opzioni di applicazione


Opzioni di posizione dei file

Questo comando visualizza la finestra di dialogo Opzioni che mostra le preferenze di gestione dei file.

Per accedere a queste impostazioni:

  1. Selezionare Strumenti > Opzioni. Si apre la finestra di dialogo Opzioni.
  2. Fare clic su Posizioni file nel riquadro a sinistra.

Sono disponibili le seguenti opzioni:

Gestione progetto

Cartella gestione progetto

Selezionare o sfogliare la cartella da usare come predefinita per i file di progetto salvati.

Usare sottocartelle di progetto

Abilitare per permettere al programma di creare cartelle e sottocartelle di progetto e organizzare i file al loro interno.

Se si disabilita Usare sottocartelle progetto, la cartella root resta la collocazione predefinita dei file per progetti e dati importati ed esportati fino a quando non si modifica percorso.

Cartella di esportazione

Specificare la cartella da utilizzare come predefinita per i file esportati.

Cartella di importazione dei file scaricati

Specificare la cartella da utilizzare come archivio per i file scaricati e importati dai dispositivi da campo o da Internet.

Nota: quando l'applicazione Office Synchronizer viene utilizzata per trasferire i dati fra il computer e un dispositivo da campo, è in uso la cartella root Office Sync.

Copia file importati in cartella di importazione

Abilitare per avere i file importati duplicati nella cartella di importazione specificata.

Questa opzione viene attivata automaticamente quando si abilita Usare sottocartelle di progetto, ma può essere impostata anche se non si sta usando l'opzione delle sottocartelle.

Questa opzione può essere abilitata anche dal riquadro del comando Importa.

Suggerimento: disabilitare Copia file importati in cartella di importazione quando si stanno semplicemente rivedendo dei dati o importando file pesanti che non si desidera salvare nella cartella di importazione.

Modelli

Cartella dei modelli

Specificare la cartella da utilizzare come posizione predefinita dei file per tutti i progetti salvati come progetti su modello. I progetti archiviati in questa cartella appaiono nell'elenco dei modelli, quando si crea un nuovo progetto.

Esportazione personalizzata

Cartella per la definizione del formato

Specificare la cartella da utilizzare come posizione predefinita dei file per l'esportazione di tutti i formati file creati con Editor formato di esportazione.

Dati

Cartella root sync

Specificare l'area di sincronizzazione dati (conosciuta anche come Cartella di sistema root sync). Questa cartella è utilizzata da Office Synchronizer per archiviare i dati trasferiti fra il computer e i dispositivi sul campo.

Argomenti correlati

Scegliere le opzioni di applicazione

Opzioni Download da Internet

Risultati delle posizioni delle cartelle predefinite

Opzioni Avvia e visualizza

Impostare le posizioni predefinite dei file


Modificare la cartella del modello

La cartella contiene tutti i modelli spediti con il software in ufficio e tutti quelli creati.

Nota: se si modifica la cartella, i modelli esistenti rimangono nella loro posizione nella cartella originale. Per spostare i modelli usare Windows® Explorer.

Per modificare la cartella del modello:

  1. Selezionare Strumenti > Opzioni. Si apre la finestra di dialogo Opzioni.
  2. Selezionare Posizioni file.
  3. Nel Gruppo di modelli digitare un percorso per la posizione in cui si desiderano salvare i modelli o fare clic sull'icona [image] per sfogliare le cartelle.
  4. Nella finestra di dialogo Cerca cartella selezionare la cartella in cui archiviare i modelli e fare clic su OK.

    Nota: selezionare Crea nuova cartella per creare una nuova cartella per i modelli.

  5. Fare clic su OK.

Al momento della sua creazione, il nuovo modello viene automaticamente salvato nella cartella selezionata.

Argomenti correlati

Opzioni di posizione dei file

Impostare le posizioni predefinite dei file


Impostare le posizioni predefinite dei file

I progetti possono contenere una varietà di file, inclusi file di dati non elaborati, file di progetto con dati modificati e file di dati esportati. Un sistema per gestire i progetti più facilmente e in maniera logica è quello di specificare dove viene salvato in modalità predefinita ogni file. Nella finestra di dialogo Opzioni, Usare sottocartelle progetto è abilitato per impostazione predefinita. Questa opzione crea cartelle e sottocartelle all'interno delle quali organizza i file di progetto.

  1. Quando si installa questo software, viene creata una nuova cartella con lo stesso nome del prodotto. Quando si installa questo software, viene creata una nuova cartella nominata (prodotto_nome). Il percorso predefinito per la cartella dipende dal sistema operativo:
    • In Windows XP o precedente: C:\Documents and Settings\(user_name)\My Documents\(product_name)\
    • In Windows Vista: C:\Users\(user_name)\Documents\(product_name)\
  2. Quando si crea un nuovo progetto e si importano o si esportano dati, viene creata una nuova cartella denominata Senza nome nella cartella (prodotto_nome). Se si crea un progetto senza importare o esportare i dati, la cartella non viene creata.
  3. Se si salva il progetto corrente, la cartella Senza nome è rinominata con il nome del progetto e il file di progetto viene creato allo stesso livello.

    Avvertenza: se non si salva il progetto corrente, la cartella Senza nome e le sottocartelle vengono eliminate quando si chiude il progetto.

  4. Quando si creano e si salvano progetti aggiuntivi, sia questi che le loro sottocartelle sono salvati allo stesso livello, in modo da poter essere trovati e aperti facilmente.

Per disabilitare Usare sottocartelle progetto

L'opzione Usare sottocartelle progetto è un'impostazione del progetto. È possibile modificarla di progetto in progetto, ma una volta creato un nuovo progetto la modalità non può più essere cambiata. Il progetto utilizzerà la stessa modalità a prescindere dall'impostazione delle opzioni. Perciò se non si desiderano utilizzare le sottocartelle di progetto, è necessario disabilitare l'opzione prima della creazione del progetto stesso.

  1. Selezionare Strumenti > Opzioni. Appare la finestra di dialogo Opzioni.
  2. Fare clic su Posizioni dei file nel riquadro a sinistra.
  3. Deselezionare Usare sottocartelle progetto nella casella del gruppo Gestione progetto. Le caselle Esporta cartella e Scarica e importa cartella e l'opzione Copia file importati in cartella di importazione diventano modificabili.
  4. Fare clic su OK.

    Nota: quando si abilita Usare sottocartelle progetto, viene abilitata anche l'opzione Copia file importati in cartella di importazione, ma è possibile anche impostarla indipendentemente se non si usano le sottocartelle di progetto.

Suggerimento: è possibile creare manualmente sottocartelle aggiuntive in base a come sono organizzati i dati. Ad esempio, se ci sono più squadre operative che raccolgono dati in più modi, potrebbe essere desiderabile creare sottocartelle sulla base delle squadre operative o dei giorni.

Argomenti correlati

Opzioni di localizzazione dei file

Risultati delle posizioni delle cartelle predefinite


Risultati delle posizioni delle cartelle predefinite

Risultati delle operazioni dei file quando è abilitato Utilizza sottocartelle progetto:

Funzionamento
Nuovo progetto | Quando si copiano file di dati, vengono creati un nuovo file di progetto e una nuova sottocartella chiamata Senza nome. Se il progetto non viene salvato, questa sottocartella viene eliminata.
Salva progetto | Se il progetto viene salvato per la prima volta, la cartella Senza nome viene rinominata con il nome del file di progetto. Se la sottocartella è vuota, viene eliminata.
Salva progetto con nome | Il file di progetto viene salvato con il nuovo nome. Se il progetto ha dei dati associati, la sua sottocartella viene copiata e salvata con il nuovo nome.
Scarica file | I dati scaricati vengono salvati nella sottocartella di importazione del progetto.
Esporta file | I dati vengono salvati nella sottocartella di esportazione del progetto.
Importa file | I dati vengono salvati nella sottocartella di importazione del progetto.

Argomenti correlati

Opzioni di posizione dei file

Impostare le posizioni predefinite dei file


Opzioni download da Internet

Questo comando visualizza la finestra di dialogo Opzioni che mostra le preferenze per il download da Internet.

Per accedere a queste impostazioni:

  1. Selezionare Strumenti > Opzioni. Si apre la finestra di dialogo Opzioni.
  2. Fare clic su Download da Internet nel riquadro a sinistra.

Sono disponibili le seguenti opzioni:

Opzioni
Visualizza sempre la finestra di dialogo Parametri di download | Deselezionare se si desidera che la finestra di dialogo Parametri di download sia visualizzata quando i dati di progetto non contengono tutti i parametri necessari per il processo di download.
Consenti l'estrazione automatica dei file .exe, se possibile | Selezionare se non si desidera ricevere la richiesta di estrarre un file eseguibile ogni volta che se ne scarica uno. Questa opzione è consigliata solo per siti affidabili.

Argomenti correlati

Scegliere le opzioni di applicazione

Opzioni di localizzazione dei file

Opzioni Avvia e visualizza


Opzioni dati di campagna

Utilizzare questa opzione per specificare la posizione del modello di report denominato SCS900 Reporting Utility.xls o SCS Report Utility.xls, installato con l'utilità di rapporto di SCS900. Questo modello viene utilizzato quando si visualizzano i risultati di un ordine di lavoro. Il percorso predefinito è C:\Program Files\Trimble\.

Per accedere a questa impostazione:

  1. Selezionare Strumenti > Opzioni. Si apre la finestra di dialogo Opzioni.
  2. Fare clic su Dati di campagna e poi su Posizioni file nel riquadro a sinistra.
Opzioni
Modello di report ordine di lavoro | Digitare il percorso per il file SCS Report Utility nella casella o fare clic su [image] per andare al percorso.

Argomenti correlati

Scegliere le opzioni di applicazione

Risultati delle posizioni delle cartelle predefinite

Opzioni Avvia e visualizza

Impostare le posizioni predefinite dei file


Opzioni servizi esterni

Usare la finestra di dialogo Opzioni per impostare i profili utente per i servizi esterni, come Connected Community e altri siti web che lavorano con questo software. Per informazioni su come ottenere un account con un servizio esterno, contattare il proprio rivenditore.

Per specificare le opzioni dei servizi esterni:

  1. Selezionare Strumenti > Opzioni. Si apre la finestra di dialogo Opzioni.
  2. Sotto Generale nel riquadro a sinistra, fare clic su Servizi esterni.
  3. Selezionare il servizio a cui si desidera accedere dall'elenco Servizio.
  4. Inserire le informazioni del proprio profilo utente nelle campi richiesti e fare clic su OK.

    Le opzioni varieranno in base al servizio esterno selezionato. Se i campi necessari non sono stati completati, quando si seleziona l'uso di un servizio esterno verrà richiesto di inserire le informazioni mancanti.

    Nota: se è incluso un campo per la password, questa può essere inserita in tale campo così da non essere più richiesta quando si seleziona l'uso di un servizio esterno. Tuttavia, è consigliabile non inserire qui la password, bensì nella finestra di dialogo Inserisci informazioni di accesso ogni volta che si accede al servizio esterno. Finché Trimble Business Center resta aperto, non è necessario reinserire le informazioni di login ogni volta che si accede al servizio esterno.

    Nota: se nell'elenco Servizio non ci sono opzioni disponibili, contattare il proprio rivenditore per saperne di più sui servizi esterni.

Argomenti correlati

Accedere ai servizi esterni

Aprire un file remoto

Salvare un file remotamente

Connected Community


Accedere ai servizi esterni

La finestra di dialogo Inserisci informazioni di accesso appare quando si tenta di accedere ad un servizio esterno (ad esempio, selezionare TCC > Apri file remoto per accedere a Connected Community) e i campi necessari del profilo utente in Strumenti > Opzioni > Servizi esterni non sono stati tutti completati.

Per accedere ad un servizio esterno:

Nella finestra di dialogo Inserisci informazioni di accesso completare i campi necessari e fare clic su OK.

Finché Trimble Business Center resta aperto, non è necessario reinserire le informazioni di login ogni volta che si accede al servizio esterno.

Argomenti correlati

Opzione servizi esterni

Aprire un file remoto

Salvare un file remotamente

Connected Community


Programma di ottimizzazione Trimble Solution

Il programma di ottimizzazione Trimble Solution (TSIP) è stato implementato da Trimble per aiutarci a migliorare la qualità, l'affidabilità e la prestazione dei nostri prodotti software. Se si sceglie di partecipare al programma, il software raccoglierà informazioni in forma anonima sulla configurazione hardware del vostro computer e su come usate il software. Periodicamente, un file contenente le informazioni raccolte verrà inviato a Trimble che potrà così identificare trend e modalità d'uso comuni.

Non raccoglieremo alcuna informazione che possa consentire di identificarvi o contattarvi. È possibile decidere di non partecipare al programma TSIP in qualsiasi momento.

Per scegliere di partecipare o meno al programma TSIP:

  1. Se la finestra di dialogo Programma di ottimizzazione non è già visualizzata:
    1. Selezionare Strumenti > Opzioni.
    2. Sotto Generale nel riquadro a sinistra, fare clic su Programma di ottimizzazione.
  2. Leggere attentamente le informazioni visualizzate. Per ulteriori informazioni fare clic sul link nella finestra di dialogo.
  3. Seleziona di partecipare o meno al programma TSIP.
  4. Fare clic su OK.


Creare, configurare e salvare progetti

In questo capitolo

Creare un nuovo progetto

Creare un progetto da condividere con Trimble RealWorks

Utilizzare un modello di progetto

Aprire un progetto esistente

Aprire un file remoto

Gestire i file di progetto remotamente

Convertire i progetti Trimble Geomatics Office (TGO)

Salvare un progetto

Salvare un file remotamente

Gestire i file di progetto remotamente

Pubblicare i dati di progetto su TCC

Archivia un progetto

Scegliere le impostazioni progetto

Scegliere le impostazioni del sito locale

Stampare una vista o un rapporto


Creare un nuovo progetto

È possibile creare un nuovo progetto utilizzando il modello predefinito o selezionandone uno nuovo da cui creare il progetto.

Per creare un nuovo progetto utilizzando il modello predefinito:

  • Fare clic sull'icona [image] . Questo è il modo più veloce per creare un nuovo progetto.

Per creare un nuovo progetto scegliendo un modello:

  1. Fare una delle operazioni che seguono:
    • Selezionare File > Nuovo progetto.
    • Premere [Ctrl] + N.
  2. Selezionare un modello nella finestra di dialogo Nuovo progetto.
  3. Fare clic su OK.

Per creare un nuovo progetto all'avvio dell'applicazione:

  1. Selezionare Strumenti > Opzioni. Si apre la finestra di dialogo Opzioni.
  2. Selezionare Generale > Avvia e visualizza.
  3. Selezionare Apri nuovo progetto predefinito nell'elenco Stato iniziale.
  4. Fare clic su OK. Ogni volta che si avvia questo software, sia avvia anche un nuovo progetto utilizzando il modello predefinito.

Nota: la creazione di un nuovo progetto chiude qualsiasi altro progetto aperto al momento.

Argomenti correlati

Scegliere le opzioni di applicazione

Scegliere le impostazioni progetto

Modificare il modello predefinito

Opzioni Avvia e visualizza


Creare un progetto da condividere con Trimble RealWorks

<NomeProdotto> consente di creare progetti che possono essere aperti in Trimble RealWorks (versione 7.0 o successiva), un potente software usato per trasformare i dati scansionati in documenti 3D pronti per la consegna. La combinazione delle capacità di post-elaborazione dei rilievi di <NomeProdotto> e di manipolazione dei dati scansionati di Trimble RealWorks fornisce una metodologia di lavoro praticamente senza soluzione di continuità dall'inizio alla fine, per elaborare dati scansionati e creare documenti 3D pronti per la consegna ed esportabili in pacchetti di disegno CAD. Di seguito un esempio di una metodologia di lavoro supportata:

Nota: per creare un file di progetto Trimble Survey (.tspx) come descritto in basso, si deve selezionare l'opzione di impostazione Progetto Trimble Survey

durante l'installazione di <NomeProdotto>.

  1. Selezionare File > Nuovo progetto Trimble Survey (*.tspx) e selezionare il modello di progetto appropriato da usare per il nuovo progetto.
  2. Nella finestra di dialogo Nuovo progetto selezionare una cartella appropriata in cui archiviare la cartella di progetto. Quindi inserire un nome per il file di progetto Trimble Survey (.tspx) da creare e fare clic su Salva.

    Nella cartella principale viene creata una nuova cartella di progetto. Il nome della nuova cartella è uguale a quello del file di progetto Trimble Survey (.tspx) che è stato inserito. Tutti i file legati al progetto sono archiviati nella relativa cartella, incluso il file di progetto .tspx di nuova creazione.

    Nota: i dati di progetto elaborati in realtà vengono archiviati in un file di progetto .vse nominato casualmente e incluso nella cartella. Tuttavia, non è possibile aprire direttamente un file .vse in <NomeProdotto> come si fa con un file .vce. Bisogna aprire il relativo file .tspx.

  3. Se necessario, selezionare Progetto > Impostazioni progetto per configurare o riconfigurare le impostazioni del nuovo progetto, inclusa la selezione del sistema di coordinate corretto.
  4. Importare i dati di rilievo nel progetto.

    Per ogni file Trimble Survey Controller Job (.job), Trimble Access Job o JobXML (.jxl) importato nel progetto viene creata una sottocartella nella cartella di progetto, per contenere i file di dati importati e gli eventuali file di immagini fotografiche georeferenziate. (Nel caso di altri tipi di file, essi vengono importati tutti direttamente nella cartella di progetto, non in una sottocartella). Ciò garantisce che i file immagine referenziati multipli con lo stesso nome siano archiviati separatamente e non sovrascritti.

  5. Elaborare, analizzare e modificare i dati di rilievo come necessario, per ottenere la massima precisione delle coordinate dei punti rilevati.

    La posizione dei punti dei dati scansionati si basa sulle coordinate stabilite per i punti di rilievo elaborati su cui è stato impostato il dispositivo di scansione.

    Nota: Trimble RealWorks referenzia direttamente i file di dati scansionati (.tsf). Quindi, se in <NomeProdotto> si eliminano dei dati scansionati, essi saranno ancora inclusi nel progetto quando lo si apre in Trimble RealWorks.

  6. Una volta terminata l'elaborazione dei dati nel progetto, selezionare File > Salva progetto o File > Chiudi progetto (e selezionare il salvataggio delle modifiche).
  7. Aprire il file di progetto Trimble Survey (.tspx) in Trimble RealWorks e lavorare con i dati scansionati come necessario.

    Trimble RealWorks deve poter accedere all'intera cartella di progetto per poter aprire il file di progetto Trimble Survey (.tspx). Per ulteriori informazioni, vedere la documentazione fornita con Trimble RealWorks.


Utilizzare un modello di progetto

Vengono forniti più modelli predefiniti, in modo da avviare i progetti con unità di distanza uniformi. Tuttavia, è ancora più efficace creare i propri modelli, dove è possibile salvare impostazioni di progetto aggiuntive che includono:

  • informazioni su società, utente e file, come operatori sul campo e in ufficio, numeri di contatto e indirizzi
  • Informazioni sul sistema di coordinate, come trasformazione del datum e modello di geoide
  • Impostazioni delle unità, come la formattazione di una coordinata
  • Impostazioni di visualizzazione, come la definizione di una scala dei grafici e delle linee della griglia
  • Filtri di visualizzazione e insiemi di selezione
  • Impostazioni di calcolo, come tolleranze orizzontali e verticali

Quando si avvia un progetto usando i propri modelli, vengono incluse le impostazioni specificate, facendo risparmiare tempo e fatica e rendendo il progetto più uniforme. È anche possibile condividere i modelli con i colleghi, per garantire uniformità in tutta l'azienda.

Argomenti correlati

Creare un modello di progetto


Creare un modello di progetto

Quando si salva un progetto come modello, tutte le sue impostazioni vengono salvate nel nuovo file del modello e il nuovo nome viene aggiunto all'elenco dei modelli.

Avvertenza: non è consigliato il salvataggio dei dati che richiedono il calcolo nei modelli di progetto, perché tale processo potrebbe non avvenire correttamente.
Nota: è una buona idea creare un modello per ogni insieme di sistema di coordinate/unità di progetto usate comunemente.

Per creare un modello di progetto usando un progetto esistente:

  1. Aprire o creare un progetto che si desidera salvare come modello.
  2. Esaminare e modificare le impostazioni di progetto come necessario.
  3. Creare layer e filtri di visualizzazione che si desidera rendere disponibili in progetti futuri.
  4. Rimuovere dal progetto tutti i dati non necessari.
  5. Selezionare File > Salva progetto come modello. Si apre la finestra di dialogo Salva progetto come modello.
  6. Digitare il nome del modello nel campo Nome.
  7. Se si desidera utilizzare questo modello quando si crea un progetto facendo clic sull'icona [image] , selezionare la casella Salva progetto come modello predefinito.
  8. Fare clic su OK. Il modello viene salvato nell'apposita cartella. Quando si seleziona File > Nuovo progetto, il modello appare fra gli altri.

Per eliminare un modello di progetto:

  1. Selezionare File > Salva progetto come modello. Si apre la finestra di dialogo Salva progetto come modello.
  2. Fare clic sulla colonna sinistra del progetto che si desidera eliminare.
  3. Fare clic su Elimina. Appare un messaggio di conferma.

    Nota: non è possibile eliminare il modello impostato come predefinito. Se si desidera eliminare il modello predefinito, impostarne un altro come tale.

  4. Fare clic su Sì.
  5. Fare clic su OK.

Argomenti correlati

Modificare il modello predefinito

Modificare la cartella del modello

Definire un nuovo sistema di coordinate

Creare un filtro di visualizzazione

Salvare un progetto

Comando Salva progetto come


Modificare il modello predefinito

Quando si crea un nuovo progetto facendo clic sull'icona [image] sulla barra degli strumenti standard, viene utilizzato il modello predefinito.

Per modificare il modello predefinito:

  1. Selezionare File > Salva progetto come modello.
  2. Selezionare il modello che si desidera utilizzare come predefinito.
  3. Fare clic su Imposta come predefinito.
  4. Fare clic su OK.

Argomenti correlati

Creare un modello di progetto

Modificare la cartella del modello


Aprire un progetto esistente

Utilizzare questi comandi per aprire velocemente un progetto recente o localizzare un altro progetto.

  1. Fare una delle operazioni che seguono:
    • Selezionare File > Apri progetto.
    • Fare clic sull'icona [image] .
    • Premere [Ctrl] + O.

    Si apre la finestra di dialogo Apri file, che mostra un elenco dei progetti disponibili nell'ultima cartella aperta.

  2. Selezionare un progetto dall'elenco o localizzare un progetto in una cartella diversa.
  3. Fare clic su Apri.

Per aprire un progetto recente:

  • Selezionare File, quindi selezionare un progetto dall'elenco dei progetti recenti (in fondo al menu File). Il progetto si apre.

Nota: L'apertura di un progetto chiude tutti quelli aperti al momento.

Argomenti correlati

Creare un nuovo progetto

Opzioni Avvia e visualizza


Aprire un file remoto

I file remoti sono quelli archiviati in cartelle ospitate da servizi esterni, come Connected Community (TCC). È possibile aprire un progetto remoto o importare un file di dati remoto direttamente nel progetto corrente.

Inoltre è possibile anche controllare un file remoto in modo che nessun altro possa modificarlo e salvarlo sul file originale. Quando si verifica un file, appare un'icona [image] accanto al nome, ad indicare che è bloccato. Viene creata una copia del file bloccato e al nome viene aggiunto (Copia di lavoro). La copia di lavoro può essere modificata e salvata in posizione remoto da chiunque, ma la versione originale bloccata può essere solo sovrascritta dalla persona che ha esaminato il file (usando la copia di lavoro).

Per ulteriori dettagli vedere Conservare remotamente i file di progetto.

Nota: Alcuni servizi esterni, incluso TCC, richiedono di impostare un profilo utente prima di accedere ad essi attraverso questo comando. Per impostare un profilo utente per i servizi, vedere Opzioni servizi esterni.

Per aprire un progetto remoto:

  1. Fare una delle seguenti operazioni:
    • Selezionare TCC > Apri file remoto.
    • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

    Appare la finestra di dialogo Apri file remoto, mostrando un elenco di cartelle, progetti e file che sono accessibili.

    Nota: I percorsi visualizzati dipendono dai permessi che sono stati garantiti dall'amministratore del servizio esterno. Per l'accesso ad altre posizioni, contattare il proprio rivenditore.

  2. Fare doppio clic sulle cartelle per andare al progetto o ai file necessari. Per risalire la struttura della cartella, fare doppio clic sulla cartella "...".
  3. Fare doppio clic su un progetto per aprirlo o sui file di dati per importarli. I progetti remoti aperti vengono automaticamente salvati sulla propria cartella di progetto locale. I dati importati dai file remoti vengono aggiunti al progetto corrente.

    Nota: se si importa un file remoto, le impostazioni specificate nel riquadro del comando Importa per quel tipo di file si applicheranno all'importazione. Quindi, tali impostazioni possono essere confermate prima di importare ciascun tipo di file.

Per controllare un file in ingresso o in uscita:

  • Fare clic con il tasto destro del mouse sulla finestra di dialogo Apri file remoto e selezionare Estrarre o Archiviare dal menu contestuale.

Argomenti correlati

Salvare un file remotamente

Aprire un progetto esistente


Gestire i file di progetto remotamente

Questo software permette di gestire un file di progetto (.vce) remotamente su Connected Community (TCC), condividendolo quindi via Internet con altri a cui viene garantito l'accesso. Quanto indicato di seguito mette in evidenza i problemi di cui l'utente deve essere consapevole quando gestisce file remoti su TCC ed accede ad essi tramite questo software.

Dopo aver specificato il profilo utente TCC (selezionando Strumenti > Opzioni, facendo clic su Servizi esterni e riempiendo i campi nella finestra di dialogo Opzioni), è possibile usare il comando Apri file remoto per aprire un file archiviato remotamente come se fosse nel disco rigido locale. Prima di aprire il file, bisogna decidere se renderlo modificabile o meno su TCC, per evitare che altri lo facciano mentre si sta lavorando su di esso. Solo l'utente che ha questa possibilità può eseguire le modifiche e salvare i risultati. Se si intende modificare un file gestito su TCC e salvare i risultati, bisogna sempre renderlo modificabile. Poi è possibile ripristinarlo una volta salvate le modifiche, rendendolo modificabile da altri.

Quando si rende modificabile un file su TCC, il file originale è bloccato e ne viene fatta una copia modificabile. Dopodiché è possibile eseguire le modifiche desiderate sulla copia modificabile. Quando si restituisce il file, TCC sovrascrive il file originale con la copia modificabile, salvando le modifiche fatte e sbloccando l'originale.

Un altro fattore da considerare è che TCC conserva una cronologia delle versioni di ciascun file di progetto. Ogni volta che si salva un file su TCC, le modifiche eseguite vengono salvate in una copia di quel file, consentendo di tornare ad una versione precedente, se necessario. Quindi lo spazio utilizzato sul disco dipende dalle volte in cui si salva il file. Perciò lo spazio può essere risparmiato salvando le nuove versioni del file solo quando si raggiungono gli obiettivi intermedi del progetto.

Quando si usa il comando Apri file remoto per aprire un file su TCC da questo software, sul disco rigido viene eseguita una copia del file archiviato remotamente. Questo file è posizionato nella cartella di gestione del progetto indicata nella pagina Posizioni file della finestra di dialogo Opzioni. Il comando Salva progetto è usato per salvare nel file locale i dati di progetto in memoria. Una volta aperto un file di progetto posizionato remotamente su TCC, se di routine si salvano i progressi mentre si modifica il progetto, le modifiche vengono salvate sul file locale. Questa procedura non influisce sull'aggiornamento della cronologia delle versioni dei file, archiviata remotamente su TCC. Quindi di prassi si deve salvare il file localmente in questo modo mentre si lavora, fino al raggiungimento di un obiettivo intermedio nello stato del progetto, il cui risultato si desidera rendere disponibile ad altri attraverso TCC. Ciò è valido a prescindere dal fatto che si sia deciso di rendere modificabile o meno il file, quando lo si apre da TCC.

Quando si salva di nuovo il file su TCC usando Salva il file remotamente, è necessario andare allo spazio file e alla cartella su TCC in cui si desidera eseguire il salvataggio. Se si salva un file aperto in precedenza da una cartella TCC selezionata, si vedrà il file all'interno di quella cartella ma non sarà necessario selezionarlo, dato che il nome del file da salvare è già conosciuto. In realtà l'operazione che avviene è quella di copiatura della copia locale del progetto sul disco rigido in TCC, sovrascrivendo la copia esistente, se applicabile. Quindi, se il progetto non è stato salvato in precedenza nella copia locale, questo software lo farà automaticamente copiando la versione locale su TCC.

Il risultato finale del comando Salva file remotamente è il posizionamento su TCC e sul disco rigido locale di copie identiche del progetto corrente. La copia locale resta dopo l'operazione di salvataggio remoto. Di conseguenza, se si esegue subito di nuovo il comando Apri file remoto e si apre lo stesso file, questo software tenterà ancora una volta di collocare una copia del file remoto nella cartella di gestione del progetto specificata sul disco locale. Dato che quel file esiste già in quella istanza, verrà chiesto di verificare l'intenzione di sovrascrivere il file esistente. In genere si deve accettare di sovrascrivere la copia locale, dato che la versione remota su TCC potrebbe essere stata modificata e salvata da qualcun altro, da quando la versione sul disco locale è stata copiata su TCC.

Se si apre un file remoto da questo software dopo averlo selezionato nella finestra di dialogo Apri file remoto, è possibile fare clic con il tasto destro del mouse e scegliere di renderlo modificabile da TCC (come descritto in precedenza). Questo software fa riferimento a questa operazione come "blocco" del file. Per rendere modificabile il file e bloccarlo, fare clic sul comando Blocca file. Come evidenziato in precedenza, quando ciò si verifica, TCC esegue una copia modificabile del file bloccato, al cui nome viene aggiunto il termine "-EditCopy". Ad esempio, se si deve rendere modificabile un file chiamato Sinclair Hills.vce, la copia modificabile si chiamerà Sinclair Hills-EditCopy.vce. Questa è la copia che deve essere aperta, copiandola sul computer locale ed è questo file rinominato che verrà modificato fino al suo salvataggio su TCC e che potrà essere reso disponibile.

Come descritto in precedenza, quando si apre un file remoto, TCC permette di renderlo modificabile (bloccarlo) prima di aprirlo, se desiderato. Tuttavia, quando si salva un file remoto, si vorrà completare l'operazione di copiatura (cioè eseguire il comando Salva file remotamente) prima di sbloccare il file risultante su TCC. Il comando Salva file remotamente attualmente non fornisce la possibilità di sbloccare il file durante l'operazione di salvataggio, dato che la finestra di dialogo associata si chiude immediatamente dopo il salvataggio. Di conseguenza è necessario scegliere di sbloccare il file da TCC. Tuttavia è possibile eseguire questa operazione in modo piuttosto semplice da questo software, usando il comando Apri file remoto, andando al file in oggetto, facendo clic sul nome del file reale (non sulla copia modificabile fatta quando il file è stato reso modificabile), facendo clic con il tasto destro del mouse sul menu contestuale e selezionando Archiviare. Il file verrà sbloccato. La versione modificabile del file verrà rimossa e sarà possibile scegliere di annullare l'operazione Apri file remoto.

Argomenti correlati

Aprire un file remoto

Salvare un file remotamente


Convertire i progetti Trimble Geomatics Office (TGO)

È possibile convertire i progetti Trimble Geomatics Office (TGO) versione 1.63 in progetti Trimble Business Center (.vce) usando il comando Convertire progetto TGO.

Nota: non è possibile convertire progetti TGO creati con una versione precedente alla 1.63.

Per convertire progetti TGO:

  1. Chiudere il progetto se è aperto.

    Il comando Convertire progetto TGO non è disponibile se c'è un progetto aperto nella finestra Trimble Business Center.

  2. Selezionare File > Convertire progetto TGO.
  3. Nel riquadro comandi Convertire progetto TGO, fare clic su sul pulsante Sfoglia [image] e trovare la cartella del progetto TGO contenente il/i progetto/i che si desidera convertire.

    I progetti TGO contenuti nella cartella selezionata vengono visualizzati nell'elenco Progetti selezionati.

  4. Nell'elenco Progetti selezionati, selezionare uno o più progetti che si desidera convertire. Usare il tasto Ctrl o Shift per effettuare più selezioni.

    Se si seleziona un progetto singolo, è possibile selezionare l'opzione Convertire e aprire progetto per aprire automaticamente il progetto in Trimble Business Center dopo la conversione. In questo caso, il riquadro comandi Convertire progetto TGO viene chiuso e non può essere riaperto finché non verrà chiuso il nuovo progetto convertito.

    Se si selezionano più progetti, l'opzione Convertire e aprire progetto non è disponibile.

    La cartella aperta da Seleziona cartella d'arrivo è impostata in modo predefinito sulla cartella del progetto specificata nella finestra di dialogo Opzioni (Strumenti > Opzioni). Se necessario, fare clic sul pulsante Sfoglia [image] per selezionare una destinazione diversa.

  5. Fare clic sul pulsante Converti.

    I progetti TGO vengono convertiti in progetti Trimble Business Center. Se è selezionata l'opzione Converti e apri progetto, il progetto si aprirà automaticamente in Trimble Business Center dopo la conversione.

  6. Una volta fatto, fare clic sul tasto Chiudi.

    Nota: se il progetto TGO convertito include una compensazione di rete e si decide di importare ulteriori dati di rilievo nel progetto in Trimble Business Center, è necessario cancellare prima la compensazione e rieffettuare la compensazione di rete in Trimble Business Center. In questo modo i nuovi dati importati saranno aggiunti correttamente ai vecchi. Per cancellare la compensazione di rete effettuata in TGO, selezionare Rilievo > Azzera risultati di compensazione.


Salvare un progetto

E’ possibile salvare un progetto, rinominarlo/salvarlo sotto un percorso o un nome file diverso.

Per salvare un progetto:

  1. Fare una delle operazioni che seguono:
    • Selezionare File > Salva.
    • Premere [Ctrl] + S.
    • Fare clic sull'icona [image] sulla barra degli strumenti standard.
  2. Selezionare la cartella dove si desidera salvare il file e assegnare un nome.
  3. Fare clic su Salva.

Per rinominare un progetto esistente:

  1. Selezionare File > Salva come. Appare la finestra di dialogo Salva come.
  2. Selezionare la cartella in cui si desidera salvare il file nella casella Salva in.
  3. Digitare un nome nella casella Nome file.
  4. Fare clic su Salva.

Nota: non è possibile sovrascrivere un progetto esistente assegnandogli lo stesso nome di un altro progetto esistente.

Argomenti correlati

Archiviare un progetto

Creare un modello di progetto

Comando Chiudi tutte le finestre

Comando Chiudi progetto


Salvare un file remotamente

Rendere i progetti disponibili per i colleghi salvandoli su una cartella condivisa ospitata da un servizio esterno, come Connected Community (TCC). Quando si salva un file remotamente, essenzialmente si crea una copia del file salvato localmente.

Per ulteriori dettagli vedere Conservare remotamente i file di progetto.

Per salvare un file remotamente:

  1. Salvare il file in modo che venga copiato nel suo stato corrente quando salvato remotamente.
  2. Fare una delle seguenti operazioni:
    • Selezionare TCC > Salva file remotamente.
    • Fare clic sul tasto [image] sulla barra degli strumenti.

    Appare la finestra di dialogo Salva file remotamente.

  3. Fare doppio clic sulle cartelle per andare sulla posizione in cui si desidera salvare il file.
  4. Fare clic su Salva. Il file viene salvato remotamente con lo stesso nome del file locale.

Argomenti correlati

Aprire un file remoto

Archiviare un progetto


Pubblicare i dati di progetto su TCC

Usare il comando Pubblica su TCC per salvare una serie di tipi di dati di progetto direttamente in Connected Community (TCC), così che i colleghi possano esaminarli. I dati caricabili includono:

  • File di progetto corrente
  • Immagini georeferenziate
  • Layer di dati
  • Immagini della Vista in pianta e placemark di Google™ Earth dal comando Acquisisci immagine
  • Viste di modelli 3D dal comando Acquisisci 3D

La pubblicazione su TCC permette di archiviare facilmente le informazioni sul progetto nello spazio file e nella cartella appropriati in TCC e facilitare la condivisione dei dati sul cantiere di lavoro con i colleghi.

Prerequisiti:

  • Vedere Funzioni concesse in licenza per stabilire se la propria licenza supporta questa funzione.
  • Licenza HASP per il modulo Image Manager (solo per pubblicare i dati dai comandi Acquisisci immagine eAcquisisci 3D)

Per accedere al comando:

  • Selezionare TCC > Pubblica su TCC (se si è nel menu principale).
  • Fare clic sull'icona [image] (se si è su una barra degli strumenti).

Opzioni:

  • Spazio file TCC - Selezionare la sottodirectory usata come area di collaborazione nell'ambito dell'organizzazione TCC.
  • Pubblica file di progetto - Permette di caricare i file .vce, se salvati. Nota speciale sulla pubblicazione dei file di progetto...
  • Pubblica immagini georeferenziate - Permette di caricare le immagini georeferenziate importate e qualsiasi altra immagine georeferenziata dall'utente.
  • Pubblica layer - Permette di caricare un file layer-.kml (placemark di Google Earth) per questi tipi di dati nel progetto: curve di livello, punti, elementi puntiformi, elementi lineari, traiettorie, osservazioni, baseline, stringhe di linea e viste profilo.
  • Pubblica cartella istantanee - Permette di caricare i file .gif, .jpg, png e .tif creati mediante il comando Acquisisci immagine.
  • Pubblica cartella istantanee 3D - Permette di caricare i file .hsf e .hmf creati mediante il comando Acquisisci 3D.

Inoltre in TCC viene creato questo file:

  • Inventory.xml - Elenca tutti i file caricati mediante il comando.

Scenari:

  • Se non ci sono dati applicabili (incluso un progetto salvato) o non si selezionano le caselle, su TCC viene caricato solo un file Inventory.xml vuoto.
  • Se nella cartella selezionata ci sono già file con lo stesso nome e lo stesso tipo, il comando sincronizzerà i file. I file senza doppioni saranno caricati e quelli doppi saranno sovrascritti solo dai file più nuovi (sulla base della registrazione oraria) con gli stessi nome e tipo.

Argomenti correlati

Connected Community

Opzioni servizi esterni

Acquisire dati di progetto 3D

Acquisire un'immagine dalla vista in pianta

Aprire un file remoto

Salvare un file remotamente

Importare ed esportare dati usando Trimble Access Drive


Nota sulla pubblicazione di file di progetto su TCC

Quando si salva un progetto sul sito web Trimble Connected Community (TCC), sul sito viene salvato solo il file di progetto VCE (.vce). La cartella del progetto, che contiene i file dati originali usati nello stesso, non viene salvata sul sito. Il fatto che il file di progetto VCE contiene tutti i dati usati nel progetto in genere non costituisce un problema per l'utente che ne effettua il download, anche se non ha una cartella di progetto archiviata localmente. L'utente può utilizzare la maggior parte delle funzioni del software. Tuttavia, egli non può controllare le linee base del processo usando il comando Elabora linee base o modificare le sessioni del satellite usando il comando Editor sessione, perché il software, per effettuare tali funzioni, richiede l'accesso alla cartella di progetto. In tali casi, l'utente deve copiare la cartella di progetto nell'unità locale in C:\Documents and Settings\(nome utente)\Documenti\<NomeProdotto>.

Notare che il comando Archivia progetto può essere utilizzato per comprimere il file di progetto VCE e la cartella del progetto in un file ZIP adatto per il trasferimento. Se installato, Trimble WebDrive può essere utilizzato per effettuare l'upload della cartella di progetto (o del file ZIP) sul sito web TCC ed effettuarne il download dallo stesso in una unità locale.

Argomenti correlati

Pubblicare i dati di progetto su TCC


Archivia un progetto

Utilizzare questo comando per salvare un file di progetto (.vce) e la sottocartella associata in un file compresso (.zip) con lo stesso nome. Ciò permette di compilare velocemente tutte le parti di un progetto in un file più piccolo, adatto per essere inviato ad un collega o per essere archiviato.

Nota: l'archiviazione dei file funziona solo se Usare sottocartelle progetto è selezionato nella sezione Posizioni file della finestra di dialogo Opzioni.

Per archiviare un progetto:

  1. Accertarsi che il progetto che si desidera archiviare sia chiuso.
  2. Selezionare File > Archivia progetto. Appare la finestra di dialogo Archivia un progetto.
  3. Selezionare il file che si desidera archiviare nella casella Salva in.
  4. Fare clic su Salva. Il file .zip appare accanto al file di progetto e alle sottocartelle.

Argomenti correlati

Salvare un progetto

Impostare le posizioni predefinite dei file


Scegliere le impostazioni progetto

Utilizzare la finestra di dialogo Impostazioni progetto per impostare i vari parametri dei progetti, inclusi quelli di sistemi di coordinate, unità, calcoli e viste. Fare clic sul nome dell'impostazione per visualizzarne la descrizione. La descrizione appare nella casella delle informazioni nella parte inferiore della finestra di dialogo. Per le spiegazioni dei termini vedere il Glossario.

Suggerimento: risparmiare tempo e fatica e rendere il progetto più uniforme scegliendo le impostazioni di progetto e salvando il progetto come modello da cui iniziarne altri. È anche possibile salvare le impostazioni di elaborazione della baseline e di compensazione della rete come "stili", che sono simili ai modelli. Gli stili ed i modelli possono essere condivisi con i colleghi per garantire uniformità in tutta l'azienda.

Per scegliere le impostazioni di progetto:

  1. Fare una delle seguenti operazioni:
    • Selezionare Progetto > Impostazioni progetto.
    • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare la finestra di dialogo Impostazioni progetto.

  2. Fare clic su una sezione per visualizzare le impostazioni. Quando si fa clic su una proprietà, nella casella delle informazioni nella parte inferiore della finestra di dialogo appare una descrizione.
  3. Modificare le impostazioni come necessario e fare clic su OK.

    Nota: le impostazioni con il testo in grigio sono in modalità di sola lettura, quelle in nero possono essere modificate.

Argomenti correlati

Scegliere le opzioni di applicazione

Creare un modello di progetto

Impostazioni del cantiere locale


Impostazioni informazioni generali

Utilizzare le impostazioni delle informazioni generali per:

  • Rivedere le proprietà del file di progetto
  • Aggiungere un numero di riferimento e una descrizione del progetto
  • Aggiungere le informazioni di contatto della propria società
  • Aggiungere i nomi dello staff operativo e di quello in ufficio associati al progetto

Per accedere alle impostazioni:

  1. Fare una delle seguenti operazioni:
    • Selezionare Progetto > Impostazioni progetto.
    • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare la finestra di dialogo Impostazioni progetto.

  2. Fare clic su Informazioni generali nel riquadro a sinistra.

Argomenti correlati

Scegliere le impostazioni progetto


Impostazioni del sistema di coordinate

Utilizzare le impostazioni del sistema di coordinate per:

  • Rivedere il sistema di coordinate correnti e le trasformazioni del datum

    Nota: per selezionare o creare un sistema di coordinate diverso, fare clic su Cambia nella parte inferiore della finestra di dialogo.

  • Modificare il modello di geoide e specificarne la qualità
  • Rivedere la posizione e le coordinate del sito locale
  • Verificare i parametri di trasformazione della compensazione di rete
  • Rivedere i dettagli di proiezione, datum verticale e calibrazione del sito
  • Vedere il nome della griglia di spostamento e il nome file

Per accedere alle impostazioni:

  1. Fare una delle seguenti operazioni:
    • Selezionare Progetto > Impostazioni progetto.
    • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare la finestra di dialogo Impostazioni progetto.

  2. Fare clic su Sistema di coordinate nel riquadro a sinistra.

Argomenti correlati

Modificare il sistema di coordinate

Scegliere le impostazioni progetto


Modificare il sistema di coordinate

Scegliere il sistema di coordinate ed il modello di geoide appropriato per il progetto selezionandone uno utilizzato recentemente. Vengono archiviati fino a dieci sistemi utilizzati più di recente.

Per selezionare un sistema di coordinate esistente:

  1. Fare una delle seguenti operazioni:
    • Selezionare Progetto > Cambiare sistema di coordinate.
    • Selezionare Progetto > Impostazioni progetto > Sistema di coordinate e fare clic su Cambia.

    Appare la finestra di dialogo Selezionare sistema di coordinate.

    Nota: la finestra di dialogo Selezionare sistema di coordinate fa parte del Gestore sistema di coordinate, un'applicazione separata. Quando è aperta solo la finestra di dialogo, se si preme [F1] la guida on-line non si apre. Per visualizzare la guida del Gestore sistema di coordinate, fare clic su Strumenti > Gestore sistema di coordinate per aprire l'applicazione. Quindi premere [F1] per la guida.

  2. Selezionare Sistema utilizzato di recente.
  3. Fare clic su [image] o su [image], oppure premere [PageUp] o [PageDown] per visualizzare i sistemi di coordinate disponibili.
  4. Quando il sistema di coordinate desiderato viene visualizzato, fare clic su Fine. Le impostazioni di progetto del sistema di coordinate sono aggiornate e il progetto viene ricalcolato usando il nuovo sistema di coordinate.

Attenzione: per evitare problemi o risultati inattesi nel progetto, non modificare il sistema di coordinate dopo l'importazione dei dati.

Argomenti correlati

System manager delle coordinate

Impostazioni del sistema di coordinate

Definire un nuovo sistema di coordinate


Definire un nuovo sistema di coordinate

Definire i parametri per un nuovo sistema di coordinate se quello necessario non appare nell'elenco dei sistemi usati di recente.

Per definire un nuovo sistema di coordinate:

  1. Fare una delle seguenti operazioni:
    • Selezionare Progetto > Cambia sistema di coordinate.
    • Selezionare Progetto > Impostazioni progetto > Sistema di coordinate e fare clic su Cambia.

    Appare la finestra di dialogo Selezionare sistema di coordinate.

  2. Selezionare Nuovo sistema e fare clic su Avanti.
  3. Per definire un progetto predefinito sulla base dei parametri Transverse Mercator:
    • Fare clic su Proiezione predefinita, quindi su Avanti.
    • Inserire i parametri Transverse Mercator necessari e fare clic su Avanti.
  4. Per definire una proiezione basata su un gruppo di sistema di coordinate e su una zona:
    • Fare clic su Sistema di coordinate e zona, quindi su Avanti.
    • Selezionare il gruppo del sistema di coordinate dall'elenco a sinistra e selezionare la zona dall'elenco a destra, quindi fare clic su Avanti.
  5. Selezionare il modello di geoide che si desidera utilizzare e fare clic su Fine. Il progetto viene ricalcolato usando il nuovo sistema di coordinate.

Argomenti correlati

System manager delle coordinate

Impostazioni del sistema di coordinate

Modificare il sistema di coordinate

Definire una proiezione


Ripristinare il file originale del sistema di coordinate

Se in precedenza è stato installato Trimble® Geomatics OfficeTM (TGO), è possibile che ci sia un file current.csd che contiene sistemi di coordinate usati di recente o personalizzati. Durante l'installazione del software, il file current.csd eventualmente esistente sarà rinominato current.csd.date.xx-xx-xx.

Per ripristinare il file Current.csd:

  1. Aprire Windows® Explorer e seguire uno di questi percorsi, in base al proprio sistema operativo:
    • In Windows XP o precedente: C:\Documents and Settings\All Users\Application Data\Trimble\GeoData, a meno che non sia stato installato in precedenza TGO. Se è stato installato TGO e poi questo software, il percorso è C:\Program Files\Common Files\Trimble\GeoData.

      Nota: per motivi di sicurezza della rete, la modifica di questo percorso potrebbe non essere possibile, a meno che non si abbiano dei diritti come amministratore.

    • In Windows VistaTM: C:\ProgramData\Trimble\GeoData\ o C:\Program Files\Common Files\Trimble\GeoData\.
  2. Rinominare current.csd come current-TBCC.csd.
  3. Rinominare current.csd.date.xx-xx-xx come current.csd.

Argomenti correlati

Modificare il sistema di coordinate


Impostazioni unità

Utilizzare le impostazioni delle unità per rivedere e cambiare le unità di progetto ed i formati di visualizzazione delle unità per:

  • Coordinate
  • Distanze
  • Angoli e angoli verticali
  • Azimut
  • Pressione
  • Temperatura
  • Ora GPS (specificatamente, non l'ora GNSS)
  • Stazionamento
  • Area e volumi

Per accedere alle impostazioni:

  1. Fare una delle seguenti operazioni:
    • Selezionare Progetto > Impostazioni progetto.
    • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare la finestra di dialogo Impostazioni progetto.

  2. Fare clic su Unità nel riquadro a sinistra.

Inserimento delle unità

Se si modificano le impostazioni del formato delle unità, si cambia il modo in cui esse vengono visualizzate nelle viste, nei fogli di calcolo e nei comandi. Tuttavia, è possibile inserire le unità in uno qualsiasi dei formati di visualizzazione validi visibili nelle impostazioni del formato. Esse vengono convertite nel formato di visualizzazione dell'unità.

Conversione delle unità

Se le unità del progetto sono impostate su un tipo, come Piede internazionale, è ancora possibile inserire altri tipi di unità includendo un carattere per il tipo. Ad esempio, è possibile inserire 3 m per specificare 3 metri. L'unità inserita viene convertita in unità di progetto.

Attenzione: se si modificano le unità del progetto, esso verrà ricalcolato quando si clicca su OK. Si consiglia di uscire immediatamente da Impostazioni progetto dopo aver modificato le unità, prima di cambiare altre impostazioni di progetto.

Argomenti correlati

Modificare le unità progetto

Scegliere le impostazioni progetto


Modificare le unità progetto

Modificare le impostazioni delle unità per controllare quali unità utilizzare e come appaiono nelle visualizzazioni, nei fogli di calcolo e nei comandi. A prescindere dal formato prescelto per la visualizzazione, è possibile inserire le unità in qualsiasi formato disponibile.

Nota: se le unità del progetto sono impostate su un tipo, come Piede internazionale, è ancora possibile inserire altri tipi di unità includendo un carattere per il tipo. Ad esempio, è possibile inserire 3 m per specificare 3 metri. L'unità inserita viene convertita in unità di progetto.
Nota: è anche possibile inserire piedi e pollici digitando i due numeri con una spazio nel mezzo. Ad esempio, digitare 4_8 per 4 piedi e 8 pollici.

Per modificare le unità di progetto:

  1. Selezionare Progetto > Impostazioni progetto. Appare la finestra di dialogo Impostazioni progetto.
  2. Fare clic su Unità, quindi sul tipo di unità che si desidera cambiare nel riquadro di sinistra.

    Nota: per modificare le unità di progetto da piedi a metri, fare clic su Distanza, quindi selezionare Metri nella casella Visualizza.

  3. Selezionare la casella di cui si vogliono cambiare le unità o il formato.
  4. Effettuare le modifiche desiderate.
  5. Per salvare e applicare le modifiche fare clic su OK.

    Attenzione: se si modificano le unità del progetto, esso verrà ricalcolato quando si clicca su OK. Si consiglia di uscire immediatamente da Impostazioni progetto dopo aver modificato le unità, prima di cambiare altre impostazioni di progetto.

Argomenti correlati

Espressioni COGO, unità e formati di inserimento

Impostazioni unità


Impostazioni di visualizzazione

Le impostazioni sono disponibili per i diversi tipi di viste grafiche, fogli di calcolo e di altro tipo in cui vengono visualizzati i dati di progetto. Utilizzare le impostazioni di visualizzazione per:

  • Specificare se includere o meno i dati 2D nella vista 3D
  • Scegliere il metodo di inserimento per i segmenti di allineamento orizzontali e verticali
  • Controllare le caratteristiche di visualizzazione delle viste grafiche come le scale dei grafici e l'esagerazione verticale
  • Controllare i testi di annotazione e gli intervalli, i colori e gli stili delle linee delle griglie nelle viste

    Nota: è anche possibile fare clic sull'icona [image] sulla barra degli strumenti per attivare o disattivare le linee delle griglie.

  • Mostrare e nascondere singole colonne di dati nelle viste grafiche
  • Impostare il filtro di visualizzazione predefinito usato quando si aprono nuove viste grafiche

    Nota: se si elimina un filtro di visualizzazione impostato come predefinito, il Filtro di visualizzazione predefinito tornerà al filtro Tutto, che non può essere eliminato.
    Suggerimento: se il progetto contiene molti dati, è possibile selezionare un filtro di visualizzazione predefinito diverso da Tutto, in modo che le viste grafiche si aggiornino più velocemente.

Per accedere alle impostazioni:

  1. Fare una delle seguenti operazioni:
    • Selezionare Progetto > Impostazioni progetto.
    • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare la finestra di dialogo Impostazioni progetto.

  2. Fare clic su Vista nel riquadro a sinistra.
  3. Fare clic sui tipi di viste per visualizzare e modificare le singole impostazioni.

Argomenti correlati

Scegliere le impostazioni progetto


Modificare la visualizzazione delle linee della griglia

Visualizzare le linee della griglia nella vista in pianta per comprendere la scala e la posizione del progetto.

Per visualizzare o nascondere le linee della griglia:

  • Fare clic sull'icona [image] sulla barra degli strumenti.

Per modificare le proprietà della linea della griglia:

  1. Selezionare Progetto > Impostazioni progetto. Appare la finestra di dialogo Impostazioni progetto.
  2. Fare clic sulla cartella Vista.
  3. Espandere Vista in pianta e fare clic su Definizione della linea della griglia.
  4. Fare clic nelle caselle e modificare le proprietà come necessario.
  5. Fare clic su OK.

Esempio con le linee griglia Attive.

Esempio con le linee griglia Disattive (stessi dati, stessa scala).

Argomenti correlati

Impostazioni di visualizzazione


Attiva marcatura di linea

Visualizzare o nascondere marcatori ed etichette per i valori orizzontali e verticali lungo le stringhe di linee nelle viste 2D, per facilitare la loro visualizzazione, comprensione e modifica. I marcatori sono simboli che distinguono fra punti finali di segmenti orizzontali, punti di controllo verticali e punti finali della linea nel suo complesso. Le etichette sono annotazioni che indicano le quote ortometriche di punti di controllo verticali.

Per mostrare o nascondere le marcature di linea:

  • Fare clic sull'icona [image] sulla barra degli strumenti.
  • Selezionare Visualizza > Attiva marcatura di linea.

Per impostare quali marcature di linea mostrare:

  1. Fare una delle seguenti operazioni:
    • Selezionare Progetto > Impostazioni progetto.
    • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare la finestra di dialogo Impostazioni progetto.

  2. Fare clic su Visualizza nel riquadro a sinistra e su Opzioni di visualizzazione.
  3. Modificare le singole impostazioni nella sezione Marcatura.

Argomenti correlati

Modificare visualizzazione del reticolo

Impostazioni di visualizzazione


Impostazioni di calcolo

Usare le impostazioni di calcolo per:

  • Specificare se usare o meno una singola osservazione o la media ponderata di tutte le osservazioni, per calcolare la posizione di ogni punto di scatto laterale. Se si sceglie di usare una media ponderata, ogni osservazione viene ponderata sulla base della sua precisione.
  • Esaminare ed impostare le tolleranze orizzontali e verticali per i dati di rilievo calcolati, inclusi punti di diversa qualità e vettori medi GPS.

    Nota: se i risultati del calcolo cadono all'esterno di queste tolleranze, i dati sono evidenziati in Esplora il progetto e nelle viste grafiche, e appare un messaggio nel riquadro Flag.

  • Selezionare un livello di confidenza per i valori degli errori visualizzati.
  • Specificare le tolleranze orizzontali e verticali da applicare quando si creano linee di discontinuità della superficie da allineamenti 3D.
  • Impostare i valori massimi predefiniti per la lunghezza del bordo e per l'angolo e creare i triangoli della superficie.
  • Impostare la distanza predefinita da cui si desidera visualizzare le immagini registrate in Vista immagini.

Per accedere alle impostazioni:

  1. Fare una delle seguenti operazioni:
    • Selezionare Progetto > Impostazioni progetto.
    • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare la finestra di dialogo Impostazioni progetto.

  2. Fare clic su Calcoli nel riquadro a sinistra.

Argomenti correlati

Scegliere le impostazioni progetto

Calcoli progetto

Unire i punti doppi al momento dell'importazione


Calcoli progetto

Il comando Calcola progetto permette di effettuare il calcolo del progetto dopo aver modificato i dati. Il calcolo si applica alle modifiche fatte a tutte le osservazioni interessate e determina le coordinate dei punti nella sequenza cronologica che si aspetta in genere un topografo. Se ci sono dati in conflitto per il calcolo di una coordinata, il software dà la preferenza ai dati di qualità più alta rispetto a quelli di qualità più scarsa.

Nota: quando si importano i dati in un progetto, se ne modificano le impostazioni o si cambiano le coordinate del sistema, il progetto viene ricalcolato automaticamente.

Argomenti correlati

Comando Calcola progetto


Eseguire un riepilogo di calcolo progetto

Generare un report dei calcoli per vedere un riepilogo degli errori e delle avvertenze che si sono verificati durante l'ultimo calcolo dei dati di progetto.

Per eseguire un riepilogo di calcolo di progetto

  • Selezionare Report > Riepilogo di calcolo progetto. Il Riepilogo di calcolo progetto appare nel browser predefinito.

Per personalizzare il report:

  1. Selezionare Report > Opzioni report. Appare il riquadro del comando Opzioni report.
  2. Selezionare Riepilogo di calcolo progetto dall'elenco.
  3. Espandere le sezioni e specificare le impostazioni di output nel gruppo Impostazioni, come necessario.
  4. Se si desidera personalizzare report aggiuntivi, fare clic su Applica o su OK per chiudere il riquadro del comando.

Argomenti correlati

Calcoli progetto

Personalizzare ed eseguire un report


Impostazioni di elaborazione delle linee base

Utilizzare le impostazioni di elaborazione delle linee base per configurare in che modo si desidera eseguire tale processo.

Per accedere alle impostazioni:

  1. Fare una delle seguenti operazioni:
    • Selezionare Progetto > Impostazioni progetto.
    • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare la finestra di dialogo Impostazioni progetto.

  2. Fare clic su Elaborazione linee base nel riquadro a sinistra.

Nota: il tempo minimo richiesto per un'osservazione statica da utilizzare in una sessione è 10 secondi.
Nota: se accidentalmente si registrano delle osservazioni statiche come cinematiche, utilizzare il comando Forza statico per cambiarle.

Argomenti

Stili di elaborazione linee base

Vedere Applicare uno stile di elaborazione delle linee base.

Generale

Avvio automatico elaborazione

Sì - selezionare se si desidera che l'elaborazione inizi non appena viene selezionata la voce di menu Elaborazione linee base o l'icona sulla barra degli strumenti.

No - selezionare per evitare l'elaborazione automatica quando si avvia il comando.

Archiviare continuamente come traiettoria

Sì - selezionare per combinare singoli vettori in un solo oggetto chiamato traiettoria, salvaguardando la memoria del sistema e la velocità di elaborazione.

No - selezionare per archiviare ogni vettore separatamente.

Vedere Traiettorie e vettori.

Tipo di interpolazione eventi

Specificare che tipo di curva (lineare, quadratica o cubica) verrà inserita attraverso i punti più vicini nel tempo, per interpolare le posizioni evento.

Punti di interpolazione eventi

Digitare il numero di punti da usare nell'applicazione della curva. Devono essere almeno 2 per la curva lineare, 3 per quella quadratica e 4 per quella cubica.

Avviare una numerazione ID automatica

Digitare un ID per il punto di inizio da utilizzare quando si assegna automaticamente un nome ai punti nelle traiettorie.

Ciò è necessario quando il file associato dal software sul campo non è presente nel file di dati GNSS non elaborati.

Modello di antenna

Automatico - selezionare per permettere all'applicazione di stabilire i modelli di centro di fase dell'antenna sulla base delle antenne utilizzate all'inizio e alla fine di ogni sessione.

Trimble - selezionare se le antenne Trimble vengono utilizzate in tutte le sessioni.

U.S. NGS. - selezionare se sono disponibili solo modelli di antenna U.S. NGS per le antenne utilizzate.

IG Absolute - selezionare se sono disponibili solo modelli di antenna IG Absolute per le antenne utilizzate.

Avvertenza: se il modello dell'antenna selezionato non copre tutte le antenne utilizzate nel progetto, vengono elaborate sole le sessioni che utilizzano il modello selezionato sia all'inizio che alla fine.

Tipo di effemeride

Automatica - selezionare per elaborare i dati utilizzando un'effemeride precisa, se disponibile, e trasmetterla per tutti i dati.

Trasmissione - selezionare per elaborare tutti i dati utilizzando solo effemeridi di trasmissione.

Precisa - selezionare per elaborare solo dati per cui è disponibile un'effemeride precisa.

Avvertenza: se il tipo di effemeride selezionata non copre tutti i dati del progetto, vengono elaborati solo i dati coperti.

Elaborazione

Tipo di soluzione

Fisso - selezionare per consentire soluzioni fisse o mobili, sulla base di come il processore è in grado di risolvere la ricerca dell'ambiguità dell'intero.

Mobile - selezionare per consentire solo soluzioni mobili.

Frequenza

Solo L1 - selezionare per elaborare solo dati trasmessi su una frequenza L1.

Doppia frequenza (L1, L2) - selezionare per elaborare solo dati trasmessi dalle frequenze L1 e L2 (richiede una licenza appropriata del prodotto).

Frequenze multiple - selezionare per elaborare dati trasmessi sulle frequenze L1, L2 e L5 (richiede una licenza appropriata del prodotto).

Genera residui

Sì - selezionare per generare un file residuo per ogni sessione elaborata.

No - selezionare per evitare la generazione di file residui.

Intervallo di elaborazione

Scegliere l'intervallo (in secondi) in cui si desidera selezionare i dati dei campi per elaborare le linee base. Se si sceglie un intervallo inferiore a quello per la raccolta dei dati, viene usato l'intervallo per la raccolta dei dati.

Selezionare Usa tutti i dati per usare l'intervallo durante il quale i dati sono stati raccolti nel campo.

Suggerimento: scegliere un intervallo più lungo causa un completamento più rapido dell'elaborazione delle linee base.

Qualità

Criteri di accettazione

Deselezionare l'una o l'altra casella per evitare l'utilizzo della precisione orizzontale o verticale nell'accettare o respingere una linea base (criteri di accettazione).

Se si mantengono abilitati i criteri, digitare i valori della tolleranza nelle caselle Flag e Errore nel formato unità costante + unità parti per milione per specificare la necessaria precisione verticale e orizzontale da utilizzare per evidenziare o respingere una linea base elaborata.

Se una linea base è respinta, viene deselezionata e non può essere salvata nel progetto.

Usare criteri opzionali di accettazione

Selezionare questa casella per aprire le caselle Criteri opzionali di accettazione, se necessario.

Criteri opzionali di accettazione

Se rapporto < - deselezionare se si vuole evitare di utilizzare il rapporto nei criteri di accettazione.

Il rapporto è una misura di quanto bene l'elaboratore sia in grado di determinare le soluzioni fisse dell'intero. I numeri più alti vengono considerati migliori.

Se RMS (doppia frequenza) > - deselezionare per evitare l'utilizzo dello scarto quadratico medio (RMS) nei criteri di accettazione per i dati L1/L2.

L'RMS è la misura del rumore nelle misurazioni; valori bassi dell'RMS sono considerati migliori.

Nota: questa opzione è disponibile solo se si ha la licenza per l'elaborazione multifrequenza / GLONASS.

Satelliti

Maschera di elevazione

Digitare un angolo verticale (in gradi) al di sotto del quale i dati dei satelliti devono essere ignorati durante l'elaborazione.

Regolare questa maschera come necessario in base alle ostruzioni nell'area di progetto.

GPS, GLONASS e Galileo

Deselezionare i numeri dei satelliti su queste schede per ignorarne i dati durante l'elaborazione. Se un satellite non ha funzionato correttamente durante il rilievo, deselezionare la casella.

I ricevitori Trimble passano automaticamente i messaggi di stato non corretto a questo software. Tuttavia, i file RINEX potrebbero non indicare correttamente lo stato non buono. In questo caso utilizzare queste impostazioni per ignorare satelliti non buoni durante l'elaborazione. Ciò è anche utile se un satellite con un'elevazione più bassa provoca una soluzione rumorosa.

Tutti

Nessuno

Fare clic per selezionare o deselezionare tutte le caselle dei satelliti.

Argomenti correlati

Scegliere le impostazioni progetto

Creare un modello di progetto


Impostazioni di compensazione di rete

Utilizzare le impostazioni di compensazione di rete per controllare come sono compensate le reti delle baseline elaborate.

Per accedere alle impostazioni:

  1. Fare una delle seguenti operazioni:
    • Selezionare Progetto > Impostazioni progetto.
    • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare la finestra di dialogo Impostazioni progetto.

  2. Fare clic su Compensazione di rete nel riquadro a sinistra.
  3. Fare clic su ciascuna sezione e visualizzare o selezionare le opzioni come mostrato nella tabella seguente.
  4. Una volta fatto fare clic su OK.

Opzioni

Stili di compensazione di rete

Vedere Applicare uno stile di compensazione di rete

Generale

Generale

Iterazioni massime - inserire il numero massimo consentito di calcoli perché la compensazione soddisfi la tolleranza residua definita.

Terrestre

Esegui compensazione verticale - Specificare se calcolare o meno le elevazioni delta dalle osservazioni delle stazioni totali.

Angoli medi - Specificare se le osservazioni effettuare per ottenere gli angoli medi sono usate in modo individuale o per calcolare una media. Questa impostazione incide sul modo in cui vengono stimati gli errori, non sulle posizioni.

Visualizzazione della covarianza

Orizzontale

Esprimi precisione come – selezionare il metodo per esprimere la precisione (P) orizzontale (2D) come errori proporzionali. Per la precisione orizzontale, la distanza è la distanza orizzontale fra i punti. Selezionare una di queste opzioni:

  • Rapporto - selezionare per esprimere la precisione orizzontale in unità di una parte di X (dove X = distanza ÷ P).
  • PPM - selezionare per esprimere la precisione orizzontale in unità di parti per milione di X (dove X = distanza × P × 1,0e-06).
  • Nessuna - selezionare per disabilitare la visualizzazione della precisione orizzontale.

Errore lineare propagato (E) - selezionare l'errore lineare propagato orizzontale (bidimensionale) per lo stile di compensazione di rete. L'errore lineare propagato calcolato è ad 1 sigma, a prescindere dagli scalari monovariati e bivariati sigma. Selezionare una di queste opzioni:

  • U.S.A. - selezionare questa opzione per utilizzare l'errore standard della distanza orizzontale (2D) o dell'inclinazione (3D).
  • Canadese - selezionare questa opzione per utilizzare l'asse semi-maggiore più grande dell'ellissoide dell'errore relativo 2D o 3D.
  • Bomford - selezionare questa opzione per utilizzare la radice quadrata della somma delle varianze relative 2D o 3D.
  • Sferico - selezionare questa opzione per utilizzare la media degli errori standard relativi 2D o 3D.

Termine costante (C) - digitare un valore nelle unità di progetto correnti. Il termine deve andare da 0,0 m (0,0 piedi U.S.A.) a 0,1 m (0,3 piedi U.S.A.).

Tridimensionale

Esprimi precisione come – selezionare il metodo per esprimere la precisione (P) orizzontale (3D) come errori proporzionali. Per la precisione tridimensionale, la distanza è data dalla distanza dell'inclinazione fra i punti. Selezionare una di queste opzioni:

  • Rapporto - selezionare per esprimere la precisione orizzontale in unità di una parte di X (dove X = distanza ÷ P).
  • PPM - selezionare questa opzione per esprimere la precisione orizzontale in unità di parti per milione di X (dove X = distanza × P × 1,0e-06).
  • Nessuna - selezionare questa opzione per disabilitare la visualizzazione della precisione orizzontale.

Errore lineare propagato (E) - selezionare l'errore lineare propagato tridimensionale per lo stile di compensazione di rete. L'errore lineare propagato calcolato è ad 1 sigma, a prescindere dai valori specificati per gli scalari monovariati e bivariati sigma. Selezionare una di queste opzioni:

  • U.S.A. - selezionare per utilizzare l'errore standard dell'errore compensato(orizzontale (2D) o di inclinazione (3D)).
  • Canadese - selezionare per utilizzare l'asse semi-maggiore più grande dell'ellisse dell'errore relativo 2D o 3D.
  • Bomford - selezionare opzione per utilizzare la radice quadrata della somma delle varianze relative 2D o 3D.
  • Sferico - selezionare per utilizzare la media degli errori standard relativi 2D o 3D.

Termine costante (C) - inserire un valore nelle unità di progetto correnti. Il termine deve essere compreso fra 0,0 m (0,0 piedi U.S.A.) e 0,1 m (0,3 piedi U.S.A.).

Generale

Scalare su errore lineare (S) - visualizza il fattore utilizzato per scalare le precisioni al livello di confidenza desiderato. Per scalare le matrici di covarianza relativa, l'errore lineare propagato è elevato al quadrato.

Visualizzazione della covarianza per gli scalari orizzontali

Per il metodo statunitense, quello Bomford e quello sferico sono disponibili le seguenti opzioni:

  • 1,000 1 sigma
  • 1.969 (95%)
  • 2.575 (99%)

Per il metodo canadese sono disponibili queste opzioni:

  • 1.000 (39%)
  • 2.447 (95%)
  • 3.035 (99%)

Visualizzazione della covarianza per gli scalari 3D

Per il metodo statunitense, quello Bomford e quello sferico sono disponibili le seguenti opzioni:

  • 1,000 1 sigma
  • 1.969 (95%)
  • 2.575 (99%)

Per il metodo canadese sono disponibili queste opzioni:

  • 1.00 (20%)
  • 2.80 (95%)
  • 3.37 (99%)

Nota: impostare il livello di confidenza della precisione nella sezione Visualizzazione livello di confidenza delle Impostazioni di calcolo.

Limita alle linee osservate

  • Sì - selezionare per limitare la visualizzazione ai termini covarianti.

    La selezione di questa opzione non influenza i risultati di compensazione finali, ma evita soltanto la visualizzazione di termini covarianti fra i punti non collegati alle osservazioni.

  • No - selezionare per calcolare i termini covarianti fra ogni possibile permutazione di coppie di punti nella rete.

In caso di reti estese, l'elenco dei termini covarianti nel Report compensazione di rete potrebbe diventare molto lungo.

Trasformazioni

GNSS

Calcola deviazioni di latitudine e longitudine - selezionare Sì per utilizzare le deviazioni di latitudine e longitudine e trasformare i vettori GNSS in datum locale.

Calcola rotazione azimutale - selezionare Sì per utilizzare la rotazione azimutale e trasformare i vettori GNSS in datum locale.

Calcola fattore di scala - selezionare Sì per utilizzare il fattore di scala e trasformare i vettori GNSS in datum locale.

Terrestre

Calcola rotazione azimutale - selezionare Sì per utilizzare la rotazione azimutale e trasformare gli azimut in datum locale.

Argomenti correlati

Compensare una rete

Scegliere le impostazioni progetto


Impostazioni predefinite degli errori standard

Un errore di misurazione standard o un errore di impostazione è una stima statistica dell'errore, secondo la quale il 68% di un numero infinito di osservazioni, in teoria, avrà errori assoluti inferiori o uguali a questo valore. La sezione Errori standard predefiniti nella finestra di dialogo Impostazioni progetto consente di fare le seguenti operazioni:

  • Specificare se usare i valori reali degli errori standard contenuti nel file importato o i valori predefiniti degli stessi contenuti nella finestra di dialogo Impostazioni progetto.
  • Specificare i valori predefiniti degli errori standard da usare se la sorgente è la finestra di dialogo Impostazioni progetto.

Se si specifica l'uso dei valori degli errori standard contenuti nel file importato e il file non contiene tali valori, vengono usati i valori predefiniti specificati nella finestra di dialogo Impostazioni progetto.

Nota: i valori degli errori standard di uno strumento, in genere, sono pubblicati dal produttore dello strumento stesso.

Per specificare le impostazioni degli errori standard predefiniti:

  1. Fare una delle seguenti operazioni:
    • Selezionare Progetto > Impostazioni progetto.
    • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare la finestra di dialogo Impostazioni progetto.

  2. Selezionare Errori standard predefiniti nel riquadro a sinistra.
  3. Fare clic su ciascuna sezione e visualizzare o selezionare le opzioni appropriate. Vedere il testo informativo visualizzato nella parte inferiore della finestra di dialogo di ciascuna opzione selezionata.
  4. Una volta terminato fare clic su OK.

Argomenti correlati

Scegliere le impostazioni progetto

Compensare una rete

Verificare i dati statici e cinematici

Metodologia di lavoro per i dati della stazione totale

Metodologia di lavoro per i dati di livellamento


Impostazioni di elaborazione dei codici elemento

Usare le impostazioni di elaborazione codici elemento per specificare il modo in cui sono elaborati i codici elemento nel progetto.

Per specificare le impostazioni di elaborazione dei codici elemento:

  1. Fare una delle seguenti operazioni:
    • Selezionare Progetto > Impostazioni progetto.
    • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare la finestra di dialogo Impostazioni progetto.

  2. Selezionare Elaborazione codici elemento nel riquadro a sinistra.
  3. Specificare le opzioni come mostrato nella seguente tabella.
  4. Una volta terminato fare clic su OK.

Opzioni

Generale

Precisione decimale

Specificare il numero di decimali da visualizzare con un attributo numerico (numero reale), se le definizioni elemento non sono ancora state importate nel progetto.

Elaborazione

File di definizione elemento

Specificare il file di definizione elemento (.fxl) da cui importare le definizioni elemento nella libreria di definizioni elementi del progetto. Le definizioni elemento sono necessarie per elaborare i codici elemento nel progetto. In genere deve essere specificato lo stesso file di definizione elemento (.fxl) usato per inserire i codici elemento sul campo.

Nota:
- Se si seleziona di importare nuove definizioni elemento, quelle importate in precedenza nel progetto saranno eliminate. Inoltre, se è stata eseguita l'elaborazione degli elementi, i risultati saranno azzerati. È necessario rielaborare i codici elemento nel progetto usando le definizioni elemento di nuova importazione.
- Si può anche scegliere di importare le definizioni elemento da un file di definizione elemento (.fxl) specifico, usando il riquadro Importa (vedere Importare file di definizione elemento (.fxl)). Oppure è possibile selezionare di importare le definizioni elemento quando si importa un file Job (.job) o JobXML (.jxl) contenente un riferimento a un file di definizione elemento (.fxl). In entrambi i casi il file selezionato appare nel campo File di definizione elemento nella finestra di dialogo Impostazioni progetto.

Crea la nuova stringa di linea al cambiare degli attributi

Selezionare Sì per specificare la creazione di una nuova stringa di linea per ogni segmento dove il valore attributo di un nodo differisce dal nodo precedente nell'elemento lineare. Ogni nuova stringa di linea mostra il valore attributo dell'elemento ad essa assegnato nel riquadro Proprietà.

Selezionare No per specificare la creazione di una singola stringa di linea per tutti i nodi che sono stati usati per definire l'elemento lineare, anche se uno o più di essi hanno valori attributo diversi. Per i valori attributo diversi, la stringa di linea mostra *Varia* nel riquadro Proprietà.

Argomenti correlati

Scegliere le impostazioni progetto

Comprendere i dati elemento

Metodologia di lavoro dei dati elemento

Importare file di definizione elemento (.fxl)

Feature Definition Manager


Impostazioni delle abbreviazioni

Utilizzare le impostazioni delle abbreviazioni per controllare le notazioni delle classificazioni degli allineamenti orizzontali e verticali nel Report geometria dell'allineamento.

Per accedere alle impostazioni:

  1. Fare una delle seguenti operazioni:
    • Selezionare Progetto > Impostazioni progetto.
    • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare la finestra di dialogo Impostazioni progetto.

  2. Fare clic su Abbreviazioni nel riquadro a sinistra.

Argomenti correlati

Scegliere le impostazioni progetto


Scegliere le impostazioni del sito locale

Inserire le impostazioni del sito locale per creare un sistema di coordinate del terreno per l'adattamento delle differenze di elevazione fra il sito e l'ellissoide. Il fattore di scala può essere calcolato per l'utente.

È necessario definire le impostazioni del sito locale per la posizione del progetto all'inizio del progetto stesso, perché queste informazioni vengono usate nei calcoli. L'applicazione utilizza:

  • La latitudine del progetto per calcolare il raggio della terra
  • La latitudine e la longitudine del progetto per definire il fattore di scala della griglia
  • L'altezza del progetto come elevazione predefinita e per calcolare il fattore di elevazione

Per specificare le impostazioni del sito locale:

  1. Selezionare Progetto > Impostazioni sito locale. Appare il riquadro del comando Impostazioni sito locale.
  2. Selezionare un sistema di coordinate da visualizzare nell'elenco Tipo di coordinata. Qualsiasi modifica è efficace immediatamente.

    Se si seleziona Griglia:

    1. Fare clic nella casella Direzione nord.

    2. Scegliere un punto nella vista grafica, fare clic con il tasto destro del mouse per le opzioni o digitare le coordinate nelle caselle Direzione nord e Direzione est per specificare la posizione del sito locale.

    3. Scegliere un punto GNSS dalla vista grafica, fare clic con il tasto destro del mouse per le opzioni o digitare un valore nella casella Elevazione.

    Se si seleziona Locale o Globale:

    1. Fare clic nella casella Latitudine.

    2. Scegliere un punto nella vista grafica, fare clic con il tasto destro del mouse per le opzioni o digitare le coordinate nelle caselle Latitudine e Longitudine per specificare la posizione del sito locale.

    3. Scegliere un punto dalla vista grafica, fare clic con il tasto destro del mouse per le opzioni o digitare un valore nella casella Altezza.

  3. Digitare un valore nella casella Fattore di scala del terreno o selezionare Calcola fattore di scala del terreno da posizione progetto perché il valore sia calcolato.
  4. Per chiudere la finestra di dialogo fare clic su OK.

Per visualizzare le impostazioni del sito locale:

  1. Selezionare Progetto > Impostazioni progetto. Appare la finestra di dialogo Impostazioni progetto.
  2. Selezionare Sistema di coordinate, quindi Sito locale. Le impostazioni del Sito locale appaiono in modalità di sola lettura.

Argomenti correlati

Impostazioni del sistema di coordinate

Calibrare un sito


Opzioni di impostazione del sito locale

Utilizzare queste opzioni per definire il sito locale del progetto corrente. Sono disponibili nel riquadro del comando Impostazioni sito locale.

Opzioni

Posizione progetto

Tipo di coordinata

Griglia - selezionare per inserire valori planari di direzione nord, direzione est, elevazione e altezza in un sistema di griglia.

Locale - selezionare per inserire valori ellissoidali di latitudine, longitudine, altezza ed elevazione su un datum locale.

Globale - selezionare per inserire valori ellissoidali globali di latitudine, longitudine, altezza ed elevazione su un datum globale.

Coordinate suolo

Fattore di scala del suolo

Digitare un fattore in base al quale convertire le distanze di griglia in distanze dal suolo.

Calcola fattore di scala del suolo da posizione di proiezione

Selezionare per ottenere il calcolo del fattore di scala del suolo. Il valore sarà il prodotto del fattore della griglia (determinato dalla posizione orizzontale del progetto) e del fattore di scala dell'altezza (determinato dalla posizione verticale del progetto).

Nota: quando è selezionato Calcola fattore di scala del suolo, la casella Fattore di scala del suolo non è disponibile.

Visualizzazione delle coordinate

Compensazione di falsa direzione nord

Compensazione di falsa direzione est/

Digitare un valore per la distanza da compensare dai valori di direzione nord e di direzione est.

Ad esempio, se si inserisce:

  • Compensazione di falsa direzione nord:
    -6,540,000

Allora:

  • Una direzione nord di 6,542,111 diventa:
    2,111

Argomenti correlati

Calibrare un sito

Scegliere le impostazioni del sito locale


Stampare una vista o un rapporto

È possibile stampare una visualizzazione grafica con qualsiasi dispositivo di stampa supportato da Windows. È anche possibile stampare un rapporto usando il comando di stampa predefinito del browser.

Per selezionare una stampante:

  1. Selezionare File > Impostazione pagina.
  2. Nella finestra di dialogo Impostazione pagina impostare dimensioni della carta, orientamento e margini.
  3. Fare clic su Stampante. Appare la seconda finestra di dialogo Impostazione pagina.
  4. Nell'elenco Nome selezionare la stampante richiesta.
  5. Fare clic su OK in entrambe le finestre di dialogo.

Nota: È anche possibile selezionare una stampante all'interno del comando Stampa.

Per vedere in anteprima una stampa:

  1. Fare clic sulla vista che si vuole stampare per renderla attiva.
  2. Fare una delle operazioni che seguono:
    • Selezionare File > Anteprima di stampa.
    • Fare clic sull'icona [image] .

    Si apre la finestra di dialogo Anteprima di stampa.

  3. Nella finestra di dialogo Anteprima di stampa è possibile:
    • Visualizzare la vista in pianta del progetto
    • Ingrandire o ridurre per vedere più o meno in dettaglio
    • Selezionare il layout della pagina
    • Fare clic sull'icona [image] per stampare, oppure su Chiudi.

      Nota: non è possibile annullare una stampa se si utilizza questa opzione.

Per stampare:

  1. Fare una delle operazioni che seguono:
    • Selezionare File > Stampa.
    • Premere [Ctrl + P].
    • Fare clic sull'icona [image] .
  2. Selezionare la stampante, l'intervallo di pagine e il numero di copie da stampare.
  3. Fare clic su OK.

Argomenti correlati

Comando Impostazione pagina

Comando Anteprima di stampa


Impostare dati di riferimento geodetici

In questo capitolo

Comprendere i file di riferimento geodetici

Definire il sistema di coordinate

Usare un datum

Definire una proiezione

Usare un geoide

Calibrare un sito


Comprendere i file di riferimento geodetici

Questo software utilizza un sistema di coordinate per trasformare le misurazioni su una superficie curva (la Terra) in una superficie piana (una mappa o una pianta). Ad esempio, un sistema di coordinate viene utilizzato per calcolare le coordinate della griglia di un punto misurato con il GPS (le misurazioni GPS vengono eseguite sull'ellissoide WGS-84).

Un sistema di coordinate può consistere dei seguenti elementi:

  • Una trasformazione di un dato (fra ellissoide WGS-84 ed ellissoide locale)
  • Una proiezione
  • Un modello geoide
  • Una calibrazione GPS di cantiere (che consiste in una compensazione orizzontale e in una compensazione verticale)

È necessario selezionare un sistema di coordinate per ogni progetto. Se non si ha un sistema o non si sa quale utilizzare, ricorrere alla proiezione predefinita.

Nota: assicurarsi che i punti sul progetto siano entro una distanza ragionevole dall'origine della proiezione, in conformità alle proprietà della proiezione utilizzata.

Nota: il software non supporta direttamente i dati raccolti sul campo, se nel software da campo sono stati usati dei messaggi di trasformazione RTCM. Se sono stati usati i messaggi di trasformazione RTCM, i punti misurati devono essere esportati come file CSV (.csv) perché il software li accetti. I file CSV possono essere importati direttamente nel software dal controller.

Database del sistema di coordinate

Il database del sistema di coordinate è archiviato come file nominato Current.csd. Contiene tutte le informazioni del sistema di coordinate. Il software in ufficio fornisce un vasto insieme di sistemi di coordinate pubblicati di tutto il mondo. Per definire o modificare sistemi di coordinate, zone, cantieri, trasformazioni di dati, ellissoidi e modelli di geoide, utilizzare il System Manager delle coordinate.

Argomenti correlati

Modificare il sistema di coordinate

System manager delle coordinate

Definire un nuovo sistema di coordinate

Ripristinare il file originale del sistema di coordinate


Definire il sistema di coordinate

In questa sezione

Modificare il sistema di coordinate

Definire un nuovo sistema di coordinate

Ripristinare il file originale del sistema di coordinate

System manager delle coordinate

Proiezione solo in scala


System manager delle coordinate

Il System Manager delle coordinate è un'utilità indipendente che consente l'accesso al proprio database del sistema di coordinate (Current.csd). Utilizzare il manager per creare sistemi di coordinate o per stabilire quali sistemi di coordinate, modelli di geoidi e siti sono disponibili per l'uso nel progetto.

Per aprire il System Manager delle coordinate:

  • Selezionare Strumenti > System manager delle coordinate.

Nota: il System manager delle coordinate ha il proprio sistema di guida in linea. Aprire l'utilità e selezionare Guida in linea > Argomenti della guida in linea o premere [F1] all'interno del software.

Argomenti correlati

Modificare il sistema di coordinate

Sistemi di coordinate

Definire un nuovo sistema di coordinate

Ripristinare il file originale del sistema di coordinate


Proiezione solo in scala

Il software permette di importare i dati di rilievo usando una proiezione solo in scala. Dato che il software non può calcolare le coordinate locali o globali dalle posizioni di griglia in una proiezione solo in scala, alcune funzionalità ne risentono. Notare quanto segue quando si lavora con i dati di proiezione solo in scala:

  • È possibile specificare un fattore di scala per la proiezione solo in scala, quando si importano i dati e dopo, nella sezione Sistema di coordinate della finestra di dialogo Impostazioni progetto.
  • I comandi Crea punto e Aggiungi coordinata permettono di inserire un punto o una coordinata di griglia solo in scala.
  • I comandi Impostazioni cantiere locale e Calibrazione cantiere sono disabilitati.
  • Quando si usa il comando Inverso sono disponibili solo distanze del terreno e della griglia.
  • Il report Elenco punti include solo dati di griglia.

Se si lavora con i dati di sistemi di coordinate e di proiezione solo in scala nello stesso progetto, notare quanto segue:

  • Se si importano dati di proiezione solo in scala in un progetto che già contiene dati di sistemi di coordinate, i primi vengono convertiti nel sistema di coordinate esistente.
  • Se si importano dati di sistemi di coordinate in un progetto che già contiene dati di proiezione solo in scala, questi ultimi vengono convertiti nel sistema di coordinate esistente.


Usare un datum

In questa sezione

Creare in file di griglia del datum

Opzioni griglia del datum


Creare in file di griglia del datum

Se si è scelto un sistema di coordinate per il progetto che utilizza un datum che non è stato ancora definito, è necessario crearlo prima di effettuare il caricamento sul dispositivo sul campo.

Per fare questo trovare un sistema di coordinate con il datum appropriato da utilizzare. Se si conosce un sistema di coordinate che usa il datum necessario, è possibile selezionarlo per combinarne i file .dgf in un unico file con la stessa estensione per il caricamento.

Nota: quando si caricano o si importano dati in un progetto, il datum utilizzato dai dati importati deve corrispondere a quello definito per il sistema di coordinate del progetto.

  1. Selezionare Progetto > Impostazioni progetto. Appare la finestra di dialogo Impostazioni progetto.
  2. Fare clic su Sistema di coordinate, quindi su Trasformazione datum nel riquadro a sinistra.
  3. Rivedere i parametri. Un file di griglia di datum può essere creato solo se vengono mostrate le caselle File griglia latitudine e File griglia longitudine ed i file .dgf sono elencati al loro interno. Se ci sono, fare clic su OK e passare alla fase 9.
  4. Se non vengono mostrati file .dgf, fare clic su Cambia in fondo alla finestra di dialogo. Appare la finestra di dialogo Selezionare sistema di coordinate.
  5. Selezionare Sistema utilizzato di recente.
  6. Fare clic su [image] o su [image], oppure premere [PgUp] o [PgDn] per visualizzare i sistemi di coordinate disponibili.
  7. Quando si trova un sistema di coordinate che utilizza il datum necessario, fare clic su Fine. La finestra di dialogo Impostazioni progetto si aggiorna.
  8. Confermare che i file .dgf vengano mostrati nelle caselle File griglia latitudine e File griglia longitudine. Questi file saranno combinati in un file griglia di datum (.cdg) che può essere salvato e caricato su un dispositivo sul campo.
  9. Fare clic su OK per chiudere la finestra di dialogo Impostazioni progetto.
  10. Fare una delle seguenti operazioni:
    • Selezionare Progetto > Creazione griglia di datum.
    • Nel riquadro Dispositivo, con un dispositivo collegato, fare clic su Lavori e selezionare Carica file griglia di datum (.dgf).

    Appare il riquadro del comando Creazione griglia di datum. I file .dgf compaiono nel gruppo Griglia di datum di progetto.

  11. Fare clic su Crea nella parte inferiore del riquadro comandi. Appare la finestra di dialogo Salva con nome.
  12. Accettare il nome file predefinito e fare clic su Salva. Il file griglia di datum appare nell'elenco File griglie di datum (.cdg). A questo punto può essere caricato su un dispositivo sul campo.

Argomenti correlati

Caricare una griglia di datum


Opzioni griglia del datum

Utilizzare queste opzioni per selezionare un file di datum da caricare su un dispositivo sul campo. Sono disponibili nel riquadro di comando Creazione griglia di datum.

Nota: fare clic sull'intestazione del gruppo più in basso per passare fra il datum del progetto corrente e un file di griglia di datum archiviato.

Opzioni
Cartella | Selezionare o andare nella cartella in cui sono installati i file di griglie di datum (.cdg).
File di griglie di datum (.cdg) | Visualizzano i nomi dei file di griglie di datum.
Descrizione | Mostra le aree coperte dai datum.
Dimensione | Visualizza le dimensioni dei file. I file superiori ad 1 MB possono richiedere un po' di tempo per il caricamento.
Griglia di datum selezionata/di progetto | Se si ha un file di griglia di datum selezionato nell'elenco, visualizza i dettagli su di esso. Se non si ha un file di griglia di datum selezionato nell'elenco, visualizza i dettagli sul datum utilizzato nel sistema di coordinate del progetto corrente.
Carica | Fare clic per trasferire il file di griglia di datum al dispositivo sul campo collegato.
Crea | Fare clic per salvare un nuovo file di griglia di datum.
Utilizza datum di progetto (dal menu contestuale) | Selezionare prima di caricare il file, se si desidera caricare una copia temporanea del datum di progetto corrente invece di selezionarne uno dai file di griglie di datum archiviati stabilmente nell'elenco. Carica su dispositivo è disponibile anche dal menu contestuale.

Argomenti correlati

Creare un file di griglia di datum

Caricare una griglia di datum


Definire una proiezione

Utilizzare una falsa origine per definire una proiezione, quando si importano dati GNSS non elaborati per cui non ne è stata specificata una in precedenza.

Per definire una proiezione:

  1. Importare e controllare in ingresso i dati GNSS non elaborati. Se non c'è alcuna proiezione associata, appare la finestra di dialogo Definizione proiezione.
  2. Se necessario, digitare le coordinate di griglia nelle caselle Direzione nord e Direzione est per basare l'origine sulle coordinate di griglia che si conoscono meglio.
  3. Fare clic su OK. Le nuove coordinate diventano l'origine della proiezione.

Argomenti correlati

Controllo in ingresso di dati non elaborati GNSS

Opzioni di impostazione del cantiere locale


Usare un geoide

In questa sezione

Opzioni geoide

Definire una sottogriglia di geoide

Opzioni sottogriglia di geoide

Modifiche nell'interpolazione del modello di geoide


Opzioni geoide

Utilizzare queste opzioni per selezionare il file di geoide da caricare su un dispositivo sul campo. Sono disponibili nel riquadro di comando Creazione sottogriglia di geoide.

Opzioni
i_change coordinate system | Fare clic per visualizzare la finestra di dialogo Seleziona sistema di coordinate, dove è possibile scegliere un sistema di coordinate usato di recente o definirne uno nuovo da utilizzare nel progetto.
Cartella | Selezionare o andare nella cartella in cui sono installati i file di griglie di geoide (.ggf).
File (file .ggf) | Visualizzano i nomi dei file di griglie di geoide disponibili. Se sono stati definiti dei file di sottogriglie di geoide, essi appaiono sotto al nome del file di griglia di geoide completo.
Descrizione | Mostra le aree coperte dai geoidi.
Dimensione | Visualizza le dimensioni dei file. I file superiori ad 1 MB possono richiedere un po' di tempo per il caricamento.
Caricamento | Fare clic qui per trasferire il file di griglia di geoide al dispositivo sul campo collegato. È disponibile solo se c'è un dispositivo sul campo collegato e si accede al comando attraverso il pulsante Lavori.
Crea sottogriglia | Fare clic qui per definire una sottoarea del file di geoide e risparmiare tempo durante il caricamento e memoria del dispositivo sul campo.

Argomenti correlati

Definire una sottogriglia di geoide

Caricare un file di geoide su un dispositivo sul campo


Definire una sottogriglia di geoide

Se il file di geoide che si desidera utilizzare per la raccolta dei dati è troppo grande, definire una sottosezione dell'area da usare prima del caricamento su un dispositivo sul campo. Ciò permette di risparmiare tempo durante il caricamento e memoria del dispositivo sul campo.

Nota: quando si caricano o si importano dati in un progetto, la sottogriglia di geoide utilizzata dai dati importati deve corrispondere al geoide definito per il sistema di coordinate del progetto.

Prerequisiti:

  • Vedere Funzioni concesse in licenza per stabilire se la propria licenza supporta questa funzione.

Per creare una sottogriglia di geoide:

  1. Fare una delle seguenti operazioni:
    • Selezionare Progetto > Creazione sottogriglia di geoide.
    • Nel riquadro Dispositivo, con un dispositivo collegato, fare clic su Lavori e selezionare Carica file di geoide (.ggf).

    Appare il riquadro del comando Creazione sottogriglia di geoide.

  2. Se necessario, selezionare la cartella contenente i file di geoide installati dall'elenco Cartella (.ggf) o fare clic sull'icona [image] e scorrere la cartella.

    Nota: la posizione predefinita dei file .ggf dipende dal sistema operativo:
    In Windows® XP o precedente: C:\Documents and Settings\All Users\Application Data\Trimble\GeoData, a meno che non sia stato installato in precedenza Trimble® Geomatics OfficeTM (TGO). Se è stato installato TGO e poi questo software, il percorso è C:\Program Files\Common Files\Trimble\GeoData.
    In Windows VistaTM: C:\ProgramData\Trimble\GeoData\ o C:\Program Files\Common Files\Trimble\GeoData\.

  3. Selezionare un file di geoide dall'elenco File di geoide (.ggf).
  4. Fare clic con il tasto destro del mouse e selezionare Crea sottogriglia dal menu contestuale. Appare la finestra di dialogo Crea file di griglia di geoide. È visibile tutto il globo terrestre e il geoide è centrato. Nel gruppo Proprietà file di geoide la dimensione dell'intero geoide appare nella casella Dimensione.
  5. Nella casella Suffisso da aggiungere digitare il testo da unire alla parte finale del nome del file di geoide per definire la sottogriglia. Nel momento in cui si digita il suffisso appare il nome completo del file. Ad esempio, se si raccolgono dati a Baja, Messico, aggiungere Baja come suffisso al geoide Messico97.ggf per creare il file Messico97Baja.ggf.
  6. Se necessario, deselezionare i confini o i fiumi nel gruppo Proprietà globo per semplificare la visualizzazione.
  7. Fare clic sull'icona [image] per ingrandire fino ai limiti consentiti dal geoide. Per le spiegazioni su altri strumenti di visualizzazione vedere Opzioni sottogriglia di geoide.
  8. Fare clic sull'icona [image] e circondare con una finestra la porzione di geoide necessaria per creare un sottogeoide. La dimensione della sottogriglia di geoide appare nella casella Dimensione.

    Nota: non è possibile regolare la finestra per la sottogriglia che si disegna, mentre è possibile ridisegnarla più volte.

  9. Fare clic su Salva. Appare la finestra di dialogo Salva file di griglia di geoide come.
  10. Fare clic di nuovo su Salva. Il file della sottogriglia di geoide appare nell'elenco geoide subito sotto al file di geoide originale.

Argomenti correlati

Opzioni sottogriglia di geoide

Caricare un file di geoide su un dispositivo sul campo


Opzioni sottogriglia di geoide

Prima del caricamento su un dispositivo sul campo, utilizzare queste opzioni per definire una sottoarea di un file di geoide più grande per risparmiare tempo durante il caricamento e memoria del dispositivo sul campo. Sono disponibili nella finestra di dialogo Crea file di griglia di geoide.

Opzioni

Proprietà file di geoide

Geoide

Visualizza il nome del geoide su cui si baserà la sottogriglia.

Nome file

Visualizza il nome file del geoide.

Suffisso da aggiungere

Digitare il testo da unire alla parte finale del nome del file di geoide per identificare la sottogriglia.

Dimensione (KB)

Mostra la dimensione reale del geoide fino a quando si disegna la sottogriglia. Quindi mostra la dimensione della sottogriglia di geoide.

Proprietà della sottogriglia

Prima latitudine

Prima longitudine

Visualizzano le coordinate del primo angolo della finestra che si sceglie quando si disegna una sottogriglia.

Seconda latitudine

Seconda longitudine

Visualizzano le coordinate dell'angolo opposto della finestra che si sceglie quando si disegna una sottogriglia.

Proprietà globo

Latitudine cursore

Longitudine cursore

Visualizzano le coordinate della posizione corrente del cursore. Se il cursore non è sopra al globo, visualizzano il punto su cui il cursore ha lasciato il globo.

Confini di stato U.S.A.

Deselezionare per nascondere i confini di stato degli Stati Uniti.

Confini nazionali

Deselezionare per nascondere i confini delle nazioni.

Fiumi principali

Deselezionare per nascondere i principali corsi d'acqua.

Fare clic per attivare lo strumento di selezione. Quindi trascinare per disegnare una finestra all'interno del geoide corrente e definire gli angoli opposti di una sottogriglia di geoide.

Qualsiasi porzione di sottogriglia disegnata all'esterno dei confini del geoide viene ignorata.

Nota: per cancellare una sottogriglia, fare clic in un punto qualsiasi del globo.
Suggerimento: dopo avere incluso nella finestra per creare una sottogriglia, è possibile fare clic all'interno di quest'ultima per ingrandire.

Fare clic per attivare lo strumento di panoramica. Quindi selezionare e trascinare sul globo per spostare in posizioni diverse.

Fare clic qui per ingrandire fino ai limiti consentiti dal geoide. Quindi fare clic di nuovo per ingrandire secondo un certo incremento (x2), oppure scegliere un punto sul globo per centrarlo ed ingrandire su quel punto.

Fare clic qui per attivare lo strumento di riduzione. Quindi fare clic di nuovo per ridurre secondo un certo incremento (x2), oppure scegliere un punto sul globo per centrarlo e ridurre su quel punto.

i_zoom extents and center geoid

Fare clic qui per zoomare fino ai limiti consentiti dal globo e centrare il geoide corrente.

Argomenti correlati

Definire una sottogriglia di geoide


Modifiche nell'interpolazione del modello di geoide

Nelle versioni precedenti di <NomeProdotto> il software si applicava a tutti i modelli di geoide Trimble (file .ggf) usando le posizioni globali (WGS-84) per l'interpolazione e i valori di quota ellissoidica globale (WGS-84) per l'applicazione delle separazioni geoidali interpolate. Ora l'interpolazione del modello di geoide è determinata in base all'ellissoide di riferimento del modello, che è specificato nel file di modello di geoide, indicante se il modello è configurato per WGS-84 (globale) o per un ellissoide locale. Di conseguenza, le quote ortometriche/ellissoidiche (non le posizioni orizzontali) possono cambiare nei progetti creati prima dell'applicazione del miglioramento dell'interpolazione. Se ciò si verifica, appare un messaggio di avviso della situazione.

I modelli di geoide interessati dal cambiamento sono i seguenti:

  • NGS GEOIDXX (impostato su LOCALE)
  • EGM96 (impostato su GLOBALE)
  • OSU91A (impostato su GLOBALE)

La maggior parte degli utenti non noterà cambiamenti nelle proprie quote ellissoidiche/ortometriche a seguito di queste modifiche.

Di seguito un elenco degli utenti interessati e delle azioni di intraprendere. Contattare l'assistenza tecnica per ulteriore supporto.

Utenti:

Azione:

Utenti GEOIDXX con trasformazione non (0,0,0) (ad esempio, CORS96)

Le quote ortometriche cambieranno se verranno calcolate da un'osservazione GNSS usando un modello di geoide. Le quote ellissoidiche globali cambieranno se un punto viene calcolato o inserito con una quota ortometrica.

Valutare i siti calibrati e ricalibrare se necessario.

Nota: la maggior parte degli utenti GEOIDXX non noterà cambiamenti perché i sistemi di coordinate State Plane predefiniti usano una trasformazione (0,0,0).

Utenti EGM96 e OSU91A

Eliminare tutte le sottogriglie create dai vecchi file ggf, perché questi sono stati impostati erroneamente su LOCALE.

Sostituire le sottogriglie eliminate con nuove sottogriglie create dai nuovi file ggf, che sono impostati su GLOBALE:

  • ww15mgh.ggf
  • OSU91A.ggf

Utenti Minnesota and Wisconsin County Coordinate Systems (USA)

Cambiare tutti i lavori e i progetti per usare le sottogriglie di geoide di nuova creazione per queste regioni:

  • G09-MN.ggf
  • G09-WI.ggf

Non usare sottogriglie basate su modelli GEOIDXX.

Argomenti correlati

System manager delle coordinate


Calibrare un sito

In questa sezione

Comprendere la calibrazione di cantiere

Calibrare un sito

Opzioni di calibrazione del cantiere

Salvare un cantiere calibrato come sistema di coordinate

Separare punti di coordinate globali e di griglia/locali per la calibrazione di cantiere

Eseguire un report di calibrazione cantiere


Comprendere la calibrazione di cantiere

Il processo di calibrazione di un sito stabilisce il rapporto fra dati WGS-84 raccolti dai ricevitori GNSS e posizioni di controllo locali (espresse come una griglia di mappa locale con quote ortometriche sopra al livello del mare). Questo rapporto è definito da una serie di trasformazioni matematiche. La calibrazione del sito permette di accoppiare punti GNSS e di controllo locale da utilizzare nella calibrazione. (Le coordinate GNSS devono essere derivate da punti e osservazioni GNSS, mentre i punti della griglia da punti di griglia e osservazioni terrestri). Quindi questo software calcola e applica le trasformazioni matematiche usando i minimi quadrati.

Le trasformazioni matematiche che vengono applicate per convertire le posizioni WGS-84 in coordinate di griglia sono:

  1. Una trasformazione del datum per convertire le coordinate di latitudine, longitudine e quota ellissoidica WGS-84 in coordinate di quota ellissoidica relative all'ellissoide della griglia di mappa locale.
  2. Una proiezione di mappa per convertire le coordinate di latitudine e longitudine ellissoidali locali in coordinate di direzione nord e di direzione est della griglia di mappa (in questo processo il valore della quota ellissoidica non è alterato).
  3. Un modello di geoide in quota ellissoidica WGS-84 per ottenere una quota ortometrica approssimativa sul livello del mare.
  4. Una compensazione orizzontale delle coordinate di griglia trasformate per adattarsi meglio ai dati di controllo locale. Questa compensazione permette qualsiasi variazione locale nel sistema di proiezione che non può essere inserito nella trasformazione globale del datum.
  5. Una compensazione della quota ellissoidica per convertire le quote al di sopra dell'ellissoide locale o le quote ortometriche derivate dal geoide in quote ortometriche di controllo locale al di sopra del livello del mare.

La compensazione verticale e quella orizzontale sono archiviate come parte della definizione del sistema di coordinate per il progetto. Tutti i punti GNSS nel database vengono aggiornati usando i parametri di calibrazione, dando come risultato dei valori di coordinate di griglia locale più precisi.

È possibile salvare la definizione del nuovo sistema di coordinate (che include i parametri di calibrazione) come cantiere da utilizzare in progetti futuri nella stessa area.

Se si utilizza una calibrazione come cantiere con l'intenzione di usarlo in un altro progetto, accertarsi che l'area di progetto si completamente racchiusa entro i punti usati per la calibrazione. Ad esempio, nel diagramma seguente è valido utilizzare la definizione del cantiere per il progetto B, ma non per il progetto C.

1. Area progetto C | 2. Area progetto B 3. Punti usati nella calibrazione del Progetto A

Se si usa la chiave Qui in Trimble® Survey ControllerTM per avviare una base Real Time Kinematic (RTK) e trasferire il file (.dc) a questo software, la posizione della base e quindi tutti i punti del rover rispetto ad essa sono di qualità sconosciuta (per tutti i componenti, orizzontali, di quota ellissoidica e ortometrica).

Nota: dopo aver eseguito una calibrazione del cantiere, se si applicano le impostazioni del cantiere locale, la calibrazione definita diventa non valida e viene rimossa. Un messaggio di errore avverte che continuando si rimuoverà la calibrazione del cantiere.

Utilizzo di modelli di geoide

Se il sistema di coordinate del progetto definisce l'uso di un modello di geoide per determinare le quote ortometriche dei punti, ciò avviene direttamente all'esterno delle quote ortometriche WGS-84 per interpolazione sulla griglia del modello di geoide. Tuttavia, è ancora possibile applicare una compensazione della quota ellissoidica sopra alle quote ortometriche prodotte da un modello di geoide, per consentire piccole variazioni locali che un modello di geoide su grande scala non può prendere in considerazione. Le quote ortometriche determinate da una calibrazione verticale sono date come qualità del rilievo.

Regole per garantire una calibrazione utile

  • Le coordinate WGS-84 devono essere relativamente corrette.

È possibile generare punti GNSS autonomi. Tuttavia, in una calibrazione non si deve utilizzare più di un punto WGS-84 autonomo. Ad esempio, accertarsi che sia stata impostata una sola stazione base utilizzando il tasto Qui in Trimble Survey Controller. Altre stazioni base devono essere impostate in posizioni misurate da un vettore GNSS in base alla stazione base autonoma. Ciò definisce il rapporto fra di loro e permette di eseguire una calibrazione corretta con punti utilizzati da qualsiasi stazione base. Questo processo è descritto in basso:

La figura seguente mostra che non c'è alcun rapporto fra le stazioni base:

I punti dalla Base 1 e dalla Base 2 non devono essere usati per la calibrazione.

Nella figura seguente è definito un rapporto fra le stazioni base occupando la seconda stazione base mediante l'uso della prima:

I punti dalla Base 1 e dalla Base 2 possono essere usati per la calibrazione.
  • In un rilievo devono essere utilizzate le migliori coordinate WGS-84 possibili per la stazione base iniziale.

La precisione dei vettori GNSS (in tempo reale o post-elaborati) è influenzata dalla precisione della coordinata di base. Può essere introdotto un errore fino ad una parte per milione (1 ppm) per ogni dieci metri di errore nelle coordinate di base. Ad esempio, se il punto di riferimento WGS-84 primario ha un errore di cento metri e la linea base è lunga due chilometri, nei vettori GNSS potrebbe verificarsi un errore aggiuntivo non necessario di due centimetri.

Argomenti correlati

Calibrare un cantiere


Calibrare un sito

Calibrare i siti per ridurre i residui fra i dati RTK WGS-84 raccolti e le coordinate di controllo locale. Per la calibrazione, associare i punti GNSS ai punti della griglia nelle stesse posizioni. Queste coppie di punti vengono utilizzate per calcolare ed applicare trasformazioni matematiche (utilizzando i minimi quadrati) e trovare la trasformazione che fornisce i parametri di compensazione più adatti alle coordinate di griglia locale quando applicate alle posizioni GNSS.

Calibrare un sito se:

  • Non è stato calibrato sul campo
  • È necessario un rapporto delle registrazioni del controllo qualità
  • Si desidera trasferire una calibrazione su Trimble® Survey ControllerTM
  • È necessario aggiungere punti extra ad una calibrazione in Trimble Survey Controller

Le calibrazioni orizzontali sono composte da tre parametri:

  • Traslazione (sposta)
  • Rotazione (ruota)
  • Scala (riduci o ingrandisci)

Le calibrazioni verticali sono composte da due parametri:

  • Sollevamento (alza o abbassa)
  • Inclinazione (cambia l'inclinazione della direzione nord e della direzione est del geoide o del piano locale)

La calibrazione del sito crea un insieme di impostazioni per il sito locale. Quando la calibrazione di un sito è completa, le sue impostazioni vengono utilizzate nel calcolo di tutti gli altri dati GNSS importati.

Prerequisiti:

  • Vedere Funzioni concesse in licenza per stabilire se la propria licenza supporta questa funzione.

Per calibrare un sito:

  1. Importare o aggiungere i punti della griglia usando il comando Crea punto.
  2. Importare i dati GNSS.
  3. Fare una delle seguenti operazioni:
    • Fare clic sull'icona i_calculate site calibration sulla barra degli strumenti.
    • Selezionare Rilievo > Calibrazione del sito.

    Appare il riquadro del comando Calcolo di calibrazione del sito.

  4. Fare clic sulla scheda Impostazioni di calibrazione.
  5. Per calcolare uno spostamento orizzontale composto da traslazioni nelle direzioni nord/sud ed est/ovest, una rotazione intorno ad un'origine definita e un fattore di scala, lasciare selezionata la casella Calibrazione orizzontale.
  6. Selezionare la casella Imposta fattore di scala su 1 se si desidera mantenere la scala delle distanze orizzontali.
  7. Per calcolare uno spostamento verticale su un'origine definita, lasciare selezionata la casella Calibrazione verticale.
  8. Selezionare Spostamento verticale + Piano inclinato dall'elenco, se è necessario includere nella calibrazione verticale le inclinazioni in direzione nord ed in direzione est.
  9. Fare clic sull'icona [image] per visualizzare la finestra di dialogo Impostazioni progetto, dove è possibile definire un modello di geoide, se necessario.
  10. Fare clic sulla scheda Elenco di punti per selezionare le coppie di punti di calibrazione che verranno utilizzate nei calcoli di calibrazione.
  11. Fare clic nella casella Punto GNSS.
  12. Scegliere un punto GNSS dalla vista grafica, fare clic con il tasto destro del mouse per le opzioni o digitare un ID punto nella casella.

    Nota: il punto selezionato deve avere delle coordinate globali. I punti con coordinate locali non possono essere selezionati come punti GNSS. Le coordinate di punti devono essere calcolate dalle coordinate globali.
    Nota: fare clic su [image] per espandere un gruppo, se si desidera visualizzare le informazioni delle coordinate sul punto selezionato.

  13. Fare clic nella casella Punto griglia.
  14. Scegliere un punto della griglia (nella stessa posizione del punto GNSS) nella vista grafica, fare clic con il tasto destro del mouse per le opzioni o digitare un ID punto nella casella.
  15. Selezionare un'opzione dall'elenco Tipo per specificare come è calibrata la coppia di punti. Il tipo di calibrazione selezionato deve essere valido per i punti. Ad esempio, se il punto della griglia non ha un'elevazione, non è possibile impostare il tipo su Orizzontale e verticale.
  16. Ripetere le fasi 11 - 15 per aggiungere altre coppie di punti, se necessario.

    Nota: non c'è un limite al numero di coppie che possono essere definite per calcolare una calibrazione. L'aggiunta di più coppie non sempre migliorerà i risultati della calibrazione, ma fornirà delle verifiche aggiuntive sulla validità dei parametri calcolati. È necessario un minimo di tre coppie di punti per una calibrazione orizzontale e di quattro coppie per una calibrazione verticale con uno spostamento di inclinazione.

  17. Fare clic su Calcola per calcolare i parametri di calibrazione GPS. Appare la scheda Risultati, che riepiloga la trasformazione ed elenca i residui orizzontali e verticali per ogni coppia di punti. L'immagine stretta indica la magnitudine verticale e la direzione dello spostamento, mentre l'immagine quadrata indica quella orizzontale.
  18. Fare clic su Salva come sito se si desidera rendere disponibile il sito calibrato per utilizzarlo come sistema di coordinate. Appare il riquadro di comando Salva sistema di coordinate come sito. Digitare un nome per il sito e fare clic su OK.
  19. Fare clic su Assegna. La calibrazione viene ricalcolata per aggiornare tutti i punti GNSS ed i dettagli del sistema di coordinate vengono aggiornati con i parametri di calibrazione.

    Nota: i siti possono essere ricalibrati in qualsiasi momento.

Per rimuovere la calibrazione di un sito:

  • Selezionare Rilievo > Rimuovi calibrazione sito. La calibrazione viene rimossa ed il progetto ricalcolato.

Argomenti correlati

Scegliere le impostazioni del sito locale

Opzioni di calibrazione del sito


Opzioni di calibrazione del cantiere

Utilizzare queste opzioni per stabilire un rapporto fra i dati RTK WGS-84 raccolti e le coordinate di controllo locali. Sono disponibili nel riquadro del comando Calcolo di calibrazione cantiere.

Opzioni

Fare clic qui per visualizzare Report di calibrazione GNSS, che mostra i dettagli del calcolo di calibrazione, tutti i parametri calcolati ed un elenco delle coordinate dei punti di controllo calcolate, confrontate con le loro posizioni conosciute e i valori residui individuali.

Cliccare per visualizzare la sezione Calibrazione cantiere in Impostazioni progetto.

Fare clic qui per visualizzare il riquadro del comando Impostazioni sito locale, dove è possibile definire il tipo di coordinata del cantiere locale, il fattore di scala e gli offset.

Fare clic qui per visualizzare il riquadro del comando Crea punto, dove è possibile creare un nuovo punto inserito in ufficio.

Impostazioni di calibrazione

Calibrazione orizzontale

Selezionare per calcolare uno spostamento orizzontale composto da traslazioni nelle direzioni nord/sud ed est/ovest, una rotazione intorno ad un'origine definita e un fattore di scala.

I parametri di trasformazione sono calcolati utilizzando il metodo dei minimi quadrati al fine di trovare la trasformazione che fornisce i parametri che, applicati alle posizioni GNSS, si adattano meglio alle coordinate della griglia di controllo.

La compensazione orizzontale riduce gli errori residui fra le coordinate di controllo e le coordinate della griglia calcolate dalle posizioni GPS.

Imposta fattore di scala su 1

Selezionare per evitare che le distanze orizzontali siano scalate.

Suggerimento: è bene calcolare prima la compensazione orizzontale senza il fattore di scala impostato su uno, per poterlo verificare. Se il fattore di scala calcolato non è vicino a uno, ciò potrebbe indicare un problema nelle coppie di punti di calibrazione selezionate.

Calibrazione verticale

Selezionare per eseguire una compensazione di piano inclinato, consistente in uno spostamento verticale ad un'origine definita e in inclinazioni verso le direzioni nord ed est.

I parametri per questa compensazione sono calcolati usando i metodi dei minimi quadrati, per trovare il piano di compensazione che meglio si adatta alle quote ortometriche derivate dalle quote ellissoidiche GNSS con le elevazioni dei punti di controllo. Ciò richiede tre coppie di punti di calibrazione tridimensionale. Con un'unica coppia di punti di calibrazione tridimensionale può essere calcolato solo il parametro di spostamento verticale. Se ci sono due coppie di punti di calibrazione tridimensionale disponibili, il sistema definisce un piano di correzione che si adatta esattamente ad esse.

Se il progetto utilizza un modello di geoide, la compensazione verticale è calcolata e applicata in aggiunta alle correzioni del modello stesso.

Modello di geoide

Mostra il modello di geoide che fa parte della definizione del sistema di coordinate.

Per cambiare il modello di geoide fare clic sull'icona [image] per visualizzare la finestra di dialogo Impostazioni progetto.

Spostamento verticale - selezionare solo per calcolare uno spostamento verticale da un'origine definita.

Piano inclinato - selezionare per includere le inclinazioni nelle direzioni nord ed est nello spostamento verticale.

Calcola

Fare clic qui per calcolare i parametri di calibrazione GNSS dopo aver cambiato le impostazioni di calibrazione. I risultati sono riepilogati in Riepilogo calcolo nella scheda Impostazioni di calibrazione.

Salva come sito

Fare clic qui per visualizzare la finestra di dialogo Salva come cantiere, in cui è possibile salvare i dettagli sulla calibrazione e sul sistema di coordinate correnti nel database del sistema di coordinate come definizione di cantiere.

È possibile utilizzare questa definizione di cantiere come definizione del sistema di coordinate per progetti futuri.

Riepilogo calcolo

Mostra un riepilogo dell'ultimo calcolo di calibrazione.

Utilizzarlo per confermare che la calibrazione calcolata è valida, senza dover guardare il report di calcolo dettagliato.

Elenco di punti

Punto GNSS

Fare clic nella casella. Quindi scegliere un punto GNSS in una vista grafica, fare clic con il tasto destro del mouse per le opzioni o digitare un ID punto che si desidera calibrare con il punto della griglia nella casella successiva.

Nota: il punto selezionato deve avere delle coordinate globali. I punti con coordinate locali non possono essere selezionati come punti GNSS. Le coordinate di punti devono essere calcolate dalle coordinate globali.

Punto griglia

Fare clic nella casella. Quindi scegliere un punto della griglia in una vista grafica, fare clic con il tasto destro del mouse per le opzioni o digitare un ID punto che si desidera calibrare con il punto GNSS nella casella precedente.

Nota: fare clic su [image] se si desidera visualizzare le informazioni delle coordinate sul punto selezionato.

Tipo

Orizzontale e verticale - selezionarlo quando la coppia di punti è adatta per determinare sia la compensazione orizzontale che quella verticale.

Orizzontale - selezionarlo quando la coppia di punti è adatta solo per determinare una compensazione orizzontale (il valore della quota ortometrica per il punto della griglia non è affidabile).

Verticale - selezionarlo quando la coppia di punti è adatta solo per determinare una compensazione verticale ( i valori di direzione nord e di direzione est per il punto della griglia non sono affidabili).

Ignorato - selezionarlo se la coppia di punti non viene utilizzata nel calcolo dei parametri di trasformazione.

Questa opzione è utile se si hanno dei problemi nel calcolo di calibrazione e si tenta di localizzare una coppia di punti di calibrazione dubbia. È possibile utilizzare questa opzione per rimuovere temporaneamente una coppia di punti di calibrazione e vedere se i risultati sono migliorati.

Risultati

(riepilogo)

Fattore di scala orizzontale - visualizza il fattore di scala calcolato per la compensazione orizzontale. Se si seleziona la casella Imposta fattore di scala a 1, appare "1".

Utilizzarlo per confermare che il fattore di scala calcolato è vicino a 1. Nel caso non lo fosse, potrebbe esserci un problema con una o più coppie di calibrazione.

Rotazione orizzontale

Inclinazione massima del piano inclinato - mostra l'inclinazione massima della compensazione della quota ellissoidica calcolata, sulla base dei valori calcolati di inclinazione nord ed inclinazione est.

Spostamento verticale dall'origine

Residui

Residuo orizzontale massimo - mostra la differenza orizzontale più alta fra punti accoppiati.

Residuo verticale massimo - mostra la differenza verticale più alta fra punti accoppiati.

I residui di ogni coppia di punti sono rappresentanti dalle immagini mostrate in basso.

Queste immagini indicano la magnitudine relativa dello spostamento verticale. Esaminare e risolvere prima le coppie di punti riportate con le frecce più lunghe.

Queste immagini indicando le relative magnitudine e direzione dello spostamento orizzontale.

Esaminare e risolvere prima le coppie di punti riportate con le frecce più lunghe e le direzioni che non corrispondono agli altri residui.

Assegna

Fare clic qui per effettuare il ricalcolo, in modo che tutti i punti GNSS siano aggiornati mediante i parametri di calibrazione.

Si aggiornano anche i dettagli del sistema di coordinate.

Argomenti correlati

Calibrare un cantiere


Salvare un cantiere calibrato come sistema di coordinate

Una volta eseguita la calibrazione di cantiere è possibile assegnare un nome al cantiere e salvarlo, così da renderlo disponibile per l'uso come sistema di coordinate.

Per salvare un cantiere come sistema di coordinate:

  • Fare clic su Salva come sito nella parte inferiore del riquadro del comando Calibrazione cantiere.

    Appare il riquadro di comando Salva sistema di coordinate come sito.

Argomenti correlati

Calibrare un cantiere

Modificare il sistema di coordinate

Definire un nuovo sistema di coordinate


Separare punti di coordinate globali e di griglia/locali per la calibrazione di cantiere

Se si importano dati GNSS e ottici nel progetto e una o più coordinate nei dati GNSS hanno lo stesso ID punto così come avviene per i dati ottici, i punti verranno creati sotto il nodo Punti, che include sia coordinate globali che di griglia/locali. In questo caso non è possibile eseguire una calibrazione di cantiere usando questi punti. È necessario prima rinominare gli ID punto delle coordinate nel file importato di dati ottici. Quindi bisogna disabilitare eventuali coordinate di griglia e/o locali rimanenti, elencate al di sotto dei punti definiti dalle coordinate globali.

Per separare punti di coordinate globali e di griglia/locali per la calibrazione di cantiere

  1. In Esplora il progetto modificare l'ID punto di ogni coordinata inclusa nei dati ottici che abbia lo stesso ID come punto incluso nei dati GNSS:
    1. Sotto il nodo del file di dati ottici, fare clic con il tasto destro del mouse sulla coordinata di cui si desidera cambiare l'ID punto e selezionare Proprietà dal menu contestuale. Appare il riquadro Proprietà.
    2. Nel riquadro Proprietà inserire un nuovo ID punto per l'osservazione nel campo ID punto e premere [Invio].

      Ad esempio se l'ID punto originale è "a", si può inserire il nuovo ID punto "a_griglia".

      Il nuovo punto è creato per la coordinata al di sotto del nodo Punti in Esplora il progetto.

    3. Ripetere queste fasi per ogni ID punto di coordinata che si desidera rinominare.
  2. Fare clic su Rilievo > Calibrazione cantiere.

    Se non ci sono coordinate di griglia e/o locali elencate sotto i punti definiti dalle coordinate globali, appare il riquadro Calibrazione cantiere. A questo punto si è pronti per calibrare il cantiere.

    Se ci sono coordinate di griglia e/o locali elencate sotto i punti definiti dalle coordinate globali, appare un messaggio che identifica i punti. Per eseguire la calibrazione di cantiere è necessario disabilitare le coordinate di griglia e/o locali per questi punti. Procedere con la fase successiva di questa procedura.

  3. In Esplora il progetto disabilitare eventuali coordinate di griglia e/o locali elencate al di sotto dei punti definiti dalle coordinate globali:
    1. Al di sotto del nodo Punti fare clic sull'icona [image] per espandere il punto da visualizzare.
    2. Fare clic con il tasto destro del mouse sulla coordinata di griglia o locale da disabilitare e selezionare Proprietà dal menu contestuale. Appare il riquadro Proprietà.
    3. Nel riquadro Proprietà selezionare "Disabilitata" dall'elenco Stato.
    4. Ripetere queste fasi per ogni coordinata da disabilitare.
  4. Una volta terminato, fare una delle seguenti operazioni per calcolare il progetto:
    • Selezionare Progetto > Calcola progetto.
    • Fare clic sull'icona [image] sulla barra di stato.

    A questo punto si è pronti per calibrare il cantiere.

Argomenti correlati

Comprendere la calibrazione di cantiere

Calibrare un cantiere


Eseguire un report di calibrazione cantiere

Una volta calibrato un cantiere, generare un Report di calibrazione cantiere per vedere i dettagli sulle impostazioni locali dello stesso, i parametri di calibrazione orizzontali e verticali e le differenze residue fra punti GNSS e di griglia nel progetto.

Per eseguire un report di calibrazione cantiere

  • Selezionare Report > Report di calibrazione cantiere.

    Il Report di calibrazione cantiere appare nel browser predefinito.

Per modificare il report:

  • Selezionare Report > Opzioni report. Selezionare Report di calibrazione cantiere nel riquadro del comando e fare clic su OK.

    Nel gruppo Impostazioni sul fondo del riquadro del comando è possibile specificare i dati iniziali e finali da visualizzare.

Argomenti correlati

Personalizzare ed eseguire un report


Importare dati

In questo capitolo

Importare dati

Trascinamento per importare

Importare versioni multiple dei file

Preconfigurare le opzioni per importare versioni multiple dei file

Unire i punti doppi al momento dell'importazione

Importazione dati in formato personalizzato

Scaricare e importare dati Internet

Importare ed esportare dati usando Trimble Access Drive

Convertire i progetti Trimble Geomatics Office (TGO)

Importare formati di dati

Eseguire un rapporto di importazione


Importare dati

Quando si seleziona una cartella di importazione nel riquadro Importa, il software analizza i file in quella cartella per abbinarne ciascun tipo a un importatore appropriato. Se un file viene contrassegnato come "sconosciuto", potrebbe rendersi necessario creare un importatore personalizzato per quel file.

Nota: la procedura che segue spiega come importare i dati usando il riquadro Importa. In alternativa, è possibile trascinare i file su una vista grafica o di foglio di calcolo per importare i dati nel progetto. Tuttavia, se si usa il metodo del trascinamento, non è possibile visualizzare le impostazioni di importazione e fare modifiche, se necessario.

Per importare i dati in un progetto:

  1. Fare una delle seguenti operazioni:
    • Selezionare File > Importa.
    • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare la finestra di dialogo Importa.

  2. Nell'elenco Cartella di importazione selezionare la cartella contenente il file o i file da importare o fare clic sull'icona [image] per localizzare una cartella.

    I file contenuti nella cartella selezionata appaiono nell'elenco Seleziona file.

    Per visualizzare solo i file per cui il software può determinare un importatore appropriato, fare clic sull'icona i_show only known file types nella parte superiore del riquadro Importa.

    Per modificare il tipo di qualsiasi file nell'elenco Seleziona file, fare clic con il tasto destro del mouse sul file e selezionare un'opzione dall'elenco Imposta tipo di file. Le opzioni offerte si basano sull'estensione del file e su una sua analisi.

  3. Selezionare i file che si desidera importare nell'elenco Seleziona file.

    Per importare più di un file, usare [Ctrl] + clic o [Shift] + clic. Tuttavia, notare che l'ordine in cui si importano i dati può influire sui risultati di calcolo del progetto.

    Per visualizzare i contenuti di un file nell'elenco Seleziona file, selezionare il file e fare clic sull'icona [image] nella parte superiore del riquadro Importa.

  4. Nella sezione Impostazioni in fondo al riquadro Importa visualizzare le impostazioni di importazione e fare eventuali modifiche, se necessario.
  5. Fare clic su Importa.
  6. Per visualizzare un report del Riepilogo di importazione, selezionare Report > Riepilogo di importazione.

Nota: quando si importa un file Trimble Survey Controller Job (.job), Trimble Access Job o JobXML (.jxl), viene creata una sottocartella nella cartella di progetto per contenere il file di dati importato ed eventuali file di immagini fotografiche georeferenziate. (Gli altri tipi di file vengono tutti importati direttamente nella cartella di progetto, non in una sottocartella.) Ciò garantisce che in caso di importazione di file multipli dello stesso tipo, i file di immagini georeferenziate con lo stesso nome siano archiviati separatamente e non possano essere sovrascritti.

Argomenti correlati

Trascinamento per importare

Importare formati di dati

Importazione dati in formato personalizzato

Eseguire un report di riepilogo di importazione


Trascinamento per importare

È possibile importare dati in una visualizzazione trascinando i file selezionati dal desktop, da Windows® Explorer o dall'elenco dei file del riquadro di comando Importa.

Per trascinare un file in un progetto:

  1. Aprire un progetto.
  2. Fare una delle seguenti operazioni:
    • Localizzare i file da esportare sul desktop o in Windows® Explorer.
    • Aprire il riquadro del comando Importa e localizzare la cartella che contiene il/i file da importare.
  3. Selezionare e trascinare il/i file in una visualizzazione dati.

Attenzione: il software consente di importare le proprietà insieme a certi tipi di file. Tali proprietà sono visualizzate nel riquadro del comando Importa quando si seleziona File > Importa e si sceglie il tipo di file. Se si sceglie di importare uno di questi tipi di file usando il metodo del trascinamento invece che il riquadro del comando Importa, non sarà possibile vedere o cambiare le proprietà di importazione predefinite.

Argomenti correlati

Importare dati


Importare versioni multiple dei file

Se la raccolta di dati per un rilievo avviene in più giorni, potrebbe essere necessario importare versioni diverse di un file DC (.dc), JOB (.job) o JXL (.jxl) nel progetto in<NomeProdotto>. Per aiutare a gestire questo processo, il software permette di scegliere se raggruppare i dati contenuti nella versione di nuova importazione del file con i dati già nel progetto, oppure se importarli come file separato. Se si sceglie di raggruppare i dati, è possibile specificare ulteriormente cosa fare quando gli stessi oggetti sono contenuti in entrambi i file (ad esempio, un punto con lo stesso nome): salvare la versione esistente dell'oggetto già nel progetto ed eliminare la nuova versione, oppure salvare la versione di nuova importazione ed eliminare quella esistente.

Quando il software rileva l'importazione di una versione diversa di un file DC, JOB o JXL già importato nel progetto, si verifica una delle seguenti situazioni:

  • Se l'importatore file non è stato preconfigurato per usare un'opzione specifica per il raggruppamento dei dati, appare la finestra di dialogo Specifica opzione, che consente di specificare un'opzione (vedere di seguito).
  • Se l'importatore file è stato preconfigurato per usare una specifica opzione di raggruppamento, si applica tale opzione e la finestra di dialogo Specifica opzione non appare. Per le istruzioni sulla preconfigurazione di un importatore file per il raggruppamento di file doppi, vedere Preconfigurare le opzioni per l'importazione di versioni multiple del file.

Se appare la finestra di dialogo Specifica opzione, selezionare l'opzione appropriata e fare clic su Importa.

Opzione

Descrizione

Disabilita raggruppamento

Selezionare questa opzione per importare il file come nuova versione di quello già nel progetto, dando come risultato più versioni del file e degli oggetti duplicati.

Durante l'importazione appare la finestra di dialogo Unisci punti se sono vere entrambe le seguenti condizioni:

  • La versione del file di nuova importazione include uno o più punti con lo stesso nome dei punti esistenti nel progetto.
  • È stata selezionata una delle tre opzioni "raggruppa per tolleranza" nella sezione Calcoli > Tolleranze punto > Unisci al momento dell'importazione della finestra di dialogo Impostazioni progetto e la tolleranza specificata è stata superata da una o più coppie di punti.

Sovrascrivi modifiche in ufficio

Selezionare questa opzione per raggruppare i dati nel file importato con i dati nella versione esistente del file.

Se lo stesso oggetto (ad esempio un punto) esiste in entrambe le versioni del file, la versione di nuova importazione dell'oggetto è quella salvata. Ciò sovrascrive le modifiche che potrebbero essere state apportate in ufficio all'oggetto fra le importazioni.

Se un punto creato per un oggetto esistente che viene sovrascritto include un oggetto dipendente inserito in ufficio (ad esempio una coordinata), il punto esistente viene raggruppato automaticamente con il punto di nuova creazione, consentendo all'oggetto dipendente di essere riassociato al punto di nuova creazione. (Vedere nota in basso.)

Durante l'importazione appare la finestra di dialogo Unisci punti se sono vere entrambe le seguenti condizioni:

  • La versione di nuova importazione del file include uno o più punti con lo stesso nome dei punti già esistenti nel progetto, ma che non sono stati importati con la versione precedente del file (ad esempio, sono stati inseriti in ufficio).
  • È stata selezionata una delle tre opzioni "raggruppa per tolleranza" nella sezione Calcoli > Tolleranze punto > Unisci al momento dell'importazione della finestra di dialogo Impostazioni progetto e la tolleranza specificata è stata superata da una o più coppie di punti.

Conserva le modifiche d'ufficio

Selezionare questa opzione per raggruppare i dati nel file importato con i dati nella versione esistente del file.

Se lo stesso oggetto esiste in entrambe le versioni del file, la versione esistente dell'oggetto è quella salvata. Ciò conserva le modifiche che potrebbero essere state apportate in ufficio all'oggetto fra le importazioni. (Vedere nota in basso.)

Durante l'importazione appare la finestra di dialogo Unisci punti se sono vere entrambe le seguenti condizioni:

  • La versione di nuova importazione del file include uno o più punti con lo stesso nome dei punti già esistenti nel progetto, ma che non sono stati importati con la versione precedente del file (ad esempio, sono stati inseriti in ufficio).
  • È stata selezionata una delle tre opzioni "raggruppa per tolleranza" nella sezione Calcoli > Tolleranze punto > Unisci al momento dell'importazione della finestra di dialogo Impostazioni progetto e la tolleranza specificata è stata superata da una o più coppie di punti.

Note:

- Solo gli importatori di file di fogli di calcolo DC, JOB, JXL e NGS consentono di selezionare le opzioni di raggruppamento dei file per versione come descritto in questo argomento. Se si seleziona di importare una nuova versione per un tipo di file diverso da questi, la nuova versione del file viene importata come se fosse stata selezionata l'opzione Disattiva unione descritta in precedenza.

- Se nel progetto c'è già più di una versione di un file, le opzioni Sovrascrivi modifiche in ufficio e Conserva le modifiche d'ufficio non saranno disponibile nella finestra di dialogo Specifica opzione. Per raggruppare i dati usando una di queste due opzioni, è necessario prima eliminare tutte le versioni esistenti del file meno una dal progetto, quindi reimportare la nuova versione.

Argomenti correlati

Importare dati

Preconfigurare le opzioni per importare versioni multiple dei file

Unire i punti doppi al momento dell'importazione


Preconfigurare le opzioni per importare versioni multiple dei file

La seguente procedura spiega come preconfigurare un importatore di file di fogli di calcolo DC (.dc), JOB (.job), JXL (.jxl) o NGS, per usare l'opzione di raggruppamento dati appropriata quando si importa una versione diversa di un file che è già stato importato nel progetto (ad esempio, quando si importano i dati del secondo giorno di un rilievo di 2 giornate). Senza la preconfigurazione di questa opzione, l'importatore non chiede di selezionare l'opzione appropriata di raggruppamento dei dati a ogni importazione.

Per preconfigurare le opzioni di importazione di versioni multiple dei file:

  1. Selezionare File > Importa per visualizzare il riquadro del comando Importa.
  2. Nell'elenco a discesa della cartella di importazione selezionare un file di foglio di dati DC, JOB, JXL o NGS, a seconda del tipo di file da configurare.
  3. Nell'elenco Seleziona file selezionare un file rappresentativo del tipo da configurare.
  4. Nella sezione Impostazioni > File per versione del riquadro Importa, selezionare l'opzione appropriata dall'elenco Opzioni raggruppamento.

    Vedere Importare versioni multiple dei file per la descrizione di ciascuna di queste opzioni. È possibile selezionare anche l'opzione Chiedimi all'importazione per specificare la visualizzazione della finestra di dialogo Specifica opzione al momento dell'importazione. Questa finestra di dialogo consente di scegliere l'opzione di raggruppamento appropriata in quel momento.

    La selezione nell'elenco Opzioni raggruppamento viene salvata immediatamente.

  5. Fare una delle seguenti operazioni:
    • Se la preconfigurazione degli importatori di file per usare le opzioni di raggruppamento appropriate è stata fatta e non si desidera importare il file selezionato, fare clic sul tasto Chiudi.
    • Per preconfigurare le opzioni di raggruppamento per importatori di file aggiuntivi, ripetere questa procedura dal punto 2.
    • Per importare il file selezionato, fare clic sul tasto Importa.

Una volta impostate, queste opzioni saranno attive ogni volta che il sistema riconosce l'importazione di una versione diversa di file di fogli di dati DC, JOB, JXL o NGS già importati nel progetto. Le opzioni possono essere modificate in qualsiasi momento ripetendo questa procedura.

Argomenti correlati

Importare versioni multiple dei file

Importare dati

Unire i punti doppi al momento dell'importazione


Unire i punti doppi al momento dell'importazione

Quando si importa un nuovo file dati in un progetto che include un punto con lo stesso nome di un punto esistente nel progetto stesso, a seconda della configurazione del progetto (vedere di seguito) e del tipo di file che si sta importando, può apparire la finestra di dialogo Unisci punti, che mostra tutte le coppie di punti doppi. Nella finestra di dialogo un segno di spunta identifica ogni coppia di punti che verrà unita in un singolo punto. È possibile aggiungere o rimuovere i segni di spunta alle coppie di punti, come necessario per scegliere di unire o meno i punti.

Nota: se si importa una versione diversa di un file che è già stato importato nel progetto (ad esempio, si importano i dati del secondo giorno di un rilievo di 2 giornate), a seconda del tipo di file e delle sue impostazioni di unione, i punti doppi possono esser uniti automaticamente, a prescindere dalle opzioni di unione specificate nella finestra Impostazioni progetto, come descritto di seguito. In questo caso la finestra di dialogo Unisci punti non è visualizzata. Per ulteriori informazioni vedere Importare versioni multiple dei file.

Per specificare la modalità di unione dei punti doppi al momento dell'importazione:

  1. Prima dell'importazione selezionare Progetto > Impostazioni progetto per visualizzare la finestra di dialogo Impostazioni progetto.
  2. Selezionare Calcoli > Tolleranze di punti nel riquadro di navigazione a sinistra.
  3. Nella sezione Unisci al momento dell'importazione, selezionare l'opzione appropriata nell'elenco a discesa Opzioni raggruppamento.
    • Per tolleranza punto - Selezionare questa opzione per specificare l'unione dei punti doppi se le loro coordinate orizzontali e verticali rientrano nelle tolleranze specificate nelle sezioni Qualità del riquadro Tolleranza punto. La qualità inferiore dei due punti (Rilievo, Mappatura o Sconosciuta) determina quali tolleranze della qualità usare.
    • Per tolleranza punto x 3 - Selezionare questa opzione per specificare l'unione dei punti doppi se le loro coordinate orizzontali e verticali rientrano nelle tolleranze specificate nelle sezioni Qualità del riquadro Tolleranza punto, moltiplicate per un fattore 3. Ad esempio, se per una tolleranza della qualità è specificato 0,020 m, per la tolleranza di raggruppamento viene usato 0,060 m. La qualità inferiore dei due punti (Rilievo, Mappatura o Sconosciuta) determina quali tolleranze della qualità usare.
    • Per tolleranza personalizzata - Selezionare questa opzione per specificare l'unione dei punti doppi se le loro coordinate orizzontali e verticali rientrano nelle tolleranze specificate nei campi Tolleranza orizzontale e Tolleranza verticale, a prescindere dalla qualità del punto.

      Suggerimento: per forzare la finestra di dialogo Unisci punti a visualizzare sempre quando si importano punti doppi, selezionare l'opzione Per tolleranza personalizzata e impostare la tolleranza personalizzata orizzontale o verticale su 0,000.

    • Per punto stazione - Selezionare questa opzione per specificare l'unione dei punti nei casi in cui almeno uno dei due punti sia occupato da una stazione totale o da una stazione base (chiamata "punto stazione"), a prescindere dalle tolleranze di posizione. Se è selezionata questa opzione, la finestra di dialogo Unisci punti non è visualizzata durante l'importazione.

      Nota: l'opzione Per punto stazione è l'algoritmo di raggruppamento che era usato esclusivamente nelle versioni precedenti di <NomeProdotto>.

  4. Fare clic su OK.

    Ora si è pronti per importare i punti nel progetto. Se durante l'importazione è visualizzata la finestra di dialogo Unisci punti, verificare che le coppie di punti doppi siano selezionate correttamente per l'unione e apportare modifiche, se necessario.

Argomenti correlati

Importare dati

Tipi di file supportati da Opzioni raggruppamento in Impostazioni progetto

Importare gli stessi file di dati più volte

Raggruppare punti duplicati


Importazione dati in formato personalizzato

Utilizzare l'Editor formato di importazione per definire un formato personalizzato per l'importazione di un file ASCII con un formato non standard. Gli importatori creati con questo editor sono usati nell'ambito del comando Importa.

È possibile creare un convertitore per importare quanto segue:

  • File delimitati contenenti dati ASCII separati da un carattere specifico, ad es. file separati da una virgola (.csv).
  • File ad ampiezza fissa, contenenti dati ASCII in colonne predefinite
  • File con dati ASCII definiti da una stringa di testo
  • File con dati ASCII che possono essere definiti da una espressione regolare

Per importare un file con un formato personalizzato:

  1. Fare una delle seguenti operazioni:
    • Selezionare File > Editor formato di importazione.
    • Nella finestra di dialogo Importa fare clic sull'icona i_import format editor .

    Si apre Editor formato di importazione che visualizza la finestra di dialogo Seleziona definizione.

    Nota: se si prova ad importare un file ASCII con un formato non riconosciuto dagli importatori, può apparire automaticamente l' Editor formato di importazione.

  2. Selezionare una definizione di formato dall'elenco.
  3. Fare clic su Avanti e selezionare le opzioni nella finestra di dialogo Descrizione e tipo di ricerca.
  4. Fare clic su Avanti e selezionare opzioni nella finestra di dialogo Proprietà generali.
  5. Fare clic su Avanti e selezionare le opzioni nella finestra di dialogo Campi.
  6. Se come tipo si seleziona Espressione regolare nella finestra di dialogo Tipo di descrizione e di ricerca, fare clic su Avanti e selezionare le opzioni nella finestra di dialogo Espressioni regolari.
  7. Fare clic su Fine per importare il file usando l'importatore personalizzato.

Suggerimento: per ogni tipo di formato è possibile scegliere di mostrare automaticamente o meno l'Editor formato di importazione ogni volta che si importa un file ASCII non standard. Impostare l'opzione nella finestra di dialogo Seleziona proprietà generali dell'editor. Una volta selezionato, la sezione Test visualizza i contenuti reali del file ed un campione di come verrà analizzato usando il formato selezionato. Per i dettagli vedere Opzioni campi.

Per testare un importatore di formato personalizzato:

  1. Selezionare un formato personalizzato dall'elenco delle definizioni.
  2. Fare clic su Test in una qualsiasi delle quattro finestre di dialogo Editor formato di importazione. La finestra di dialogo si allarga.
  3. Fare clic su Leggi file e selezionare il numero di linee che si desidera siano lette dall'importatore. Se si seleziona Visualizza file, si aprirà in un editor di testo.
  4. Fare clic sull'icona [image] e sfogliare il tipo di file che si desidera importare, quindi fare clic su Apri. L'importatore leggerà il file ed evidenzierà i valori che non è in grado di convertire.

    Nota: il file deve avere la stessa estensione dell'importatore prescelto.

  5. Selezionare un importatore diverso o modificare il file per adattare gli errori riportati.

Argomenti correlati

Opzioni di definizione

Opzioni tipo di ricerca e descrizione

Opzioni proprietà generali

Opzioni campi

Importare formati di dati

Riferimento: Espressioni regolari


Opzioni di definizione

Utilizzare queste opzioni per creare nuove definizioni di formato. Questi tasti appaiono a destra dell'elenco di definizioni sulla prima finestra di dialogo dell'Editor formato di importazione.

Opzione
Nuovo | Fare clic qui per inserire un nuovo nome definizione nell'elenco. È necessario che il nome sia unico, si consiglia un nome descrittivo. Fare clic su qualsiasi riga di definizione per terminare.
Copia | Dopo aver fatto clic su una descrizione (elencata a sinistra), fare clic su Copia per inserire un nome definizione. È necessario che il nome sia unico, si consiglia un nome descrittivo. Fare clic su OK per ritornare.
Rinomina | Selezionare il nome di uno dei formati personalizzati creati e cliccarlo per modificarlo.
Elimina | Dopo avere fatto clic su una descrizione (elencata a sinistra), fare clic su questo tasto per rimuoverla dall'elenco.

Nota: per rimuovere una descrizione come opzione di importazione, è possibile fare clic sulla casella di controllo Abilita fino alla scomparsa della selezione verde. Se non si desidera visualizzare tali descrizioni disabilitate su questa pagina, abilitare Mostra solo definizioni abilitate in basso a sinistra della casella di dialogo.

Argomenti correlati

Opzioni tipo di ricerca e descrizione

Opzioni proprietà generali

Opzioni campi

Importazione dati in formato personalizzato


Opzioni tipo di ricerca e descrizione

Utilizzare queste opzioni per definire il tipo di importatore personalizzato da creare e aggiungere una descrizione. Sono disponibili nella seconda finestra di dialogo Editor di importazione personalizzata.

Opzione

Descrizione

Inserire una stringa descrittiva di questo importatore (opzionale).

Tipo

Selezionare l'opzione che descrive il file che si desidera importare:

Delimitato - è un file che contiene dati separati da un carattere specifico.

Larghezza fissa - è un file che contiene dati in colonne predefinite.

Ricerca testo - è un file che contiene dati contrassegnati su entrambi i lati da una stringa di testo.

Espressione regolare - è un file che contiene dati che possono essere identificati con un’espressione regolare.

Argomenti correlati

Opzioni delle definizioni

Opzioni proprietà generali

Opzioni campo

Importare dati in formato personalizzato

Riferimento: Espressioni regolari


Opzioni proprietà generali

Utilizzare queste opzioni per definire come si desidera delimitare e salvare il file e i dati archiviati. Sono disponibili nella terza finestra di dialogo Editor formato di importazione.

Opzione

Delimitatore

Selezionare il carattere per separare i campi dall'elenco a discesa. Se si seleziona <altro>, è necessario specificare il carattere richiesto.
Il carattere può essere uno dei seguenti: _ ) ( * & ^ % $ # @ ! ~ `

Salva punti come

Superficie - crea un modello di superficie dai punti; i punti singoli non sono archiviati nel progetto.

Punti - crea punti singoli nel progetto.

Estensione file predefinita (consigliata)

Inserire l'estensione predefinita per il formato di importazione. L'analizzatore di importazione utilizza questa estensione per decidere quali opzioni di conversione offrire all'utente nel menu contestuale. Questo campo è opzionale. Se lasciato in bianco, si presume abbia un'estensione ".txt" predefinita.

Mostra Editor durante l'importazione

Selezionare per aprire automaticamente l’Editor formato di importazione quando si importa un file ASCII non- standard.

Qualificatore di testo

Inserire un carattere speciale per identificare l'inizio e la fine della stringa, ad esempio ".

Ignora numero di linee di intestazione

Inserire il numero di linee da ignorare all'inizio del file, prima della lettura dei dati da importare.

Avvia numerazione ID non definiti

Inserire un numero da utilizzare come ID di avvio quando si generano automaticamente gli ID per punti non definiti durante l'importazione.

Se non è inserito alcun numero, questo software non lo assegna a punti non identificati durante l'importazione.

Quota ortometrica non definita

Inserire un carattere o un valore per indicare che una quota ortometrica non è stata assegnata.

Qualità delle coordinate

Selezionare una qualità delle coordinate da assegnare ai dati importati. I dati sulla qualità di controllo sono fissi, i dati sulla qualità di rilievo e di mappatura sono ponderati e i dati sulla qualità sconosciuti non sono utilizzati durante il calcolo del progetto.

Suggerimento: per file di punti di grandi dimensioni, selezionare qualità sconosciuta, in modo che il programma possa operare più velocemente.
Nota: se si desidera poter modificare la qualità del punto all'interno del software, selezionare qualità di controllo o rilievo su importa.

Argomenti correlati

Opzioni di definizione

Opzioni tipo di ricerca e descrizione

Opzioni campi

Importazione dati in formato personalizzato

Riferimento: Espressioni regolari


Opzioni campo

Utilizzare queste opzioni per definire i campi da importare, il loro ordine e le unità. Le opzioni variano leggermente in base al tipo di convertitore che si crea. Sono disponibili nella quarta finestra di dialogo Editor di importazione personalizzata.

Opzione

Campi

Fare clic su Campi per visualizzare un elenco a discesa di proprietà dei dati. Selezionarne una, come campo apparirà una scheda nella riga dei dati. Continuare a selezionare tutti i campi che si desiderano importare.

Nota: se le proprietà non vengono selezionate in ordine, è possibile trascinarle per rimetterle nell'ordine corretto.

Unità

Applica a tutto

Per selezionare le unità di distanza di tutti i dati, selezionare le unità ed abilitare la casella di spunta Applica a tutti . È anche possibile disabilitare la casella di spunta Applica a tutti e selezionare un'unità per ciascun file esportato.

Per Larghezza fissa (solo)

Fare clic su ogni campo e inserire un valore per Avvia e Fine oppure per Avvia e Larghezza; il terzo valore verrà inserito automaticamente.

Per Ricerca testo (solo)

Fare clic su ciascun campo ed inserire i valori di testo per cercare il campo Avvia e Fine.

Nota: gli spazi nei campi Avvia e Fine non saranno visibili, tuttavia, sarà possibile vederli nell'area Anteprima.

Per espressione regolare (solo)

Fare clic su Avanti per visualizzare la finestra di dialogo ed inserire un’espressione regolare.

Test

Inserisci nome file

Leggi file

Fare clic su Test per aprire l'area di visualizzazione del test. Per testare il formato corrente su un file specifico:

  1. Sfogliare per cercare il file.
  2. Fare clic su Leggi file per visualizzare i risultati.

È possibile continuare a modificare l'impostazione del formato e vedere i risultati fino a quando non si è soddisfatti.

Argomenti correlati

Opzioni delle definizioni

Opzioni tipo di ricerca e descrizione

Opzioni proprietà generali

Importare dati in formato personalizzato

Riferimento: Espressioni regolari


Espressioni regolari

Usare queste opzioni per personalizzare l'espressione regolare che identifica i campi da importare, nonché il loro ordine e le loro unità. Le opzioni sono disponibili nella quinta finestra di dialogo di Modifica formato di importazione. Per saperne di più su come scrivere e modificare le espressioni regolari, vedere Riferimento: espressioni regolari.

Opzioni

Espressione regolare

Quando si fa clic su Ripristina (in basso), questa casella mostra l'espressione regolare creata dai campi aggiunti nella finestra di dialogo Campi precedente.

L'espressione può essere modificata manualmente:

  • facendo clic nella casella e digitando una nuova sintassi
  • facendo clic su Indietro per tornare alla finestra di dialogo Campi, dove è possibile aggiungere e rimuovere i campi
  • tagliando e incollando un'espressione predefinita (vedere l'esempio di seguito) e modificandola come necessario

Ripristina

Fare clic qui per aggiornare la casella dell'espressione regolare con i campi aggiunti nella finestra di dialogo Campi precedente.

Esempio di espressione regolare
Se i dati appaiono così: Punto "783721",1.020504836526262,2.350757695493461e-001,161.924222568444750,"104",, Punto "783831",1.021434930822021,2.354825559721977e-001,141.666434510332460,"104",, Punto "SILO",1.021145841465939,2.356510353092979e-001,139.771999999999990,,,
Nella finestra di dialogo Campi si selezionano i seguenti campi: ID punto, Direzione nord, Direzione est, Quota ortometrica e Codice elemento
Dopo aver fatto clic su Ripristina nella finestra di dialogo dell'espressione regolare, l'espressione si riavvia: ^(?<PointId0>)(?<Northing1>)(?<Easting2>)(?<Elevation3>)(?<FieldCode4>)
È necessario terminare l'espressione aggiungendo questi per concordare con i dati: ^\s*Punto\s"(?<PointId0>[+\s\w]+)",(?<Northing1>[0-9,e]+),(?<Easting2>[0-9,e]+), (?<Elevation3>[0-9,e]+),"(?<FieldCode4>[^"]*)
Ecco le spiegazioni di ciascun operatore e di ciascun carattere rispetto alla sintassi:
\s*Punto\s" | \s* corrisponde a zero o più spazi bianchi all'inizio della linea; Punto corrisponde alla parola che identifica il valore successivo come ID punto; \s corrisponde ad un unico spazio bianco; le virgolette " aperte e chiuse racchiudono il gruppo dell'ID punto.
[+\s\w]+ | le parentesi quadre [ ] specificano la corrispondenza al carattere al loro interno; + corrisponde al segno positivo o negativo di fronte all'ID punto e \w corrisponde ai caratteri alfanumerici dell'ID punto; + all'esterno delle parentesi ripete la corrispondenza di cui tenere conto nelle combinazioni dei caratteri consentiti.
, | , specifica che a seguire c'è un nuovo campo
[0-9,e]+ | 0-9 corrisponde ai numerali per la direzione nord, la direzione est e la quota ortometrica nell'intervallo 0-9; .e corrisponde a decimali, e o al segno meno nel valore
[^"]* | ^" corrisponde alle stringhe del codice elemento fino alle successive " ; * corrisponde ai caratteri che seguono

Argomenti correlati

Opzioni di definizione

Opzioni tipo di ricerca e descrizione

Opzioni proprietà generali

Importazione dati in formato personalizzato

Riferimento: Espressioni regolari


Scaricare e importare dati Internet

Dopo aver importato dati grezzi ed aver elaborato le linee base, scaricare e importare dati aggiuntivi da vari fonti in Internet. Per trovare dati attinenti al progetto, il comando Download da Internet :

  • Utilizza una ricerca radiale basata sulle coordinate contenute nel progetto
  • Può importare formati di file usati dalla maggior parte dei produttori di GPS, nonché il formato RINEX indipendente dal ricevitore
  • Converte automaticamente le differenze orarie e trova i tempi delle sessioni in sovrapposizione

Argomenti correlati

Aggiungere provider di dati predefiniti

Scaricare e importare dati automaticamente

Gestire l'elenco di provider di dati

Aggiungere nuovi provider di dati


Scaricare e importare dati automaticamente

Dopo aver creato o aperto un progetto ed elaborato le linee base usando solo dati non elaborati, ci sono due modi per scaricare i dati da provider Internet: Automatico e Manuale. Nella maggior parte dei casi sarà possibile usare il metodo automatico.

Nota: Download da Internet converte l'ora locale in ora GPS.

Per scaricare ed importare dati da Internet

  1. Fare una delle operazioni che seguono:
    • Selezionare File > Download da Internet.
    • Fare clic su [image] sulla barra degli strumenti.

    Appare il riquadro del comando Download da Internet, che elenca i provider di dati predefiniti.

    Nota: è possibile espandere o comprimere i gruppi nell'elenco facendo clic con il tasto destro del mouse e selezionando Espandi tutto o Comprimi tutto dal menu contestuale.

  2. Fare doppio clic su un sito web nell'elenco per avviare il download automatico. In alternativa, è possibile selezionare un sito e cliccare su Automatico, oppure fare clic con il tasto destro del mouse e selezionare Download automatico dal menu contestuale. Appare la finestra di dialogo Parametri di download.

    Nota: le stazioni di riferimento utilizzano solo il download Manuale.

  3. Impostare i parametri di download come necessario.
  4. Fare clic su OK per avviare il processo di download. Appare una nuova scheda che mostra la sequenza e lo stato del download. Un messaggio e una barra di avanzamento in fondo al riquadro del comando mostrano lo stato del download. Quando il download dei file è terminato, il loro nome appare nell'elenco Nome file.

    Suggerimento: è possibile effettuare il download da più siti contemporaneamente. Una volta iniziato un download, fare clic sulla scheda Avvio, selezionare un altro sito web di provider ed iniziare un altro download.

  5. Dopo il download, fare clic su ogni cella nell'elenco Azione e selezionare un modo per gestire il file scaricato.
  6. Fare clic su Importa per avviare il processo di importazione. La pagina a schede si chiude. I file impostati in Importa verranno importati nel progetto corrente, visualizzati nella vista in pianta e appariranno nell' Esploratore progetto.

    Nota: se nessuno dei file è importabile, sul pulsante apparirà OK invece di Importa.

  7. Se il download è avvenuto da più siti, fare clic su ogni scheda e ripetere le fasi 5 e 6 per ognuna delle pagine a schede.

    Nota: I file continui dalle stazioni CORS spesso vengono registrati e importati con incrementi di un'ora. Tuttavia, una volta importati essi vengono concatenati (uniti in sequenza) in un unico file.

Argomenti correlati

Opzioni download da Internet

Opzioni parametri di download

Scaricare e importare dati automaticamente


Opzioni download da Internet

Utilizzare queste opzioni per selezionare il tipo di dati che si desidera scaricare da Internet. Sono disponibili nella scheda Avvio del riquadro dei comandi del Download da Internet.

Argomenti

Tipo di sito

Tipo di dati

Stazioni di riferimento

(e Virtual Reference Station)

Stazione base

(Solo manuale)

Questi consentono di scaricare la stazione base o i dati RTK virtuali da una stazione base locale (o da una stazione base virtuale) utilizzando la ricerca manuale.

Ad esempio, le stazioni di riferimento NGS CORS permettono di scaricare dati RINEX e le informazioni dell'almanacco.

Orbite precise

File

Questi consentono all'utente di scaricare i dati di orbite da NGS o IGS.

Ad esempio, le stazioni NGS CORS consentono di scaricare dati di effemeridi in due formati: SP3 e EF18.

Coordinate di controllo

File

Queste consentono di scaricare le schede del National Geodetic Survey.

Ad esempio, le stazioni di riferimento NGS CORS permettono di scaricare le coordinate di controllo.

File di almanacco GNSS

File

Questi consentono di scaricare i dati planning GNSS.

Ad esempio, le stazioni di riferimento NGS CORS consentono di scaricare le informazioni dell'almanacco.

Argomenti correlati

Scaricare e importare dati automaticamente

Scaricare e importare dati manualmente

Opzioni parametri di download

Importare dati


Opzioni di download iGate

Utilizzare queste opzioni per selezionare le stazioni di riferimento da cui effettuare il download. Sono disponibili nella finestra di dialogo Seleziona stazioni di riferimento da scaricare quando si scaricano i dati della stazione di riferimento utilizzando il protocollo iGate.

iGate è un protocollo speciale che può reperire una rete di più stazioni di riferimento. Utilizzando il protocollo iGate è possibile scaricare diversi tipi di dati insieme, come osservazioni ed effemeridi.

Opzioni

Seleziona

Lasciarlo selezionato per scaricare la stazione di riferimento. Deselezionare le stazioni che non si vogliono scaricare.

Nome stazione

Identifica la stazione di riferimento e può indicare la sua posizione geografica o meno.

Intervallo (sec.)

Visualizza la frequenza di campionamento in secondi. Fare clic sulla freccia della casella a discesa per selezionare un intervallo diverso.

Nota: se si seleziona una frequenza più alta di quella a cui sono stati raccolti i dati, questi potrebbero non venire ricevuti. Provare con frequenze più basse, se si ritiene che il problema sia questo.

Effemeride

Fare clic sulla freccia della casella a discesa per selezionare un tipo di effemeride.

Bassa precisione - selezionare quando non è disponibile nessuno dei tipi di orbite IGS.

Orbita di precisione IGS - selezionare per dati di massima qualità sulle orbite. Questi dati vengono utilizzati per la cornice di riferimento IGS.

Orbita rapida IGS - selezionare quando non è disponibile Orbita di precisione IGS. In molte applicazioni i dati di orbita rapida IGS sono buoni quasi quanto quelli di orbita di precisione IGS.

Orbita ultra rapida IGS - selezionare quando non sono disponibili né dati di orbita di precisione né quelli di orbita rapida.

Per ulteriori informazioni vedere il sito Internet del servizio GNSS internazionale.

Nota: non viene scaricato alcun file se il server non ha il tipo di effemeride selezionato.

Distanza

Visualizza la distanza dalla stazione al centro del progetto corrente.

Argomenti correlati

Opzioni download da Internet


Impostare parametri di download

Quando si avvia un download automatico, appare la finestra di dialogo Parametri del download. Impostare il centro ed i limiti geografici e l'ambito temporale del download, in modo da ottenere i dati più rilevanti per il progetto.

Per impostare parametri di download

  1. Impostare il centro geografico del download nel gruppo Coordinata.
  2. Impostare i limiti temporali del download nel gruppo Intervallo temporale.
  3. Impostare l'ambito geografico del download nel gruppo Ricerca raggio.
  4. Fare clic su OK per avviare il download.

Disabilitare la finestra di dialogo Parametri di download se i progetti contengono sempre i parametri di cui hanno bisogno i provider di dati.

Per disabilitare la finestra di dialogo Parametri di download:

  1. Fare una delle operazioni che seguono:
    • Selezionare Strumenti > Opzioni.
    • Fare clic su Opzioni sulla finestra di dialogo Configurazione Download da Internet.

    Si apre la finestra di dialogo Opzioni.

  2. Fare clic su Download da Internet.
  3. Disabilitare la finestra di dialogo Mostra sempre parametri di download. Quindi, quando si clicca su Automatico, non apparirà la finestra di dialogo Scarica parametri a meno che il progetto non duri oltre 8 ore. Se il progetto dura più di 8 ore, si aprirà la finestra di dialogo, che richiederà di specificare un segmento più piccolo di tempo per un download più rapido.

    Nota: se il progetto non include i parametri di cui necessita il sito del provider di dati, la finestra di dialogo Parametri di download verrà ancora visualizzata, anche se l'opzione è stata disattivata.

Argomenti correlati

Scaricare e importare dati automaticamente

Scaricare e importare dati automaticamente

Opzioni download da Internet


Opzioni parametri di download

Usare queste opzioni per impostare i parametri per l'ambito geografico e di tempo del download di dati Internet. Sono disponibili nella finestra di dialogo Parametri di download. Questa finestra può apparire diversa ogni volta che si apre, perché i parametri che include si basano sui requisiti del sito web del provider di dati.

Codice posizione

Nome a 4 caratteri

Digitare o selezionare un codice di posizione a 4 cifre della stazione di riferimento.

Sono selezionabili se inseriti precedentemente nella scheda Posizione stazione della finestra di dialogo Proprietà sito.

Coordinata

Input utente

Per i dati NGS viene effettuata una ricerca radiale, sulla base delle coordinate del progetto corrente.

Selezionarlo per aprire le caselle Direzione nord, Direzione est ed Elevazione o Latitudine, Longitudine e Altezza.

Centro del progetto

Selezionarlo per usare il centro geografico dei dati di progetto per il download.

Punto nel progetto

Selezionarlo per aprire la casella ID punto, dove è possibile inserire il nome di uno dei punti nel progetto come centro del download.

ID punto

Digitare il nome del punto che si desidera utilizzare come centro del download radiale.

Tipo di coordinata

Griglia - Selezionare per usare le coordinate di direzione nord, direzione est ed elevazione quando si specifica il centro del download.

Locale - Selezionare per usare le coordinate di latitudine, longitudine e altezza.

Globale - Selezionare per usare le coordinate di latitudine, longitudine e altezza.

Direzione nord, direzione est ed elevazione

o

Latitudine, longitudine e altezza

Digitare le coordinate per il centro del download.

Intervallo di tempo

Sessione

Per impostazione predefinita, verranno scaricati i dati che coprono l'intero intervallo temporale del progetto corrente.

Intervallo di tempo del progetto - Selezionare per scaricare i dati che coprono tutti i tempi di occupazione del progetto.

Input utente - Selezionare per aprire le caselle Ora di inizio e Ora di fine, dove è possibile impostare l'intervallo di tempo esatto per il download.

(Intervallo di tempo del progetto suddiviso in segmenti) - Selezionarne uno quando il progetto si estende su un periodo più lungo di otto ore.

Ora di inizio

e

Ora di fine (locale)

Impostare l'intervallo di tempo entro il quale effettuare il download.

In genere i file GPS sono nell'orario UTC, non in quello locale.

Nota: alcune stazioni di riferimento forniscono dati segmentati, che vengono archiviati in incrementi di un'ora. Quando si scaricano dati segmentati, si noterà il trasferimento di più file per ogni sessione del progetto che copre segmenti multipli.

Intervallo campione

Selezionare un'opzione per scaricare i dati usando un intervallo uguale o inferiore a quello nel progetto. Se la stazione base ha utilizzato un intervallo di raccolta maggiore delle occupazioni nel progetto, il processo di download si ridurrà al livello impostato (ridurrà i dati della stazione base).

Ricercare raggio

Chilometri

Digitare la distanza radiale dal centro del progetto entro cui cercare i dati. È possibile inserire unità diverse rispetto a quelle del progetto, che saranno convertite.

Argomenti correlati

Impostare parametri di download


Opzioni successive al download dei file

Utilizzare queste opzioni per specificare cosa si desidera fare con i file scaricati. Sono disponibili nelle schede numerate del riquadro di comando Download da Internet una volta scaricati i dati con successo.

Opzioni dei file scaricati

Importa

Selezionare per aggiungere i file al progetto corrente, visualizzare i dati nella vista in pianta e archiviare i file nella cartella su disco rigido specificata nella finestra Scarica e importa cartella nella finestra di dialogo Opzioni.

Questa è l'opzione predefinita per i file che il comando Importa riconosce. I formati di file supportati sono elencati in Formati dati di importazione.

Salva

Selezionare per archiviare il file nel proprio disco rigido nella cartella specificata nella casella Scarica e importa cartella nella finestra di dialogo Opzioni.

Salvando il file non si importano i dati nel progetto.

Elimina

Selezionare per eliminare il file.

Questa è l'opzione predefinita per i file che il comando Importa non riconosce.

Argomenti correlati

Scaricare e importare dati automaticamente

Scaricare e importare dati automaticamente


Scaricare e importare dati automaticamente

Il metodo di download Manuale connette semplicemente alla pagina web di un provider di dati, senza iniziare un processo di download. Questa funzione aiuta a mantenere un elenco organizzato dei propri provider di dati, per accedere velocemente ai loro siti mentre si lavora al progetto. Inoltre, è utile per avere i siti da scaricare manualmente salvati nel caso in cui diventino configurabili per il metodo di download automatico, oppure se il download automatico smette di funzionare a causa di un cambiamento nel sito.

Per effettuare il download manuale dei dati da Internet:

  1. Fare una delle operazioni che seguono:
    • Selezionare File > Download da Internet.
    • Fare clic su [image] sulla barra degli strumenti.

    Appare il riquadro del comando Download da Internet .

  2. Selezionare un sito web dall'elenco Provider.
  3. Fare clic su Manuale o fare clic con il tasto destro del mouse e selezionare Download manuale nel menu contestuale. Il proprio browser Internet si apre sulla pagina del provider selezionato.
  4. Navigare fra le pagine web appropriate e inserire i parametri necessari per avviare un processo di download.

Argomenti correlati

Scaricare e importare dati automaticamente

Opzioni download da Internet

Opzioni parametri di download


Gestire l'elenco di provider di dati

Disabilitare i siti web nell'elenco dei Provider per controllare quali provider di dati possono essere scelti senza dover eliminare i siti. Quando viene disabilitato un sito, il suo nome viene rimosso dall'elenco dei provider nel riquadro del comando Download da Internet.

Aggiungere nuovi gruppi per organizzare i siti web dei propri provider di dati in serie logiche. Quando si aggiunge un nuovo gruppo all'elenco dei provider, il gruppo appare come un nuovo tipo di dati nel riquadro del comando Download da Interne . La struttura predefinita del gruppo può essere modificata per adattarsi alle necessità dell'utente.

Per disabilitare i siti dei provider di dati:

  1. Fare clic sull'icona [image] sulla barra degli strumenti del riquadro del comando Download da Internet. Appare la finestra di dialogo Configurazione download da Internet .
  2. Per disabilitare (o abilitare) un provider di dati specifico, deselezionare (o selezionare) la finestra accanto al nome.
  3. Fare clic su OK per chiudere la finestra di dialogo Configurazione Download da Internet. Il nome viene rimosso dall'elenco dei provider nel riquadro del comando Download da Internet.

    Nota: Per rimuovere in modo permanente un sito specifico o una categoria intera (cartella) di provider, selezionare il nome nell'elenco e fare clic su Elimina. Apparirà immediatamente un messaggio di avviso che chiederà di confermare l'eliminazione.

Per aggiungere o modificare gruppi di provider:

  1. Fare clic sull'icona [image] sulla barra degli strumenti del riquadro di comando Download da Internet. Appare la finestra di dialogo Configurazione download da Internet .
  2. Fare clic su Nuovo gruppo. Si apre la finestra di dialogo Proprietà gruppo.
  3. Digitare un nome per la nuova cartella nella casella Nome.
  4. Selezionare un tipo d download per il gruppo nella casella dell'elenco Tipo.
  5. Nell'elenco dei Preimpostati, selezionare una cartella in cu si desidera archiviare i file scaricati, importati e salvati per il gruppo.
  6. Se è stato selezionata la Cartella definita dall'utente nell'elenco dei Preimpostati, digitare il percorso o fare clic su [image] per sfogliare la cartella dei download.
  7. Fare clic su OK e di nuovo su OK per chiudere la finestra di dialogo Configurazione download da Internet.

Per impostare le opzioni per il download da Internet:

  1. Fare clic su [image] sulla barra degli strumenti del riquadro di comando Download da Internet. Appare la finestra di dialogo Configurazione download da Internet .
  2. Fare clic su Opzioni. Si apre la finestra di dialogo Opzioni .
  3. Selezionare o deselezionare le opzioni come necessario.
  4. Fare clic su OK e di nuovo su OK per chiudere la finestra di dialogo Configurazione download da Internet.

Argomenti correlati

Aggiungere nuovi provider di dati

Aggiungere provider di dati predefiniti

Opzioni gruppo provider di dati


Opzioni gruppo provider di dati

Utilizzare queste opzioni per definire il tipo di gruppo che si sta creando. Esse sono disponibili nella finestra di dialogo Proprietà gruppo. A seconda dei tipi di download si utilizzano protocolli Internet diversi.

Opzioni

Informazioni gruppo

Tipo

Download file - Selezionare per scaricare tipi di dati diversi da quelli GNSS, come le coordinate di controllo.

Download stazione di riferimento - Selezionare per scaricare dati GNSS da qualsiasi stazione base ufficiale.

Download Virtual Reference Station - Selezionare per scaricare dati GNSS da qualsiasi altro provider di dati GNSS da utilizzare al posto di una stazione base ufficiale.

Cartella di download

Preimpostati

Cartella di download del progetto - Selezionare per importare nella cartella predefinita di importazione ed esportazione, come definita nella sezione Posizioni file della finestra di dialogo Opzioni.

Cartella Trimble Planning Utility - Selezionare per effettuare il download nella cartella predefinita dell'utilità Planning.

Cartella Documenti - Selezionare per effettuare il download in:

  • C:\Documents and Settings\(nome utente)\Documenti\ in Windows® XP o precedente.
  • C:\Users\(nome utente)\Documents\ in Windows VistaTM.

Cartella definita dall'utente - Selezionare per aprire la casella Cartella, dove è possibile cercare una cartella diversa.

Cartella

Digitare un percorso o fare clic sull'icona [image] per una cartella diversa in cui salvare i file scaricati.

Argomenti correlati

Opzioni Download da Internet

Gestire l'elenco di provider di dati


Aggiungere nuovi provider di dati

Aggiungere siti web utilizzati regolarmente all'elenco dei provider di dati. Se vengono eseguiti progetti nella stessa area geografica in modo ripetuto, la configurazione e l'aggiunta di provider locali di dati possono rendere molto efficiente l'accesso ai dati Internet.

Nota: per istruzioni su come aggiungere un ricevitore Trimble abilitato IP come sito del provider di dati, consultare Aggiungere i nuovi ricevitori Trimble abilitati IP.

Per aggiungere un sito di un nuovo provider di dati:

  1. Nel riquadro Download da Internet fare clic su [image] sulla barra degli strumenti.
  2. Nella finestra di dialogo Configurazione download da Internet, selezionare nell'elenco dei Provider il gruppo che si desidera aggiungere al sito del nuovo provider di dati.
  3. Fare clic sul tasto Nuovo sito.

    Una volta selezionato un gruppo di Stazioni di riferimento, verrà visualizzata la finestra di dialogo Nuovo sito. Fare clic sull'opzione Inserisci i dettagli manualmente e premere OK.

  4. Nella finestra di dialogo Proprietà nuovo sito, completare i campi contenuti nelle varie schede laddove necessario (per istruzioni consultare Opzioni nuovo provider).

    Le schede visualizzate variano a seconda del gruppo selezionato. Il tasto Procedura guidata URL viene usato solo per l'aggiunta di un ricevitore Trimble abilitato IP come sito di un provider di dati (consultare Aggiungere i nuovi ricevitori Trimble abilitati IP).

  5. Una volta terminato fare clic su OK.

    Il nuovo sito appare nell'elenco Provider nella finestra di dialogo Configurazione download da Internet.

Suggerimento: una volta aggiunti i siti web all'elenco di provider, le informazioni sul sito sono salvate in un file chiamato INetDownload.xml. Per condividere l'elenco dei siti con i colleghi, basta copiare questo file .xml dal proprio computer nella directory equivalente sui loro computer. La posizione di questo file dipende dal sistema operativo:
In Windows® XP o precedente: C:\Documents and Settings\(nome utente)\Application Data\(marca del software)\(nome del software)\(numero versione)\
In Windows Vista o Windows 7: C:\Users\(nome utente)\AppData\Roaming\(marca del software)\(nome del software)\(numero versione)\
Nota: il file contenente l'elenco predefinito di siti si chiama cg_list.csv. Una volta che l'applicazione ha avuto accesso all'elenco per la prima volta, passa all'accesso dell'elenco .xml archiviato nella stessa posizione. Qualsiasi modifica apportata all'elenco di provider sarà mantenuta nel file .xml summenzionato. Se si reinstalla o aggiorna il programma, gli inserimenti di file diversi saranno aggiunti all'elenco .xml, che non sarà sovrascritto.

Argomenti correlati

Riferimento: parametri URL

Opzioni nuovo provider


Opzioni nuovo provider

Usare queste opzioni per configurare i nuovi siti web che si desidera aggiungere all'elenco dei provider di dati Internet. Sono disponibili nella finestra di dialogo Proprietà nuovo sito. Poiché i siti hanno requisiti differenti, appaiono solo le schede necessarie per configurare questo sito.

Opzioni provider

Nome sito

Digitare un ID unico per il sito.

Connessione manuale

URL/Indirizzo host

Digitare un URL da utilizzare per visitare il sito.

Connetti

Fare clic qui per aprire la pagina web nel browser predefinito o per avviare il download manuale del sito.

Connessione automatica

URL/Indirizzo host

Digitare un URL da utilizzare per i download automatici (vedere Riferimento: Parametri URL).

Protocollo

Selezionare il metodo utilizzato per trasferire i dati dal sito web al computer.

FTP/HTTP - Selezionare per caricare la stazione di riferimento, la stazione di riferimento virtuale e i file di dati. La maggior parte dei siti che si incontrano accetteranno questo protocollo.

Esploratore - Selezionare per scaricare la stazione di riferimento, la stazione di riferimento virtuale e i dati del file e per visualizzare il file nel proprio browser Internet predefinito.

iGate - Selezionare per scaricare i dati della stazione di riferimento e della stazione di riferimento virtuale.

Nessuno - Selezionare quando si desidera accedere al sito utilizzando solo Manuale; questa impostazione disabilita il metodo Automatico.

Procedura guidata URL

Fare clic per visualizzare la finestra di dialogo Procedura guidata URL dove è possibile creare un URL valido.

La scheda Contatto nella finestra di dialogo Proprietà sito consente di visualizzare o modificare ulteriori informazioni sul provider. Tutte le informazioni su questa pagina a schede sono opzionali.

Opzioni di contatto
Organizzazione, indirizzo postale, nome del contatto, e-mail, telefono, FAX | Inserire le informazioni sul provider dei dati e su come contattarlo.
BBS | Digitare un link al servizio bacheca informatica.
Invia mail | Fare clic qui per aprire il proprio programma e-mail predefinito ed inserire l'indirizzo e-mail specificato nella finestra Indirizzo e-mail.
Opzioni di sicurezza
Accesso pubblico | Selezionare quando non sono necessari nome utente e password.
Accesso limitato | Selezionare quando sono necessari nome utente e password. Apre queste finestre.
Nome utente | Digitare un ID unico. Quando si utilizza il metodo del download automatico, questa informazione viene trasferita insieme alla richiesta di download in modo da non doverla inserire manualmente.
Anonimo | Selezionare quando non è necessario alcun nome utente. Richiede di inserire la password anonima fornita dall'amministratore del sito web.
Password | Digitare l'indirizzo e-mail come password. Quando si utilizza il metodo del download automatico, questa informazione viene trasferita insieme alla richiesta di download in modo da non doverla inserire manualmente ogni volta che si visita il sito.
Salva password | Selezionare per mantenere la password e non doverla ridigitare ogni volta che si visita il sito.
Opzioni della stazione di riferimento
Posizione della stazione, tipo di ricevitore, tipo di stazione, altre informazioni | Inserire le informazioni sulla stazione base.
Opzioni scheda di localizzazione
Codice (4 caratteri) | Digitare il codice di posizione della stazione. Questo non viene riempito automaticamente dall'elenco Provider predefiniti delle stazioni di riferimento Trimble (cbs_list.csv). Visitare il sito web utilizzando il metodo di download Manuale per determinare quale codice utilizzare.
Descrizione | Inserire informazioni aggiuntive che possano aiutare ad identificare il sito.
Opzioni della scheda iGate
Porta remota | Specificare il numero della porta del server iGate. La maggior parte dei siti iGate usano 3456 come numero predefinito. Alcuni siti hanno dei firewall che bloccano certi tipi di porte, quindi potrebbe rendersi necessario avere questa porta aperta come porta per l'uscita dei dati. Distinguere la differenza tra una porta bloccata, una porta errata ed un server fuori servizio è difficile, quindi è saggio selezionare il firewall.

Argomenti correlati

Aggiungere nuovi provider di dati

Riferimento: parametri URL


Opzioni procedura guidata URL

Le seguenti opzioni sono disponibili nella finestra di dialogo Procedura guidata URL, che è possibile aprire dalla finestra di dialogo Proprietà nuovo sito quando si aggiunge un nuovo ricevitore Trimble abilitato IP come sito di provider di dati (consultare Aggiungere i nuovi ricevitori Trimble abilitati IP). Le opzioni servono a creare un URL con un formato valido per il ricevitore. Le informazioni inserite nella procedura guidata appariranno anche nei campi appropriati della finestra di dialogo Proprietà nuovo sito.

Opzioni per ricevitore Trimble abilitato IP

Procedura guidata

Selezionare il tipo di procedura guidata per Ricevitore Trimble abilitato IP.

ftp://

Digitare l'indirizzo IP o il nome del dominio per il ricevitore abilitato IP.

Porta

Selezionare un nuovo numero di porta solo se il ricevitore non usa quella standard (Porta 21).

Utente/
Password

Se il ricevitore richiede le credenziali di accesso, inserire un nome utente e una password validi.

Richiedere dati sessione

Fare clic per recuperare un elenco di sessioni disponibili per il ricevitore selezionato.

Sessioni

Le sessioni disponibili vengono visualizzate sul ricevitore selezionato in modalità di sol lettura. Selezionare la sessione da cui si desidera scaricare i dati.

Le sessioni che non includono un segno di spunta nella colonna Compatibile non possono essere utilizzati e pertanto selezionati.

URL completo

L'URL risultante dalla sessione viene visualizzato.

Argomenti correlati

Aggiungere nuovi provider di dati

Opzioni nuovi provider di dati


Aggiungere provider di dati predefiniti

Un modo per aggiungere siti web all'elenco di provider di dati è quello di selezionare dall'elenco di Provider di stazioni di riferimento di Trimble. Questo elenco aggiornato fornisce un accesso rapido ai siti web che sono già stati configurati. Inoltre, sono ordinati per distanza geografica dal centro del progetto corrente, quindi i provider di dati più importanti saranno in cima alla lista.

Nota: prima di aggiungere il sito di un nuovo provider di dati, accertarsi di aver selezionato il gruppo corretto (cartella) per il sito o creare un nuovo gruppo. Una volta aggiunto, il sito non può essere spostato in un gruppo diverso.

Per aggiungere un nuovo provider all'elenco predefinito di Trimble:

  1. Fare clic su [image] sulla barra degli strumenti del riquadro del comando Download da Internet. Appare la finestra di dialogo Configura download da Internet.
  2. Selezionare il gruppo Stazioni di riferimento nell'elenco Provider.
  3. Fare clic su Nuovo sito. Si apre la finestra di dialogo Nuovo sito .
  4. Fare clic su Seleziona da elenco predefinito.

    Nota: la prima volta che si accede all'elenco predefinito di siti Internet nel progetto corrente, viene abilitato come predefinito Scarica l'elenco più aggiornato dal sito Internet di Trimble .

    Suggerimento: dato che l'elenco CBS è ordinato per distanza dai dati di progetto, è necessario avere questi ultimi prima di aggiungere siti predefiniti.

  5. Fare clic su OK. Appare la finestra di dialogo Download file, che mostra l'avanzamento del download. Quando il download è completo, appare la finestra di dialogo Aggiungi provider predefinito di stazione di riferimento.
  6. Nell'elenco Provider predefinito di stazione di riferimento, selezionare i siti dei provider di dati che si desidera aggiungere. Premere [CTRL] durante la selezione per aggiungere più siti o per deselezionare siti non necessari.
  7. Fare clic su OK per chiudere la finestra di dialogo. I siti selezionati appaiono nell'elenco Provider della finestra di dialogo Configurazione download da Internet .

Argomenti correlati

Opzioni provider di dati predefiniti


Opzioni provider di dati predefiniti

Utilizzare queste opzioni per selezionare siti web preconfigurati da aggiungere al proprio elenco di provider dati. Sono disponibili nella finestra di dialogo Aggiungi provider predefinito di stazione di riferimento.

Opzioni
Provider | Mostra il nome ufficiale della stazione di riferimento.
Posizione | Visualizza la città, la regione, lo stato, la provincia o altra entità in cui è posizionata la stazione base.
Pubblico | Significa che il sito è accessibile e aperto al pubblico. I siti che non sono selezionati (privati) probabilmente richiedono un nome utente e una password ottenuti attraverso un abbonamento a pagamento.
Distanza | Mostra la distanza radiale dal centro geografico del progetto corrente.

Argomenti correlati

Aggiungere provider di dati predefiniti


Riferimento: parametri URL

Se si configurano i siti di provider per scaricare automaticamente i dati da Internet, sarà necessario fornire informazioni specifiche per il raggiungimento dell'URL finale. Ad esempio, se si desidera scaricare i dati della stazione di riferimento da un sito CORS, sarà necessario specificare i parametri di download all'interno dell'URL stesso. L'URL in basso contiene un modello per il tempo di avvio, per la durata, l'anno, il giorno dell'anno e il nome del sito a quattro caratteri.

http://www.ngs.noaa.gov/cgi-cors/ufcors2,prl?newstart=%HH%&duration=%LL%&year=%YYYY%&yearday=%DDDDD%&siteselection=%CCCC%&epic="As Is"&datasheets=no&compr=pkzip

Quando gli URL vengono configurati, sarà necessario sostituire manualmente i valori appropriati per le maschere per ottenere l'URL finale, che inizia il download dei file. La tabella in basso definisce i formati dell'indirizzo che devono essere utilizzati per la sostituzione.

Nota: Gli indirizzi FTP sono sensibili alle maiuscole e alle minuscole.

Parametri URL

Parametro | Significato
%AAAA% %YY% %A% | Anno ( 2001 ) Anno ( 01 ) Anno ( 1 )
%MMMMM% %MMMM% %MMM% %MM% %M% | Mese ( GE, FE, MA, ... DI ) Mese ( gennaio, febbraio, ..., dicembre ) Mese ( gen, feb, ..., dic ) Mese ( 00, 01, ..., 12 ) Mese ( 0, 1, ..., 12 )
%GGGG% | Settimana GPS ( 0000, 0001, ..., 1147 )
%GGGGG% %GG% %GG% | Giorno dell'anno ( 001, 002, ..., 366 ) Giorno del mese ( 00, 01, ..., 31 ) Giorno del mese ( 0, 1, ..., 31 )
%TTTT% %TTT% %T% | Giorno della settimana ( domenica, lunedì, ..., sabato ) Giorno della settimana ( dom, lun, ..., sab ) Giorno della settimana ( 0, 1, ..., 6 )
%HH% %H% %HrAsLetter% %HrAsCapLetter% | Ora ( 00, 01, ..., 23 ) Ora ( 0, 1, ..., 23 ) Ora ( a, b, ..., x ) Ora ( A, B, ..., X )
%LL% | Durata ( 01, 02,..., 24 )
%RR% | Frequenza di campionamento ( 01, 05, 10, 15, 30, 60 )
%CCCC% | Codice posizione (ark1, cms1, ecc.) descrizione a quattro caratteri
%LAT% %LON% H - emisfero D - Gradi M - Minuti S - Secondi | Latitudine del centro del progetto, HDDMMSS Longitudine del centro del progetto, HDDDMMSS N o S per la latitudine, O o E per la longitudine
%R1% %R2% | Raggio, km Raggio, miglia

Suggerimento: quando si configura un nuovo URL, è necessario verificare che le sostituzioni del parametro siano corrette. Usare il protocollo Esplora e inserire /D alla fine dell'URL. In questo modo verrà visualizzato l'indirizzo risolto in una finestra con il messaggio senza avviare il download.

Argomenti correlati

Aggiungere nuovi provider di dati

Opzioni nuovi provider di dati


Aggiungere i nuovi ricevitori Trimble abilitati IP

Se sono disponibili dei ricevitori Trimble abilitati IP che si desidera usare nel rilievo, è possibile connettersi automaticamente e scaricare i dati GNSS grezzi dai ricevitori per utilizzarli nel progetto.

Per aggiungere un nuovo ricevitore Trimble abilitato IP:

  1. Nel riquadro Download da Internet fare clic su [image] sulla barra degli strumenti.
  2. Nella finestra di dialogo Configurazione download da Internet selezionare il gruppo Stazioni di riferimento dall'elenco Provider.

    Se c'è più di un gruppo di Stazioni di riferimento, selezionare quello a cui si desidera aggiungere il ricevitore.

  3. Fare clic sul tasto Nuovo cantiere.
  4. Nella finestra di dialogo Nuovo cantiere selezionare l'opzione Inserisci i dettagli manualmente e fare clic su OK.
  5. Nella finestra di dialogo Proprietà nuovo cantiere inserire un nome per il nuovo ricevitore nel campo Nome cantiere nella finestra Provider.

    N.B.: quando si aggiunge un nuovo ricevitore Trimble abilitato IP, è necessario selezionare anche la sessione disponibile sul ricevitore da cui si desidera scaricare i dati. Se il ricevitore include più sessioni che si desidera usare, è necessario aggiungere il ricevitore più volte, selezionando una sessione diversa ogni volta. In questo caso accertarsi di usare un nome cantiere per ogni combinazione di ricevitore/sessione che includa informazioni identificative sia del ricevitore che della sessione (ad esempio, "Ricevitore 2 con dati da 5 sec").

  6. Fare clic sul tasto Procedura guidata URL.
  7. Nella finestra di dialogo Procedura guidata URL completare la procedura guidata come descritto nelle Opzioni procedura guidata URL. Una volta terminato fare clic su OK.

    I campi Connessione manuale e Connessione automatica nella finestra Provider della finestra di dialogo Proprietà nuovo cantiere sono complete. Se nella procedura guidata sono state inserite le informazioni di accesso, tali informazioni appaiono nella finestra Sicurezza.

  8. Opzionalmente completare alcuni o tutti gli altri campi nella finestra di dialogo Proprietà nuovo cantiere (vedere Opzioni nuovo provider per le istruzioni).
  9. Fare clic su OK.

    Il nuovo ricevitore appare nell'elenco Provider nella finestra di dialogo Configurazione download da Internet.

Suggerimento: una volta aggiunti i siti web all'elenco di provider, le informazioni sul sito sono salvate in un file chiamato INetDownload.xml. Per condividere l'elenco dei siti con i colleghi, basta copiare questo file .xml dal proprio computer nella directory equivalente sui loro computer. La posizione di questo file dipende dal sistema operativo:
In Windows® XP o precedente: C:\Documents and Settings\(nome utente)\Application Data\(marca del software)\(nome del software)\(numero versione)\
In Windows Vista o Windows 7: C:\Users\(nome utente)\AppData\Roaming\(marca del software)\(nome del software)\(numero versione)\

Argomenti correlati

Riferimento: parametri URL

Opzioni nuovo provider


Importare ed esportare dati usando Trimble Access Drive

Trimble Access Drive,se installato nel computer, è configurato per essere un collegamento diretto con il server web Connected Community (TCC). Viene visualizzato come una o più lettere di disco rigido (ciascuna rappresentante una cartella root sul sito web TCC) nella finestra Explorer di Windows e nelle varie finestre di navigazione in uso nel software per importare ed esportare file di dati.

Quando si importano o si esportano dati usando il comando Importa o Esporta, basta selezionare la lettera dell'unità Trimble Access Drive associata alla cartella root del server web TCC a cui si desidera accedere e, se necessario, andare alla sottocartella appropriata.

Come alternativa quando si importano dati, usare la finestra Explorer di Windows per andare su Trimble Access Drive, selezionare il file da importare dal server TCC Web, quindi trascinarlo in una vista dati.

Attenzione: il software consente di importare le proprietà insieme a certi tipi di file. Tali proprietà sono visualizzate nel riquadro del comando Importa quando si seleziona File > Importa e si sceglie il tipo di file. Se si sceglie di importare uno di questi tipi di file usando il metodo del trascinamento invece che il riquadro del comando Importa, non sarà possibile vedere o cambiare le proprietà di importazione predefinite.

Argomenti correlati

Importare dati

Esportazione dati

Connected Community


Importare formati di dati

Trasferire i dati nel progetto usando i comandi dei riquadri Importa, Download da Internet e Dispositivo. I formati file supportati sono elencati in basso. Inoltre, è possibile scaricare qualsiasi altro tipo di file, come i fogli dati NGS, per riferimenti al di fuori di questo software.

Nota: i tipi di file elencati in basso per formato possono essere supportati solo in comandi specifici o da alcuni software da campo. Vedere gli argomenti specifici sui file per i dettagli.
Nota: i formati scaricabili che possono essere estratti includono: .exe, .gz, .z, .zip, .tar, .tgz, .tar.gz, .taz, .tar, .z, e .d.

Per software da campo

Formato file

Spectra Precision® Field Surveyor
  • ASCII
  • .asc
  • .dat
  • .xml

TDS InterlockTM
  • .ilj

TDS Survey ProTM
  • .job
  • .raw
  • .xml

Trimble® SiteVision Office/
Caterpillar® Accugrade™
  • .avoid
  • .dsp
  • .mch
  • .persist
    (.mch e .dsp per pavimentatrici)
  • .svd
  • .svl
  • .tsd

Trimble® Survey ControllerTM
  • .dc
  • .job
  • .jxl
  • .rxl
  • .xml

Trimble® AccessTM
  • .dc
  • .job
  • .jxl
  • .rxl
  • .xml

Trimble® Digital FieldbookTM

(v2, v3 e v5)
  • .job
  • .dc
  • .xml

Trimble® Survey ManagerTM
  • ASCII
  • .jxl

ricevitori GNSS/
dispositivi per il rilievo
  • .dat
  • .t00/.t01/.t02
    (vedere nota sui file .t02 in basso)

Per formato file

Tipo di dati

.12da

file 12D

.ali

file di allineamenti orizzontali ISPOL

.alz

file di allineamenti verticali CLIP

.asc

ASCII, TDEF, file di dati grezzi,
file di allineamenti orizzontali e verticali InRoads

.avoid.svl

file di zone da evitare SiteVision

.cal

file di calibrazione

.cfg

file di configurazione del sistema di coordinate

.crd, .mos, .txt

file GENIO

.csv

(importazione personalizzata)

testo ASCII, file di punti,
file di stazione, offset, quota ortometrica

.dat

file GNSS

.dc

Trimble data collector, file di definizione stradale

.dgn

file di disegno MicroStation

.dsp, .persist

file di visualizzazione GCS

.dxf, .dwg

file CAD

.ds, .htm

fogli di dati NGS

.eje

file di allineamenti orizzontali MDT

.hpt

file HYDROpro™

.ilj

file di lavoro TDS Interlock

.ini

file impostazioni cantiere

.job

file di lavoro GNSS

.jxl

file JobXML

.mch

file di misurazione GCS

.pts

(importazione personalizzata)

punto ASCII, file DTM

.plt

file di allineamenti orizzontali CLIP

.pro

file di progetto Terramodel

.ras

file di allineamenti verticali ISPOL,
file di allineamenti verticali MDT

.raw

TDS, file di dati non elaborati

file laser Rangefinder

.reb, .*

file REB di sede stradale e/o di superficie

.rxl

file RoadXML

.06o

RINEX (file di base GPS)

.sce/.sc1

file di sezioni trasversali di allineamenti ISPOL

.soe

file di sezioni trasversali di allineamenti InRoads

.sp3, .sp3c

file di effemeridi precise

.spj

file di risultati di ordini di lavoro SCS

.svd

file di disegno SiteVision

.svl

file di linework SiteVision

.tra

file di sezioni trasversali di allineamenti MDT

.trv

file di sezioni trasversali di allineamenti CLIP

tsd

file di superficie planare

.ttm

file di superficie Trimble

.t00/.t01/.t02

file di dati GNSS
(vedere nota sui file .t02 in basso)

.txt

file di report dell'ordine di lavoro e di registro SCS,
file CARTOMAP

.xml

file LandXML

.yxz

file Wirth YXZ

Nota: è possibile elaborare le baseline per i dati GPS e GLONASS contenuti in un file .t02; tuttavia, non è possibile elaborare le baseline per i dati Galileo contenuti in un file .t02.

Argomenti correlati

Importare dati

Importazione dati in formato personalizzato

Importare dati da Internet

Preparazione per la connessione a un dispositivo da campo


Importare file 12D (.12da)

12D è un formato file nativo creato dal software 12d Model. I file 12D sono file ASCII che contengono dati tipici di modellazione di costruzione, come punti, allineamenti, superfici e linee di discontinuità. Ogni sezione di un file 12D è indicata da una "stringa" che definisce il tipo di dati che contiene. La tabella in basso evidenzia il modo in cui vengono gestiti i dati di ogni stringa quando sono importati.

Dati importabili

Dati comuni a ogni sezione

Come vengono gestiti i dati all'importazione

Stringa

Identifica il tipo di oggetto definito nella sezione. Vedere le descrizioni in basso sul modo in cui ogni dato per ciascun tipo di stringa viene gestito quando importato.

Modello

Importa le proprietà di layer dell'oggetto. I dati su un modello indefinito vengono importati come layer 0.

Nome

Viene importato come proprietà di nome dell'oggetto.

Chainage

Per le stringhe di allineamento, viene importato come valore di stazione sul punto iniziale dell'allineamento (punto d'inizio).

Linea di discontinuità

Definisce se i dati della stringa saranno importati come uno o più oggetti punto o come oggetto lineare. Vedere come la differenza influisce sull'oggetto importato nella sezione in basso.

Colore

Questo colore di visualizzazione originale viene convertito nel colore di sistema più simile, quando importato. I colori definiti dall'utente vengono assegnati dal colore Per layer e riportati come avvisi nel Report importazione.

Tipo di stringa

Stato linea di discontinuità

Come vengono gestiti i dati all'importazione

Punto

2D

Questo dato è importato come uno o più punti CAD con coordinate (valori X,Y ), ma non quote ortometriche (valori Z).

linea

Questo dato è importato come linea di inclinazione (polilinea 2D) con coordinate ma senza quote ortometriche.

Se i dati contengono un solo punto, questo viene importato come punto 2D (descritto in alto).

Punto

3D

Questo dato è importato come uno o più punti CAD con coordinate e quote ortometriche.

linea

Questo dato è importato come linea di discontinuità con coordinate e quote ortometriche.

Se i dati della linea contengono un solo punto, questo viene importato come punto 3D (descritto in alto).

Punto

4D

Questo dato è importato come uno o più punti CAD con coordinate e quote ortometriche.

La stringa di testo che assegna il nome a ogni punto viene ignorata.

linea

Questo dato è importato come stringa di linea con coordinate e quote ortometriche, e una stringa di testo per ogni punto con un nome, su cui sono basati i segmenti della stringa di linea.

La stringa di linea è usata come ID per il suo corrispondente punto nominato. I segmenti della stringa di linea dipendono dalla posizione dei punti nominati su cui si basano: se un punto viene spostato, cambiano di conseguenza anche i segmenti che lo usano.

Allineamento

na

Questo dato è importato come allineamento su base PI (basato sul punto d'intersezione) con componenti orizzontali e verticali.

Arco

na

Questo dato è importato come stringa di linea 2D o 3D (in base ai propri dati).

Circonferenza

na

Questo dato è importato come stringa di linea 2D o 3D (in base ai propri dati).

Punto di

drenaggio

Questo dato viene ignorato e nessun punto viene importato.

linea
  • Se il dato non contiene archi, viene importato come linea di discontinuità 3D.
  • Se il dato contiene degli archi, viene importato come stringa di linea 2D o 3D (sulla base dei propri dati).

Viene usata solo la sezione dei dati.

Punto

interfaccia

Questo dato viene ignorato e nessun punto viene importato.

linea

Questo dato è importato come linea di discontinuità 3D.

Punto

condotto

Questo dato viene ignorato e nessun punto viene importato.

linea

Questo dato è importato come linea di discontinuità 3D.

Tubazione

na

Questo dato è importato come allineamento su base PI (basato sul punto d'intersezione) con componenti orizzontali e verticali.

Il valore del diametro del tubo viene ignorato.

Punto

polilinea

Questo dato viene ignorato e nessun punto viene importato.

linea
  • Se il dato non contiene archi, viene importato come linea di discontinuità 3D.
  • Se il dato contiene degli archi, viene importato come stringa di linea 2D o 3D (sulla base dei propri dati).

Testo

na

Questo dato è importato come testo CAD 2D?.

Il valore "mondiale" è usato come quota ellissoidica del testo "terreno". Non viene importata nessuna quota ellissoidica del testo cartaceo.

Super

punto

Questo dato è importato come uno o più punti CAD 2D o 3D (sulla base dei propri dati).

linea
  • Se il dato è 2D (indicato come dati_2d) e non contiene archi è importato come linea di inclinazione (polilinea 2D).
  • Se il dato è 3D (indicato come dati_3d) e non contiene archi è importato come linea di discontinuità.
  • Se il dato contiene degli archi, viene importato come stringa di linea 2D o 3D (sulla base dei propri dati). Se è definito un blocco punto_dati, vengono <creati dei punti. I segmenti della stringa di linea sono associativi con la posizione dei punti nominati su cui si basa il segmento.
  • Se i dati della linea contengono un solo punto, questo viene importato come punto CAD.

Tutti i segmenti di spirale sono importati come segmenti rettilinei.

Il testo di vertice e di segmento viene ignorato. Tutti i dati sui tubi vengono ignorati.

Super_allineamento

na

Questo dato viene importato come allineamento basato sul segmento con componenti orizzontali e verticali.

TIN

na

Questo dato è importato come superficie 3D con dati interni.

Tutti i margini dei triangoli sono importati come linee di discontinuità interne.

Tutti i vertici non usati dai triangoli della superficie vengono ignorati.

Nota: il dato interno viene integrato in una superficie al momento dell'importazione. Non può essere modificato in questo programma. Il dato esterno include oggetti che sono stati aggiunti come membri ad una superficie. Influenza la forma della superficie e può essere modificato o rimosso.

Dati non importabili
  • Attributi
  • Stili
  • Facce
  • Elementi
  • Super_TIN


Importazione di file ASCII

I file ASCII forniscono la flessibilità per importare i dati da una serie di fonti, o persino di creare un file con un editor di testo. Quando si importa un file ASCII, può apparire Editor formato di importazione che chiede di creare un importatore personalizzato per ricevere il file. È anche possibile accedere all'editor in qualsiasi momento facendo clic sull'icona i_import format editor sulla barra degli strumenti del riquadro del comando Importa.

Nota: è possibile importare file Nikon NEH (.asc) da Field Surveyor.
Suggerimento: i file di punti ASCII (.pts) possono essere importati come superficie.

Argomenti correlati

Importare dati

Importazione dati in formato personalizzato

Eseguire un rapporto di riepilogo di importazione


Importazione di file CAD (.dxf/.dwg)

I file CAD .dwg e .dxf sono file di disegno usati in architettura, ingegneria civile, progettazione e cartografia. Nella parte inferiore del riquadro di importazione è possibile specificare le impostazioni per l'importazione dei dati.

Nota: quando si importano file CAD, gli oggetti importati conservano le loro proprietà originali. Tuttavia, molte di queste proprietà non sono necessarie in questo software, quindi non sono visibili o modificabili. Nel riquadro Proprietà appaiono solo le proprietà più comuni. A seconda dell'oggetto, queste proprietà possono includere:
- nome
- stile di linea o di testo
- scala dello stile di linea o dimensioni del testo
- colore
- layer
- quota ortometrica
Se si modificano oggetti CAD lineari come archi, linee, polilinee, essi vengono convertiti in stringhe di linea e perdono le proprietà originali (sostituite dalle proprietà delle stringhe di linea). Se si esportano oggetti CAD non modificati su un file in formato CAD, le loro proprietà originali restano negli oggetti esportati.

Dati importabili

Dati nel file

Come vengono gestiti i dati all'importazione

Faccia 3D

Questi dati sono importati in una faccia 3D CAD.

Polilinea 3D

Questi dati sono importati in una polilinea 3D CAD.

Arco

Questi dati sono importati come un arco CAD.

Attributo

Questi dati sono importati come una definizione attributo CAD.

Riferimento attributo

Questi dati sono importati come un riferimento attributo CAD.

Riferimento blocco

Questi dati sono importati come un riferimento blocco CAD.

Circonferenza

Questi dati sono importati come una circonferenza CAD.

Coordinata

Questi dati sono importati come una coordinata.

Ellisse

Questi dati sono importati come una ellisse CAD.

Tratteggio

Questi dati sono importati come un tratteggio CAD.

Elemento iniziale

Questi dati sono importati come un elemento iniziale CAD.

Polilinea leggera

Questi dati sono importati come una polilinea leggera CAD.

Linea

Questi dati sono importati come una linea CAD.

M Linea

Questi dati sono importati come una multilinea CAD.

Testo M

Questi dati sono importati come un testo multilinea CAD.

Punto

Questi dati sono importati come un punto CAD.

Punto

Questi dati sono importati come un punto.

Polilinea

Questi dati sono importati come una polilinea CAD.

Raggio

Questi dati sono importati come un raggio CAD.

Forma

Questi dati sono importati come una forma CAD.

Solido

Questi dati sono importati come un solido CAD.

Spline

Questi dati sono importati come una spline CAD.

Testo

Questi dati sono importati come un testo CAD.

Traccia

Questi dati sono importati come una traccia CAD.

Xline

Questi dati sono importati in una XLine CAD.

Dati non importabili
  • Solido 3D
  • Dim angolo 3 punti (importatore)
  • Dimallineata (importatore)
  • Dimangolo (importatore)
  • Dimdiametro (importatore)
  • Dimensione (importatore)
  • Dimordinata (importatore)
  • Dimraggio (importatore)
  • Dimruotata (importatore)
  • Polyface mesh
  • Rete poligonale
  • Immagine raster
  • Regione
  • Tolleranza

Argomenti correlati

Importare dati

Eseguire un report di riepilogo di importazione


Importare file CARTOMAP (.txt)

Importare i file CARTOMAP ANEBA Geoinformática per includere i dati di allineamento (ALO), profilo (ALV) e sezione trasversale nel progetto, formando automaticamente una superficie stradale. In genere questi dati sono raccolti in un insieme di tre file (.txt) indipendenti ma correlati.

Nota: ogni insieme di file correlati deve essere importato contemporaneamente, in modo che essi siano in rapporto. I file ALO possono essere importati indipendentemente dai loro file correlati ALV e di sezione trasversale, ma i file ALV e di sezione trasversale devono essere importati insieme ai file ALO, perché siano visualizzabili correttamente.

Dati importabili
Dati nel file | Come gestire i dati importati
File ALO (.txt)
Stazione Coordinata di direzione est Coordinata di direzione nord Azimut Tipo Raggio Lunghezza | La prima stazione e le sue coordinate di direzione est e nord, insieme ad azimut, tipi (linea, arco e spirale clotoide), raggi e lunghezze di ciascun segmento, sono utilizzati per formare un allineamento orizzontale basato sui segmenti.
File ALV (.txt)
Stazione Quota ortometrica Lunghezza della curva | Stazioni, quote ortometriche e lunghezze della curva sono usate per formare un allineamento verticale basato sul PI per l'ALO.
File di sezione trasversale (.txt)
Stazione Offset Quota ortometrica | Stazioni, offset e quote ortometriche sono usati per formare le sezioni trasversali lungo l'ALO.

Argomenti correlati

Importare file CLIP (.alz, .plt, .trv)

Importare file InRoads (.asc, .soe)

Importare file ISPOL (.ali, .ras, .sce)

Importare file MDT (.eje, .ras, .tra)

Creare e visualizzare una sezione trasversale di superficie

Creare e visualizzare un profilo di superficie


Importare file CLIP (.alz, .plt, .trv)

Importare file Tool CLIP per includere dati di allineamento (ALO), profilo (ALV) e sezione trasversale nel progetto. In genere questi dati sono raccolti in un insieme di file indipendenti ma correlati.

Nota: ogni insieme di file correlati deve essere importato contemporaneamente, in modo che essi siano in rapporto. I file ALO possono essere importati indipendentemente dai loro file correlati ALV e di sezione trasversale, ma i file ALVO e di sezione trasversale devono essere importati insieme ai file ALO, perché siano visualizzabili correttamente.

Dati importabili
Dati nel file | Come gestire i dati importati
File ALO (.plt)
Stazione Coordinata di direzione est Coordinata di direzione nord Azimut Raggio Lunghezza | La prima stazione e le sue coordinate di direzione est e nord, insieme ad azimut, raggi e lunghezze di ciascun segmento, sono utilizzati per formare un allineamento orizzontale basato sui segmenti.
File ALV (.alz)
Stazione Quota ortometrica Lunghezza della curva | Stazioni, quote ortometriche e lunghezze della curva sono usate per formare un allineamento verticale basato sul PI per l'ALO.
File di sezione trasversale (.trv)
Stazione Offset Quota ortometrica | Stazioni, offset e quote ortometriche sono usati per formare le sezioni trasversali lungo l'ALO.

Argomenti correlati

Importare file CARTOMAP (.txt)

Importare file InRoads (.asc, .soe)

Importare file ISPOL (.ali, .ras, .sce)

Importare file MDT (.eje, .ras, .tra)

Creare e visualizzare una sezione trasversale di superficie

Creare e visualizzare un profilo di superficie


Importare i file di sistemi di coordinate (.cfg)

Aggiungere un nuovo sistema di coordinate a quelli disponibili nel database dei sistemi di coordinate importando un file di configurazione di sistema di coordinate (.cfg). Al momento dell'importazione è anche possibile scegliere di usare il sistema di coordinate come sistema del progetto. Se il progetto non ha un sistema di coordinate definito, viene usato automaticamente il sistema importato. Anche il file .cfg importato viene salvato localmente in:

C:\Documents and Settings\<username>\My Documents\<product name>\<project name)

Se associato ad una macchina in cui viene copiato:

C:\Trimble Synchronizer Data\<machine name>\Machine Control Data\

Mentre il sistema di coordinate nel file di configurazione si basa sulle impostazioni di progetto, le altre impostazioni nel file sono generiche. Le impostazioni personalizzate presenti nei file di configurazione importati non vengono conservate nel nuovo file di configurazione creato nella cartella del controller della macchina dell'area di sincronizzazione dati. Vedere Importare i file di visualizzazione e di misurazione GCS (.mch, .dsp, .persist) e Importare i file di configurazione visualizzazione PCS (.persist).

Se nel sistema di coordinate esiste un geoide, il sistema di coordinate originale (incluso il nome del geoide originale) viene inserito nel file di configurazione al momento dell'esportazione sulla macchina. È il caso sia del piano inclinato stimato opzionale che rappresenta un geoide, che della sottogriglia di geoide integrata. Vedere Opzioni gestore controller per i dettagli. Quando si reimporta il file di configurazione in questo software, viene letto il riferimento del file di geoide e viene estratto il sistema di coordinate originale.

Sistemi di coordinate non supportati

Un sistema di coordinate non può essere importato se contiene uno o più dei seguenti elementi non supportati nella sua definizione:

  • Una proiezione non supportata
  • Un file di griglia di datum
  • Un file di griglia di spostamento
  • Un sistema con coordinate di griglia che non incrementano a nord ed est oppure a sud e ovest.

In particolare, non sono supportati questi sistemi di coordinate:

  • Krovak
  • Danese - Jutland
  • Danese - Zeeland
  • Danese - Bornholm
  • Ungherese EOV
  • United Kingdom National Grid
  • Qualsiasi sistema di coordinate che utilizza un file di griglia di proiezione

Queste proiezioni sono supportate solo sui ricevitori MS8xx e MS9xx con firmware aggiornato:

  • Proiezione conica equivalente di Albers
  • Proiezione cilindrica conforme all'asse obliqua
  • Proiezione doppia stereografica

Argomenti correlati

Creare e modificare le macchine GCS e PCS


Importare file Data Collector (.dc)

Importare file Data Collector da una serie di dispositivi sul campo:

  • Trimble® Survey ControllerTM (fino alla versione 10t; per file che sono stati convertiti)
  • Trimble® Digital FieldbookTM (v2,v3 e v5)

Argomenti correlati

Importare dati

Eseguire un rapporto di riepilogo di importazione


Importare file DiNi Digital Level (.dat)

I file DiNi Digital Level .dat (M5) contengono dati di livello registrati sul campo con Trimble DiNi Digital.

Nota: il software supporta tutti i metodi di livellamento disponibili con la livella digitale Trimble DiNi (versione 0,3 mm per km e versione 0,7 mm per km).

Per importare file DiNi Digital Level .dat:

  1. Fare una delle seguenti operazioni:
    • Fare clic sull'icona [image] sulla barra degli strumenti.
    • Selezionare File > Importa.

    Appare il riquadro del comando Importa .

  2. Fare una delle seguenti operazioni:
    • Selezionare una cartella dall'elenco Cartella d'importazione.
    • Fare clic sull'icona [image] per localizzare una cartella.

    La cartella predefinita è quella da cui è stata effettuata l'ultima importazione. I file contenuti nella cartella selezionata appaiono nell'area Seleziona file. Vengono elencati i nomi e i tipi di file.

  3. Selezionare i file DiNi Digital Level .dat da importare.
  4. Nella sezione Impostazioni nella parte inferiore del riquadro del comando Importa modificare le proprietà dei Punti numerati automaticamente, se necessario.

    Queste proprietà aiutano il software a identificare quali punti sono stati numerati automaticamente dal dispositivo DiNi e quali ID punto sono stati inseriti dall'utente. I punti numerati automaticamente non sono punti di interesse e non devono essere creati come punti nel progetto.

    • Punto d'inizio - specifica il numero ID del primo punto dell'intervallo di numeri ID nel file da indicare come punti numerati automaticamente che non devono essere creati nel progetto.
    • Punti massimi - specifica il numero massimo di punti nel file da includere nell'intervallo.
    • Incremento - specifica l'incremento da usare per identificare i numeri di punto nell'intervallo.
    • Punto di fine - specifica il punto di fine calcolato per l'intervallo di punti sulla base di altre proprietà specificate.
  5. Una volta terminato fare clic su Importa. Appare la finestra di dialogo Editor di livello. In questa finestra di dialogo è possibile vedere quali punti di livello sono stati inseriti dall'utente (punti di interesse), quali saranno creati nel progetto e quali saranno automaticamente numerati dal DiNi e non creati nel progetto. Se necessario, è possibile eseguire delle modifiche selezionando o deselezionando i punti da includere o meno nel progetto. Per le istruzioni vedere Visualizzare e modificare dati di livello.

Nota: se si importa un file di testo con una qualità delle coordinate "Sconosciuta" o "Mappatura" in un progetto che già contiene dati di punti di livello, verranno creati dei duplicati dei punti nel file di testo (punti leggeri) e di quelli già esistenti nel progetto (punti normali) con lo stesso ID (cioè punti che non saranno uniti come atteso). Per evitare questo problema, importare prima il file di testo per creare punti leggeri nel progetto, quindi importare dati di punti di livello. I punti leggeri dal file di testo verranno uniti con i punti normali degli altri dati di punti, per creare punti normali non doppi. Per ulteriori informazioni vedere Comprendere i tipi di punti.

Argomenti correlati

Importare dati

Visualizzare e modificare i dati di livello


Importare file di definizione elemento (.fxl)

Prima di poter elaborare i codici elemento in <NomeProdotto>, è necessario importare le definizioni elemento nella libreria di definizioni elementi del progetto. Ci sono tre modi per fare questo:

  • Usare la finestra di dialogo Impostazioni progetto per specificare il file di definizione elemento (.fxl) da cui si desidera importare le definizioni. Per le istruzioni vedere Impostazioni di elaborazione dei codici elemento .
  • Usare il riquadro Importa per specificare il file di definizione elemento (.fxl) da cui si desidera importare le definizioni. Per le istruzioni vedere Importare i dati. Dopo l'importazione, il file di definizione elemento (.fxl) selezionato appare nella sezione Elaborazione codici elemento delle finestra di dialogo Impostazioni progetto.
  • Quando si importa un file Job (.job) o JobXML (.jxl) che specifica un file di definizione elemento (.fxl), viene richiesto di importare le definizioni elemento dal file specificato. È possibile scegliere di consentire o meno l'importazione. Dopo l'importazione, il file di definizione elemento (.fxl) appare nella sezione Elaborazione codici elemento della finestra di dialogo Impostazioni progetto.

Note: le definizioni elemento specificate nel relativo file (.fxl) sostituiranno le definizioni elemento archiviate al momento nella libreria di definizioni elementi del progetto. Inoltre qualsiasi dato elemento elaborato verrà rimosso. È necessario rielaborare i codici elemento nel progetto usando le definizioni elemento di nuova importazione.

Argomenti correlati

Comprendere i dati elemento

Metodologia di lavoro dei dati elemento

Importare file di definizione elemento (.fxl)

Impostazioni di elaborazione dei codici elemento

Elaborare codici elemento

Rimuovere i risultati di elaborazione dei codici elemento

Feature Definition Manager


Importare i file di configurazione visualizzazione e di macchina GCS (.mch, .dsp)

Importare i file di misurazione e di visualizzazione nell'area di sincronizzazione dati, per renderli disponibili per le macchine usando i sistemi GCS (grade control systems), inclusi Trimble® GCS e Caterpillar® AccuGrade™. Questi file possono essere importati come segue:

  • Machine (.mch) - Questi tipi di file contengono informazioni relative alla misurazione e altre informazioni simili di una macchina controllata da un sistema di controllo.
  • Display (.dsp) - Questi tipi di file contengono informazioni relative alla configurazione delle voci di visualizzazione (come le voci di testo) per GCS/AccuGrade.

Quando si importano i file, essi vengono copiati in:

C:\Documents and Settings\<username>\My Documents\<product name>\Machine Control Configuration Files\

Questa operazione li rende disponibili per l'assegnazione a macchine diverse nel Gestore controller. Per i dettagli vedere Creare e modificare le macchine GCS e PCS.

Argomenti correlati

Importare dati

Gestire i controller

Importare i file di configurazione PCS Display (.persist)


Importare file di linework di disegno di cantiere di lavoro per le macchine GCS (.svl)

Importare file di linework di disegno di cantiere di lavoro (.svl) creati in Trimble® SiteVision Office. I file di linework sono usati con i disegni sui sistemi di controllo del livello (GCS) o sui sistemi di controllo della pavimentazione. Possono essere:

  • File di disegno (elencati come Linework SiteVision) che possono contenere allineamenti guida e linework di sfondo (inclusi oggetti come punti, testi, polilinee 3D e archi).
  • File di sfondo (elencati come Linework SiteVision) che non contengono allineamenti guida, ma possono contenere linework di sfondo (inclusi oggetti come punti e testi).
  • File di zone da evitare (vedere Importare file di zone da evitare del disegno del cantiere di lavoro per le macchine GCS).

Per importare un file seguire le istruzioni in Importa dati. I file .svl sono elencati nell'area Seleziona file come file Linework SiteVision

.

Dopo l'importazione i file appaiono in Esplora il progetto sotto la cartella File importati. Tutti i dati importati sono collocati sul layer 0. Quando si esegue l'importazione, i dati vengono gestiti nei modi seguenti:

Dati importabili
Dati nel file | Come vengono gestiti i dati all'importazione
Punti | I file .svl possono contenere un numero indefinito di punti.
 | Nota: una volta importati, i punti sono collocati sul layer 0, non sul layer Punti.
Linework CAD 3D/2D | I file .svl possono contenere un numero indefinito di archi, linee, polilinee 3D e polilinee.
Allineamenti | I file .svl possono contenere allineamenti guida, ma questi non vengono importati. Tuttavia, l'allineamento può essere creato manualmente. Vedere Metodologia di lavoro per la creazione degli allineamenti. Nota: se il file contiene solo allineamenti, l'importazione non avverrà.
Testo | Tutti gli oggetti di testo vengono importati.

Argomenti correlati

Importare dati

Importare i file delle zone da evitare

Importare file di disegno SVD

Metodologia di lavoro per la creazione degli allineamenti

Aggiungere o rimuovere zone da evitare

Importare file di linework SVL (.SVL)

Eseguire un report di riepilogo di importazione


Importare file di zone da evitare di disegno di cantiere di lavoro per le macchine GCS (.avoid.svl)

Importare file di zone da evitare di disegno di cantiere di lavoro (.avoid.svl) per le macchine Grade Control System (GCS). I file delle zone da evitare sono un tipo speciale di file .svl, usato con i disegni sui sistemi di controllo del livello per avvisare l'operatore della presenza di aree in cui l'ingresso della macchina è proibito. Per ulteriori dettagli sull'importazione di file delle zone da evitare vedere Importare file di linework di disegno di cantiere di lavoro per le macchine GCS. Per importare un file seguire le istruzioni in Importa dati.

Nota: i file delle zone da evitare contengono solo linework di sfondo poligonali chiuse. L'importazione delle zone da evitare porta con sé solo la linework, non crea una zona da evitare. Tuttavia, è possibile creare delle zone da evitare dalle linee importate quando si aggiungono dati al cantiere di lavoro (vedere

Aggiungere o rimuovere zone da evitare

).

Argomenti correlati

Importare dati

Importare file di linework di disegno di cantiere di lavoro per le macchine GCS

Gestire un cantiere di lavoro e i dati di cantiere

Aggiungere o rimuovere zone da evitare

Eseguire un report di riepilogo di importazione


Importare file di superficie di disegno di cantiere di lavoro per le macchine GCS (.svd)

Importare file di superficie di disegno di cantiere di lavoro (.svd) creati in Trimble® SiteVision Office. I file di superficie (nello specifico i file di guida verticale 3D) di solito contengono una superficie, ma possono contenerne due (sterro e riporto) se il file originale è un file stradale .dc. Per importare un file seguire le istruzioni in Importa dati.

Quando si importa un file di disegno, i dati vengono visualizzati in anteprima per individuare eventuali conflitti. Se non ci sono conflitti, il file viene importato e appaiono i dati nelle viste grafiche. Se vengono trovati dei conflitti, il processo di importazione continua e il software corregge eventuali triangoli in sovrapposizione o vuoti sulla superficie. Dopo il processo di importazione appare una bandierina di avviso sulla barra di stato, ad indicare che è necessario controllare il riquadro Flag. Le correzioni sono riportate anche nel Report di riepilogo importazione.

Dopo l'importazione il file appare in Esplora il progetto sotto la cartella

File importati

e sotto Superfici (superfici separate per sterro e riporto).

Argomenti correlati

Importare dati

Importare file di linework di disegno di cantiere di lavoro per le macchine GCS

Eseguire un report di riepilogo di importazione


Importazione di file GENIO

Importare dati GENIO per creare allineamenti. Nella parte inferiore del riquadro di importazione è possibile specificare le impostazioni per l'importazione dei dati. Usare queste impostazioni per controllare il modo in cui

Importare le impostazioni

Indice dei caratteri

Ogni oggetto in un file GENIO ha un nome, sulla base del quale verrà creato un layer per ogni oggetto.

Usare il numero dell'indice dei caratteri per specificare la posizione di un carattere nel nome dell'oggetto che sostituirà il carattere ^ nella maschera del nome in basso. La maschera del nome più il carattere dell'indice dal nome dell'oggetto costituiscono il nome finale del layer.

Maschera del nome

Questo nome verrà usato come nome del layer creato per ciascun oggetto. Spostare il carattere variabile ^ nel nome, in corrispondenza del punto in cui si vuole collocare il carattere dell'indice dal nome dell'oggetto. È anche possibile modificare l'intero nome, purché al suo interno venga conservato il carattere ^. Rimuovendo il carattere ^, tutti gli oggetti saranno collocati sullo stesso layer (specificato nella maschera del nome).

Ad esempio:

Se una linea di discontinuità nel file si chiama HBL1 e si desidera chiamare il layer creato da questo oggetto B-Stringa GENIO, impostare l'indice del carattere su 2 in modo che il layer utilizzi il secondo carattere (B) dal nome dell'oggetto al posto del carattere ^ nella maschera del nome ^-Stringa GENIO.

Ecco alcuni ulteriori esempi:

  • Nome dell'oggetto: HBL1
    Indice del carattere: 2
    Maschera del nome: Stringa ^
    Nome risultante del layer: Stringa B
  • Nome dell'oggetto: HBL1
    Indice del carattere: 1
    Nome della maschera: ^stringa
    Nome risultante del layer: Hstringa

Ci sono tre tipi di stringhe GENIO che contengono varie quantità di dati e che possono essere utilizzate in modi diversi.

Dati importabili

Dati nel file

Come vengono gestiti i dati all'importazione

Stringa GENIO 3D

Coordinate X, Y e Z

Linee 2D

Questi dati vengono importati e possono essere utilizzati come riferimento per creare manualmente allineamenti orizzontali, ma non sono importati come allineamenti, né possono essere convertiti in essi.

Stringa GENIO 6D

Coordinate X, Y e Z

Linee 2D

Dati stazione

Tangenze e raggi istantanei

Questi dati vengono importati e possono essere convertiti in allineamenti con componenti orizzontali e verticali.

Stringa GENIO 12D

Coordinate X, Y e Z

Linee 3D

Dati stazione

Tangenze e raggi con parametri aggiuntivi

Questi dati vengono importati e convertiti automaticamente in uno o più allineamenti con componenti orizzontali e verticali.

Argomenti correlati

Creare un allineamento da una stringa GENIO

Importare dati

Eseguire un report di riepilogo di importazione

Metodologia di lavoro per importare allineamenti


Importare le immagini georeferenziate

Importare un file immagine che include dati di georeferenziazione contenuti nel file stesso o in un file di dati di georeferenziazione associato (ad esempio un file .wld o .ini).

I formati file supportati sono i seguenti:

  • TIFF (.tif) - Questo formato file può includere dati di georeferenziazione integrati o che possono essere accompagnati da file di dati georeferenziazione WLD (.wld) o INI (.ini).
  • BMP (.bmp), GIF (.gif), JPEG (.jpg), PNG (.png) - Questi tipi di file non possono includere dati di georeferenziazione integrati. Devono essere accompagnati da file di georeferenziazione WLD (.wld) o INI (.ini).

Un file di dati di georeferenziazione deve avere lo stesso nome del file immagine per cui fornisce tali dati e un'estensione file diversa. Notare che l'estensione di un file WLD (.wld) può essere .wld o:

  • .bpw per un file BMP
  • .gfw per un file GIF
  • .jgw per un file JPEG
  • .tfw per un file TIFF

Per importare le immagini georeferenziate usando il riquadro Importa:

  1. Selezionare File > Importa. Oppure fare clic sull'icona Importa sulla barra degli strumenti [image]. Appare il riquadro del comando Importa.
  2. Nell'elenco Seleziona file selezionare le immagini georeferenziate da importare.

    Se i dati di georeferenziazione sono contenuti in un file separato, sarà necessario scegliere di importare solo il file immagine. Il file di dati di georeferenziazione sarà importato automaticamente purché abbia lo stesso nome del file immagine selezionato (con una diversa estensione) e si trovi nella stessa cartella.

  3. Nella sezione Impostazioni del riquadro Importa selezionare il tipo appropriato di unità per le immagini georeferenziate: Globale (gradi), Griglia (metri), Griglia (piedi int.) o Griglia (piedi USA). In caso di incertezza sul tipo di unità da selezionare, contattare il fornitore delle immagini.
  4. Fare clic sul tasto Importa.

    Se è stato selezionato un tipo di unità di griglia ma il software stabilisce al momento dell'importazione che l'immagine georeferenziata è su base globale, il tipo di unità usata sarà Globale (gradi).

    Se il tipo di unità selezionato è Globale (gradi) ma il software stabilisce al momento dell'importazione che l'immagine georeferenziata è basata sulla griglia, viene usato uno dei tipi di unità di griglia. Il tipo di unità di griglia usato è determinato dalla selezione nell'elenco a discesa Unità > Distanza > Unità > Visualizza nella finestra di dialogo Impostazioni progetto: Griglia (metri), Griglia (piede int.) o Griglia (piedi USA).

    Se il software deve modificare il tipo di unità, dopo l'importazione appare una finestra di dialogo con il messaggio Errori di importazione, ad indicare che c'è un avviso associato all'operazione stessa. Fare clic su Sì nella finestra di dialogo per visualizzare il report Riepilogo importazione, che specifica la modifica del tipo di unità.

Per importare le immagini georeferenziate usando il trascinamento:

Selezionare i file da importare nella cartella che contiene i file delle immagini georeferenziate. Quindi trascinare i file nella finestra della Vista in pianta.

Se il software stabilisce al momento dell'importazione che l'immagine georeferenziata è su base globale, il tipo di unità usato è Globale (gradi).

Se il software stabilisce al momento dell'importazione che l'immagine georeferenziata è basata sulla griglia, viene usata la selezione corrente del tipo di unità nel riquadro Importa. Tuttavia, se la selezione corrente del tipo di unità è Globale (gradi), viene usata la selezione dell'utente nell'elenco a discesa Unità > Distanza > Unità > Visualizza nella finestra di dialogo Impostazioni progetto.

Argomenti correlati

Importare dati

Eseguire un report di riepilogo di importazione

Vista immagine georeferenziata


Importazione di file di lavoro GNSS (.job)

Importare file GNSS dai seguenti dispositivi sul campo:

  • TDS Survey ProTM (Survey Pro Jobs)

    Nota: è possibile importare file .raw (dati non elaborati) da TDS Survey Pro.

  • Spectra Precision® Field Surveyor
  • Trimble® Survey ManagerTM
  • Trimble® Digital FieldbookTM (v2,v3 e v5)
  • Trimble® Survey ControllerTM (versione 11 e successive)

Per forzare un'occupazione cinematica ad elaborare come statica:

  1. Quando si importa un file di dati GNSS, selezionare il file dall'elenco File del riquadro del comando Importa.
  2. Selezionare Sì nella casella Forza statico all'interno del gruppo Impostazioni. L'occupazione selezionata viene convertita in dati statici, come indicato nell'Esploratore progetto.

Argomenti correlati

Comando Forza continuo

Comando Forza statico

Importare dati

Eseguire un report di riepilogo di importazione

Eseguire un report di file di lavoro


Importare file GNSS (.dat)

In questa sezione

Importare dati GNSS

Controllo in ingresso di dati non elaborati GNSS

Opzioni di controllo in ingresso dei dati non elaborati

Modificare più valori

Definire una proiezione


Importare dati GNSS

Se si importano dati da ricevitori di terze parti (es. RINEX), i file vengono convertiti automaticamente in formato .dat durante il download.

Per importare dati GNSS:

  1. Fare una delle seguenti operazioni:
    • Fare clic sull'icona [image] sulla barra degli strumenti.
    • Selezionare File > Importa.

    Appare il riquadro del comando Importa .

  2. Selezionare una cartella dall'elenco Cartella di importazione o fare clic sull'icona [image] per localizzare una cartella. La cartella predefinita è quella da cui è stata effettuata l'ultima importazione. I file contenuti nella cartella selezionata appaiono nell'area Seleziona file. Vengono elencati i nomi e i tipi di file. Il tipo di file è il nome dell'importatore utilizzato per leggerlo.
  3. Selezionare il/i file da importare e fare clic su OK. Appare la finestra di dialogo Verifica in entrata dati non elaborati del ricevitore .

    Nota: per unire file separati che rappresentano un'unica occupazione, accertarsi di effettuare una selezione multipla e di importarli contemporaneamente. Devono avere lo stesso ID punto e tempi di inizio/fine sequenziali.

  4. Verificare e modificare i dati non elaborati e fare clic su OK per accettarli. Potrebbe apparire la finestra di dialogo Definizione proiezione. Se necessario, inserire i valori nelle caselle Direzione nord e Direzione est per creare un'origine simulata dei dati.
  5. Fare clic su OK.
  6. Per visualizzare un report del Riepilogo di importazione, selezionare Report > Riepilogo di importazione. Se ci sono errori, sulla barra di stato appare un flag di avviso.

Nota: se si importa un file di lavoro di un controller, vengono importati automaticamente anche tutti i file .dat associati.
Nota: i file continui dalle stazioni CORS spesso vengono registrati e importati in incrementi di un'ora. Tuttavia, una volta importati, vengono concatenati (uniti in modo sequenziale) nella singola sessione che rappresentano.

Argomenti correlati

Importare dati

Controllo in ingresso di dati non elaborati GNSS

Sorgenti di dati di baseline GNSS


Controllo in ingresso di dati non elaborati GNSS

Prima di utilizzare i dati GNSS importati nel progetto, è possibile verificarli e correggere gli errori sul campo dei dati non elaborati nella finestra di dialogo Controllo in ingresso dati non elaborati del ricevitore. Ad esempio, è possibile rimuovere le osservazioni non buone dovute ad una squadra operativa che non ha effettuato il posizionamento su un punto corretto, oppure se si deve ricominciare, ecc.

Nota: affinché file multipli siano concatenati nell'occupazione singola che rappresentano, l'ID punto, i dati dell'antenna ed altre informazioni devono essere gli stessi per ogni file, quindi fare attenzione a cosa si modifica durante il controllo in ingresso dei dati non elaborati.

Per controllare in ingresso i dati GNSS non elaborati:

  1. Fare clic sulla scheda Punto. Appare la tabella dei punti.
  2. Verificare, correggere e selezionare i dati necessari per il progetto.

    Se si deve cambiare un segmento in movimento dopo l'importazione per continuare, utilizzare il comando Forza continuo.

  3. Fare clic sulla scheda Punto.
  4. Deselezionare i punti che non si desidera importare dalla colonna Importa. Quando viene selezionato un segmento in movimento, la colonna ID punto cambia in Segmento continuo.
  5. Fare clic in una cella disponibile e modificare i dati del punto come necessario.

    Le colonne possono essere ordinate in ordine ascendente o discendente, facendo clic sull'intestazione della colonna. È anche possibile riorganizzare le colonne trascinandone l'intestazione nella posizione desiderata.

  6. Fare clic sulla scheda Antenna. Verificare che i dati dell'antenna siano corretti per aumentare la precisione delle baseline. L'elaboratore delle baseline utilizza compensazioni dell'antenna e correzioni dell'inclinazione diverse in base al tipo. Queste informazioni sono archiviate in una libreria che contiene correzioni per tutti i tipi di antenna.
  7. Fare clic in una cella disponibile e modificare i dati dell'antenna come necessario. Per modificare velocemente l'altezza dell'antenna per più segmenti, vedere Modificare l'altezza di più antenne.

    Se per il produttore si seleziona Sconosciuto, assicurarsi di selezionare il metodo del centro di fase dell'antenna per l'altezza dell'antenna.

  8. Selezionare un modello di centro di fase dell'antenna dall'elenco Modello antenna.

    Se una voce nella finestra Antenna appare in rosso, significa che l'antenna non supporta il modello selezionato. Non è disponibile nessuna calibrazione di antenna. Provare a selezionare un modello diverso di antenna.

  9. Fare clic sulla scheda Ricevitore. Verificare che i dati dell'antenna siano corretti per aumentare la precisione delle baseline. L'elaboratore delle baseline utilizza un modello di rumore diverso a seconda del tipo di ricevitore. Queste informazioni sono archiviate in una libreria contenente le informazioni su tutti i tipi di ricevitore.
  10. Fare clic in una cella disponibile e modificare i dati del ricevitore come necessario.
  11. Per aggiungere al progetto i dati corretti non elaborati del ricevitore fare clic su OK.

Per azzerare le correzioni:

Per azzerare (annullare) tutte le correzioni fatte nelle tre tabelle:

  • Fare clic su Reimposta. Verranno annullate tutte le modifiche e ripristinate le selezioni di importazione predefinite.

Dopo il controllo in ingresso di questi dati, le selezioni non possono più essere cambiate.

Se i valori di riferimento della griglia utilizzati per orientare il progetto sulla griglia di visualizzazione non sono stati impostati (cosa che dovrebbe essere avvenuta nel modello di progetto), si apre la finestra di dialogo Definizione progetto. Per impostare questi valori vedere Definisci un sistema di coordinate.

Per annullare senza importare alcun dato:

Per chiudere la finestra di dialogo, annullare tutte le modifiche e non importare alcun dato:

  • Fare clic su Annulla.

Per verificare i dati dopo l'importazione:

  • Dopo il controllo in entrata, i dati sono pronti per la verifica.

Argomenti correlati

Definire una proiezione

Comando Forza continuo

Comando Forza statico

Elaborare baseline

Opzioni di controllo in ingresso dei dati non elaborati


Opzioni di controllo in ingresso dei dati non elaborati

Utilizzare queste opzioni per verificare, correggere e selezionare dati GNSS non elaborati, prima di importarli nel progetto. Esse si trovano sulle tre schede della finestra di dialogo Controllo in ingresso dei dati non elaborati del ricevitore, che appare quando si importano dati GNSS.

Opzioni scheda punto

Importa

Deselezionare per evitare l'importazione del punto.

ID punto

Se i dati sono statici visualizza il nome del punto. Modificare il nome, se necessario.

Se i dati sono cinematici indica il tipo di dati importati.

  • Segmento in movimento - indica un segmento in cui il ricevitore era in modalità rover. La casella di spunta nella colonna Importa rimane deselezionata per impostazione predefinita. Se il segmento contiene dati continui e necessita di essere importato, selezionare la casella di spunta Importa. La descrizione cambia in Continuo.
  • Segmento continuo - indica un segmento in movimento selezionato per l'elaborazione.

Nota: se si deve cambiare un segmento in movimento dopo l'importazione per continuare, utilizzare il comando Forza continuo.

Nota: gli ID Punto non sono sensibili alle maiuscole e alle minuscole.

Nome file

Identifica il file importato.

Ora di inizio

Ora di fine

Durata

Visualizza la durata dell'occupazione.

Codice elemento

Visualizza il codice applicato all'elemento punto. Modificare o aggiungere un nuovo codice elemento, se necessario.

Opzioni scheda antenna

Importa

Deselezionare per evitare l'importazione del punto.

ID punto

Visualizza il nome del punto. Modificare il nome, se necessario.

Produttore

Visualizza il nome dell'azienda che ha prodotto l'antenna.

Selezionare un produttore diverso dall'elenco, se l'inserimento non è corretto.

Nota: se per il produttore si seleziona Sconosciuto, assicurarsi di selezionare il metodo del centro di fase dell'antenna per l'altezza dell'antenna.

Tipo di antenna

Visualizza la marca dell'antenna in base al produttore selezionato.

Selezionarne una diversa dall'elenco, se l'inserimento non è corretto.

Metodo di misurazione dell'altezza dell'antenna

Centro di fase dell'antenna - selezionare se sono stati utilizzati modelli di antenna diversi sui ricevitori base e rover.

Parte inferiore del montaggio dell'antenna - selezionare se l'altezza dell'antenna è stata misurata partendo dalla parte inferiore del montaggio.

Nota: in genere ciò verrà stabilito in base a cosa è indicato nel registro sul campo.

Altezza dell'antenna

Visualizza la distanza dalla parte inferiore del montaggio o dal centro di fase dell'antenna.

Per modificare l'altezza dell'antenna per più segmenti, vedere Modificare l'altezza di più antenne.

Numero seriale

Visualizza il numero seriale dell'antenna. Modificare il numero, se necessario.

Modello di antenna

Selezionare un modello di centro di fase dell'antenna.

Opzioni scheda ricevitore

Importa

Deselezionare per evitare l'importazione del punto.

Nome file

Visualizza il nome del file importato.

Modalità rilievo

Visualizza il tipo di raccolta, statica o cinematica.

Ora di inizio

Ora di fine

Visualizza la durata dell'occupazione.

Produttore

Visualizza il nome dell'azienda che ha prodotto il ricevitore.

Selezionare un produttore diverso dall'elenco, se l'inserimento non è corretto.

Tipo

Visualizza la marca del ricevitore in base al produttore selezionato.

Selezionarne una diversa dall'elenco, se l'inserimento non è corretto.

N. seriale

Visualizza il numero seriale del ricevitore. Modificare il numero, se necessario.

Argomenti correlati

Controllo in ingresso di dati non elaborati GNSS


Modificare più valori

Per impostare sullo stesso valore varie celle:

  1. Assicurarsi che una delle celle sia impostata con il valore che si desidera utilizzare per le altre. In caso contrario, fare clic nella cella e correggere il valore.
  2. Premere [Ctrl] e fare clic sulla prima colonna di ogni riga da modificare. Le righe selezionate si evidenziano.
  3. Posizionare il cursore sopra la cella contenente l'altezza corretta e fare clic con il tasto destro del mouse. Un menu contestuale visualizza due possibilità di scelta (come mostrato in basso):
    • Usare <valore> per tutti i punti
    • Usare <valore> per i punti selezionati
  4. Selezionare il valore corretto. Il valore nelle righe selezionate si aggiorna.

Argomenti correlati

Opzioni di controllo in ingresso dei dati non elaborati


Importazione di file HYDROpro

I file HYDROpro (.htp) contengono delle linee di discontinuità. Quando si importa un file HYDROpro, dalle linee di discontinuità importate si crea automaticamente una superficie.


Importare file InRoads (.asc, .soe)

Importare file Bentley InRoads per includere dati di allineamento (ALO), profilo (ALV) e sezione trasversale nel progetto. In genere questi dati sono raccolti in un insieme di file indipendenti ma correlati.

Nota: ogni insieme di file correlati deve essere importato contemporaneamente, in modo che essi siano in rapporto. I file ALO possono essere importati indipendentemente dai loro file correlati ALV e di sezione trasversale, ma i file ALV e di sezione trasversale devono essere importati insieme ai file ALO, perché siano visualizzabili correttamente.

Dati importabili
Dati nel file | Come gestire i dati importati
File ALO (.asc)
Stazione Coordinata di direzione est Coordinata di direzione nord Azimut Tipo Raggio Lunghezza | La prima stazione e le sue coordinate di direzione est e nord, insieme ad azimut, tipi (linea e arco), raggi e lunghezze di ciascun segmento, sono utilizzati per formare un allineamento orizzontale basato sui segmenti.
File ALV (.asc)
Tipo Stazione Quota ortometrica Lunghezza della curva | Tipi (linea), stazioni, quote ortometriche e lunghezze della curva sono usate per formare un allineamento verticale basato sul PI per l'ALO.
File di sezione trasversale (.soe)
Stazione Offset Quota ortometrica | Stazione, offset e quote ortometriche sono usati per formare le sezioni trasversali lungo l'ALO.

Argomenti correlati

Importare file CARTOMAP (.txt)

Importare file CLIP (.alz, .plt, .trv)

Importare file ISPOL (.ali, .ras, .sce)

Importare file MDT (.eje, .ras, .tra)

Creare e visualizzare una sezione trasversale di superficie

Creare e visualizzare un profilo di superficie


Importare file ISPOL (.ali, .ras, .sce)

Importare file Buhodra Ingeniería ISPOL per includere dati di allineamento (ALO), profilo (ALV) e sezione trasversale nel progetto. In genere questi dati sono raccolti in un insieme di file indipendenti ma correlati.

Nota: ogni insieme di file correlati deve essere importato contemporaneamente, in modo che essi siano in rapporto. I file ALO possono essere importati indipendentemente dai loro file correlati ALV e di sezione trasversale, ma i file ALV e di sezione trasversale devono essere importati insieme ai file ALO, perché siano visualizzabili correttamente.

Dati importabili
Dati nel file | Come gestire i dati importati
File ALO (.ali)
Stazione Coordinata di direzione est Coordinata di direzione nord Azimut Tipo Raggio Lunghezza | La prima stazione e le sue coordinate di direzione est e nord, insieme ad azimut, tipi (linea, arco e spirale clotoide), raggi e lunghezze di ciascun segmento, sono utilizzati per formare un allineamento orizzontale basato sui segmenti.
File ALV (.ras)
Stazione Quota ortometrica Lunghezza della curva | Stazioni, quote ortometriche e lunghezze della curva sono usate per formare un allineamento verticale basato sul PI per l'ALO.
File di sezione trasversale (.sce/.sc1)
Stazione Offset Quota ortometrica | Stazioni, offset e quote ortometriche sono usati per formare le sezioni trasversali lungo l'ALO.

Argomenti correlati

Importare file CARTOMAP (.txt)

Importare file CLIP (.alz, .plt, .trv)

Importare file InRoads (.asc, .soe)

Importare file MDT (.eje, .ras, .tra)

Creare e visualizzare una sezione trasversale di superficie

Creare e visualizzare un profilo di superficie


Importare file JobXML (.jxl)

Questo è il formato più nuovo per i file .job.

Impostazioni

File versionati

Opzione raggruppamento

Disabilita raggruppamento - Selezionare questa opzione per conservare sia i dati nel progetto corrente che i dati importati, alcuni dei quali potrebbero essere ridondanti.

Sovrascrivi le modifiche d'ufficio - Selezionare questa opzione per usare i dati nel file importato invece che quelli nel progetto ovunque essi coincidano.

Conserva le modifiche d'ufficio - Selezionare questa opzione per conservare i dati nel progetto invece che i dati nel file importato ovunque essi coincidano.

Chiedimelo al momento dell'importazione - Selezionare questa opzione per far sì che il programma chieda sempre se usare questa impostazione al momento dell'importazione dei file .jxl.

Argomenti correlati

Importare dati

Importazione di file di lavoro GNSS (.job)


Importare file LandXML (.xml)

LandXML è un formato di file XML aperto. Il formato è stato creato principalmente da e per il rilievo, l'ingegneria civile e le industrie di trasporto. Il formato LandXML supporta i punti, le superfici e gli allineamenti, quando vengono importati. Questo software supporta la versione 1.0 dello standard LandXML.

Quando si importa un file LandXML, i dati vengono visualizzati in anteprima per individuare eventuali conflitti. Se non ci sono conflitti, il file viene importato e appaiono i dati nelle viste grafiche. Se vengono trovati conflitti, appare la finestra di dialogo Conflitti di importazione LandXML, che consente di risolverli. Il processo di importazione continua. Se ci sono errori dopo il processo di importazione appare un flag di avviso sulla barra di stato.

Quando vengono importati i file LandXML, i punti, gli allineamenti e le superfici vengono gestiti in questi modi:

Risultati dell'importazione LandXML

Punti

I file LandXML possono contenere qualsiasi numero di punti (riferiti a punti COGO nel formato LandXML). Quando vengono importati i punti:

  • Diventano punti, con coordinate associate e possono essere modificati. Si può fare riferimento a tali punti come una superficie.
  • Essi vengono posizionati su un layer nominato secondo le sezioni dei "punti" del file. (Se un layer non esiste, viene creato.)
  • I loro ID punto si basano sui campi "nome" nel file.
  • I loro codici elemento si basano sui campi "desc" nel file.

Allineamenti

I file LandXML possono contenere qualsiasi numero di allineamenti. I componenti necessari di un oggetto di allineamento sono una definizione geometrica dell'allineamento orizzontale.

Gli attributi necessari sono il nome, la lunghezza dell'allineamento e il valore iniziale della stazione.

Gli attributi opzionali sono le equazioni della stazione, il profilo e i componenti delle sezioni trasversali.

Quando vengono importati gli allineamenti:

  • Questi vengono posizionati su nuovi layer se le sezioni "allineamento" del file hanno nomi unici.
  • I loro nomi si basano sui campi "nome" nel file.
  • Le loro definizioni geometriche vengono utilizzate per creare allineamenti con la geometria che definisce il componente orizzontale dell'allineamento. La geometria dell'allineamento orizzontale può consistere di linee, archi e spirali.
  • Se l'attributo "nome" esiste nella definizione geometrica, esso viene utilizzato per nominare l'allineamento orizzontale.
  • Il valore iniziale della stazione dall'oggetto dell'allineamento viene utilizzato per stazionare l'allineamento orizzontale.

L'allineamento può anche contenere uno o più allineamenti verticali (profili). Se esiste un allineamento verticale:

  • Viene usato per creare una rappresentazione dell'allineamento verticale nella vista profilo.
  • L'attributo "nome" viene utilizzato per nominare l'allineamento verticale.

Se l'allineamento contiene delle sezioni trasversali archiviate:

  • Le sezioni trasversali archiviate appaiono sia nella vista in pianta che in quella della sezione trasversale.
  • Una superficie viene creata automaticamente usando i valori di stazione della sezione trasversale, gli offset e le quote ortometriche al momento dell'importazione. Alla superficie viene assegnato un nome usando il nome del file.

Superfici

I file LandXML possono contenere qualsiasi numero di superfici.

Una superficie può essere definita nel file in uno dei seguenti modi (o in entrambi):

  • Dati sorgente - Includono i punti, gli elenchi di punti, i confini, le linee di discontinuità e le curve di livello utilizzati per creare la superficie. Questi dati vengono importati come oggetti separati dalla superficie, in altre parole è possibile aggiungerli o rimuoverli dalla superficie o modificare le proprietà.
  • Definizione: include punti 3D e triangoli che definiscono la superficie. Questi dati vengono importati come parte integrante della superficie. Questo metodo può supportare buche ed isole sulle superfici.

Argomenti correlati

Risoluzione dei conflitti LandXML

Risultati dell'importazione dei file LandXML


Risoluzione dei conflitti LandXML

Durante il processo di importazione LandXML, se nel file ci sono oggetti ambigui, viene visualizzata la finestra di dialogo Conflitto di importazione LandXML.. Gli oggetti LandXML che non sono conformi al formato di importazione verranno riportati come conflitti o scartati se:

  • Il file è corrotto.
  • Una superficie viene definita solo da un bacino imbrifero.
  • Una superficie contiene uno o più file punti.
  • Una superficie ha la descrizione dei dati sorgente e dei dati di definizione.
  • Un profilo di allineamento contiene un divario.
  • Un profilo di allineamento contiene una spirale che non è un clotoide.
  • I componenti di un profilo di allineamento non sono nell'ordine adeguato.

Per risolvere i conflitti negli oggetti LandXML:

  1. Selezionare un conflitto nell'Elenco dei conflitti. Le opzioni per la risoluzione del conflitto appaiono nell'area Conflitto selezionato. La descrizione e le opzioni in questo dipendono dal conflitto selezionato.
  2. Fare clic su un'opzione per risolvere il conflitto.
  3. Fare clic su Risolvi questo conflitto. Appare un segno di spunta nella colonna Stato accanto al conflitto, ad indicare che il conflitto è risolto. Il conflitto successivo nell'elenco viene selezionato automaticamente.
  4. Ripetere le fasi di cui sopra finché tutti i conflitti non saranno risolti.
  5. Fare clic su Importa per finire il processo di importazione. Quando il file finisce l'importazione, appaiono gli oggetti LandXML nell'esploratore progetto come punti, superfici, o allineamenti. Gli oggetti scartati e le relative ragioni sono elencati come Errori nel Riepilogo importazione.

    Note: La risoluzione per i problemi risolti si può cambiare in qualsiasi momento prima dell'importazione.

Argomenti correlati

Importare file LandXML (.xml)

Opzioni di risoluzione dei conflitti LandXML


Opzioni di risoluzione dei conflitti LandXML

Utilizzare queste opzioni per risolvere le ambiguità dell'importazione di file LandXML. Sono disponibili nella finestra di dialogo Conflitti di importazione LandXML. Ci sono due tipi generali di conflitti LandXML.

Colonne

Stato

Conflitto risolto

Conflitto non risolto

#

Mostra il numero di conflitto nell'elenco

Descrizione

Visualizza il tipo di oggetto e la ragione del conflitto

Opzioni di risoluzione

Tipo di conflitto

Definizione basata sui triangoli - Selezionare quando si desidera importare solo i triangoli che definiscono la superficie. Questi dati diventano la superficie e non possono essere modificati.

Selezionare solo quando non è necessario modificare i dati e si desidera una dimensione del file inferiore ed una maggiore velocità . Questa opzione gestisce anche le buche e le isole nei dati.

Dati sorgente basati sul punto/linea di rottura - Selezionare per importare i punti, gli elenchi di punti, i confini, le linee di rottura ed i contorni utilizzati per creare la superficie. Questi dati definiscono la superficie, ma rimangono separati da essa, consentendo all'utente di modificare i dati e di conseguenza la superficie.

Se non si è certi, selezionare questa opzione per mantenere la possibilità di modificare i dati.

Tipo di conflitto

Utilizzare un nuovo nome - Selezionare se si desidera salvare l'oggetto originale importato ed importarne uno identico con un nuovo nome. Digitare nella finestra un nome nuovo.

Sovrascrivi la superficie esistente - Selezionare se si desidera eliminare la superficie esistente con lo stesso nome e sostituirla con la nuova.

Attenzione: Se si desidera sovrascrivere la superficie esistente, tutti gli oggetti osservati relativi vengono eliminati, anche se non provengono da un'importazione da LandXML.

Argomenti correlati

Risoluzione dei conflitti LandXML


Importare file MDT (.eje, .ras, .tra)

Importare file Aplitop TCP-MDT per includere dati di allineamento (ALO), profilo (ALV) e sezione trasversale nel progetto. In genere questi dati sono raccolti in un insieme di file indipendenti ma correlati.

Nota: ogni insieme di file correlati deve essere importato contemporaneamente, in modo che essi siano in rapporto. I file ALO possono essere importati indipendentemente dai loro file correlati ALV e di sezione trasversale, ma i file ALV e di sezione trasversale devono essere importati insieme ai file ALO, perché siano visualizzabili correttamente.

Dati importabili
Dati nel file | Come gestire i dati importati
File ALO (.txt)
Stazione Coordinata di direzione est Coordinata di direzione nord Azimut Raggio Lunghezza | La prima stazione e le sue coordinate di direzione est e nord, insieme ad azimut, raggi e lunghezze di ciascun segmento, sono utilizzati per formare un allineamento orizzontale basato sui segmenti.
File ALV (.txt)
Stazione Quota ortometrica Lunghezza della curva | Stazioni, quote ortometriche e lunghezze della curva sono usate per formare un allineamento verticale basato sul PI per l'ALO.
File di sezione trasversale (.txt)
Stazione Offset Quota ortometrica | Stazioni, offset e quote ortometriche sono usati per formare le sezioni trasversali lungo l'ALO.

Argomenti correlati

Importare file CARTOMAP (.txt)

Importare file CLIP (.alz, .plt, .trv)

Importare file InRoads (.asc, .soe)

Importare file ISPOL (.ali, .ras, .sce)

Creare e visualizzare una sezione trasversale di superficie

Creare e visualizzare un profilo di superficie


Importare file MicroStation (.dgn)

I file MicroStation .dgn sono file di disegno usati in ingegneria civile, progettazione, cartografia e architettura. Nella parte inferiore del riquadro di importazione è possibile aggiungere un prefisso ai nomi dei layer (livello) e specificare se creare o meno un insieme di selezione comprensivo dei dati importati.

Nota: quando si importano file CAD, gli oggetti importati conservano le loro proprietà originali. Tuttavia, molte di queste proprietà non sono necessarie in questo software, quindi non sono visibili o modificabili. Nel riquadro Proprietà appaiono solo le proprietà più comuni. A seconda dell'oggetto, queste proprietà possono includere:
- nome
- stile di linea o di testo
- scala dello stile di linea o dimensioni del testo
- colore
- layer
- quota ortometrica
Se si modificano oggetti CAD lineari, come archi, linee, polilinee, essi vengono convertiti in stringhe di linea e perdono le proprietà originali (sostituite dalle proprietà delle stringhe di linea). Se si esportano oggetti CAD non modificati su un file in formato CAD, le loro proprietà originali restano negli oggetti esportati.

Dati importabili

Dati nel file

Come vengono gestiti i dati all'importazione

Arco

Questi dati vengono importati come un'ellisse CAD aperta o come un arco CAD (quando l'asse maggiore e quello minore sono uguali).

B-spline

Questi dati vengono importati come una spline CAD, se l'intestazione indica una spline (include una B-spline non uniforme e razionale).

Cella

Questi dati sono importati come linee CAD singole e altri oggetti CAD.

Colore

Questi dati mappano i colori predefiniti e dalayer per dalivello.

Catena complessa

Questi dati sono importati come linee CAD separate, polilinee 3D, archi e spline.

Sagoma complessa

Questi dati sono importati come linee CAD separate, polilinee 3D, archi e spline.

Curva

Questi dati sono importati come una spline CAD.

Ellisse

Questi dati sono importati come un'ellisse CAD o una circonferenza CAD (se gli assi minori e maggiori sono uguali).

Livello

Questi dati sono importati come un layer.

Linea

Questi dati sono importati come una linea CAD.

Stringa di linea

Questi dati sono importati in una polilinea 3D CAD.

Stile linea

Questi dati importati mappano in uno degli otto stili di linea predefiniti e su "dalayer", tutti gli altri mappano in stile pieno.

Multilinea

Questi dati sono importati come una multilinea CAD.

Stringa di punti

Questi dati sono importati come punti CAD (se separati) o come una polilinea 3D CAD (se contigui).

Forma

Questi dati sono importati in una polilinea 3D CAD.

Cella condivisa e riferimento cella

Questi dati sono importati come un blocco CAD e come riferimento di blocco CAD.

Tag

Questi dati sono importati come testo CAD.

Testo

Questi dati sono importati come testo CAD.

Nodo di testo

Questi dati sono importati come oggetti di testo CAD separati.

Dati non importabili
  • Superficie 3D
  • Solido 3D
  • B-spline (se l'intestazione indica una superficie)
  • Confine
  • Cono
  • Conico
  • Dimensione
  • File di riferimento esterni
  • Maglie
  • Dati raster
  • Intestazione raster

Argomenti correlati

Importare dati

Eseguire un report di riepilogo di importazione


Importare dati NGS OPUS (.xml)

Importare un file .xml contenente dati di soluzioni di posizione dal sito web NGS OPUS.

Nella casella Impostazioni selezionare il Tipo di coordinata appropriato: locale o globale.

Argomenti correlati

Importare dati

Eseguire un report di riepilogo di importazione


Importare i file di configurazione visualizzazione PCS (.persist)

Importare i file di impostazione di visualizzazione delle vibrofinitrici nell'area di sincronizzazione dati, per renderli disponibili per le macchine che usano i sistemi PCS (paving control systems), inclusi Trimble® PCS e Caterpillar® AccuGrade™ for Paving. Questi file persist (.persist) contengono informazioni relative alla configurazione delle voci di visualizzazione (come le voci di testo) per PCS/AccuGrade for Paving.

Quando si importano i file, essi vengono copiati in:

C:\Documents and Settings\<username>\My Documents\<product name>\Machine Control Configuration Files\

Questa operazione li rende disponibili per l'assegnazione a macchine diverse nel Gestore controller. Per i dettagli vedere Creare e modificare le macchine GCS e PCS.

Argomenti correlati

Importare dati

Gestire i controller

Importare i file di misurazione e di visualizzazione GCS (.mch, .dsp)


Importare file di superfici planari (.tsd)

I file Trimble Surface Design (.tsd) sono file di superfici planari prodotti in Trimble SiteVision® Office. Nello specifico, si tratta di file di guida verticale 3D da cui sono creati i disegni. Sulle macchine GCS ci si riferisce alle superfici planari come Superficie inclinata o Superficie a livello, a seconda del tipo. Per importare un file seguire le istruzioni in Importa dati. Dopo l'importazione il file appare in Esplora il progetto sotto la cartella File importati e i dati importati appaiono sotto Superfici. Le proprietà della superficie planare appaiono nel riquadro Proprietà, dove è anche possibile modificare il disegno. Il registro del disegno è diverso per ogni tipo di disegno di superficie. I dati nel file sono in metri, ma l'importatore li convertirà nelle unità delle impostazioni del progetto.

Nota: è possibile anche creare, modificare ed esportare file di superfici planari.

Dati importabili |
Dati nel file | Descrizione
Quota ortometrica costante (disegno di superficie a livello) | Superficie piana singola con una quota ortometrica costante e nessuna inclinazione. Definisce una superficie a livello alla quota ortometrica specificata.
Punto e direzione (disegno di superficie inclinata) | Due superfici piane che si intersecano con inclinazioni trasversali costanti, che si proiettano verso l'esterno dai lati di una linea formata da un punto, una quota ortometrica e una direzione specifici. Le superfici piane che si proiettano all'esterno sono poi definite su entrambi i lati di questa linea dalle loro rispettive inclinazioni trasversali. Notare che le due inclinazioni trasversali possono essere definite in modo da creare una singola superficie piana.
Due punti (disegno di superficie inclinata) | Due superfici piane che si intersecano con inclinazioni trasversali costanti e che si proiettano dai lati di una linea formata da due punti specifici (mostrati in basso). Le superfici piane che si proiettano all'esterno sono poi definite su entrambi i lati di questa linea dalle loro rispettive inclinazioni trasversali. Di nuovo, le due inclinazioni trasversali possono essere definite in modo da creare una singola superficie piana.

Campo

Significato

Tipo di disegno Quota ortometrica costante

(disegno di superficie a livello, planare)

Quota ortometrica

Specifica la singola quota ortometrica costante della superficie importata.

Tipo di disegno Punto e direzione

(disegno di superficie inclinata, planare)

Coordinata d'origine

Direzione est - Specifica la coordinata di griglia di direzione est del punto d'origine della superficie.

Direzione nord - Specifica la coordinata di griglia di direzione nord del punto d'origine della superficie.

La quota ortometrica specifica la quota ortometrica della coordinata d'origine della superficie.

Linea di definizione

Direzione - Specifica la direzione della linea di definizione.

Livello - Specifica il livello della linea di definizione in inclinazione percentuale (misurata dalla parte superiore positiva e dalla parte inferiore negativa orizzontali).

Inclinazione trasversale

Sinistra - Specifica l'inclinazione trasversale a sinistra della linea di definizione (guardando altrove rispetto alla coordinata d'origine).

Destra - Specifica l'inclinazione trasversale a destra della linea di definizione.

Tipo di disegno Due punti

(disegno di superficie inclinata, planare)

Coordinata d'origine

Vedere Coordinata d'origine in alto.

Seconda coordinata

Direzione est - Specifica la coordinata di griglia di direzione est del secondo punto usato per definire la linea centrale della superficie.

Direzione nord - Specifica la coordinata di griglia di direzione nord del secondo punto usato per definire la linea centrale della superficie.

Quota ortometrica - Specifica la quota ortometrica della coordinata d'origine della superficie.

Inclinazione trasversale

Sinistra - Specifica l'inclinazione trasversale a sinistra della linea di definizione (guardando dal primo al secondo punto).

Destra - Specifica l'inclinazione trasversale a destra della linea di definizione.

Argomenti correlati

Importare dati

Creare e modificare una superficie planare

Metodologia di lavoro per usare le superfici importate

Verificare le superfici importate

Eseguire un report di riepilogo di importazione


Importazione di dati di osservazione da telemetro (laser)

I file con estensione .pbj possono contenere dati di estensione (laser). Al momento dell'importazione a queste osservazioni viene assegnata automaticamente la qualità di mappatura. In Esploratore progetto, una base laser viene identificata dall'icona [image] e un'osservazione laser dall'icona [image] .

Qualità dei dati

La qualità delle coordinate di punti A calcolata da dati laser dipende, nell'ordine, dalla qualità di:

  • Corrispondenti punti Da
  • Qualità delle osservazioni laser

La qualità più bassa degli elementi di cui sopra determina la qualità finale del punto A.

Codici caratteristiche

I codici caratteristiche possono essere aggiunti ai dati laser all'interno del riquadro Proprietà.

Argomenti correlati

Riquadro dei flag

Importare dati

Importare dati in formato personalizzato

Eseguire un rapporto di riepilogo di importazione


Importare file REB (.reb)

Importare file REB per utilizzare dati di modelli stradali, inclusi allineamenti e superfici e/o dati di superficie. I dati REB sono suddivisi per tipo in file diversi: allineamento orizzontale, allineamento verticale, sezione trasversale, punti/coordinate, triangoli di superficie e linee di discontinuità.

È possibile selezionare uno o più file REB da importare contemporaneamente. Poiché i diversi tipi di dati REB sono archiviati in file separati, se ce ne sono alcuni che dipendono da altri, è necessario importare contemporaneamente entrambi i file. Ad esempio, è impossibile aggiungere un file di allineamento verticale senza aggiungere contemporaneamente il file di allineamento orizzontale da cui dipende.

Benché i file REB spesso utilizzino l'estensione .reb, impiegano anche estensioni numeriche, come: *.021, *.040, *.066, *.66, *. D21, *.D30, *.D40, *.D45, *.D49, *.D58 e *.D66. Le estensioni REB indicate nel tipo di dati dei file contengono:

  • . D21 e .021 - dati di allineamento verticale
  • .D30 - dati di punti/coordinate (GAEB)
  • D40 e .040 - dati di allineamento orizzontale
  • .D45 - dati di punti/coordinate
  • .D49 - dati di linee di discontinuità (GAEB)
  • .D58 - dati di triangoli di superficie (GAEB)
  • .D66 e .66 - dati di sezioni trasversali

Nota: le sezioni trasversali dai dati REB sono convertite in linee di discontinuità al momento dell'importazione.
Nota: è possibile importare anche dati di sezioni trasversali Wirth YXZ insieme ad un file di allineamento REB, per creare un modello stradale.
Nota: la sigla REB indica la specifica di dati più usata in Germania.

Argomenti correlati

Importare dati

Importare file Wirth YXZ (.yxz)

Eseguire un report di riepilogo di importazione


Importazione di dati RINEX

Importare dati da un software sul campo che supporta il formato RINEX (Receiver-independent exchange). Le frequenze di dati che si possono elaborare dipendono dalla licenza del software.

Argomenti correlati

Importare dati

Eseguire un rapporto di riepilogo di importazione


Importare dati stradali da file di progetto Terramodel (.pro)

Nonostante l'importatore possa importare separatamente linework e superfici, esso è studiato per importare primariamente dati di lavoro stradali da file di progetto Trimble® Terramodel (.pro) come corridoi. L'importatore presuppone che il progetto Terramodel contenga un lavoro stradale e, in caso negativo, emetterà un avviso. Per importare un file seguire le istruzioni in Importa dati.

Nella casella Impostazioni del riquadro Importa è possibile specificare come importare i dati:

  • Nella casella Intervallo di sezione trasversale inserire l'intervallo di distanza orizzontale a cui si desidera estrarre le sezioni trasversali dal lavoro stradale Terramodel. Se le sezioni trasversali estratte sono identiche (entro la tolleranza specificata di seguito), quelle ridondanti non vengono importate. Le sezioni trasversali importate sono usate per creare modelli di corridoio.
  • Nella casella Tolleranza inserire la tolleranza di distanza 3D (orizzontale e verticale), per confrontare la posizione di un nodo della sezione trasversale estratta, al fine di stabilire se esso corrispondeva alla posizione di tale nodo come interpolato fra i modelli esistenti. Questo processo è chiamato "campionamento". Se tutti i nodi di sezione trasversale entro una sezione trasversale campionata rientrano in questa tolleranza (sulla base dei campioni che li precedono e li seguono), tale sezione trasversale non viene importata e quindi non viene creato un modello di corridoio correlato.
  • Nell'elenco Superficie selezionare la superficie stradale da importare dal lavoro stradale.
    • Selezionare Superficie di disegno per importare la superficie superiore dal lavoro stradale.
    • Selezionare Sottofondo inferiore per importare la superficie di sottofondo più profonda dal lavoro stradale.

Dopo l'importazione il file appare sotto la cartella File importati, mentre gli elementi importati appaiono sotto Allineamenti, Corridoi e Superfici in Esplora il progetto.

Quando si importano dei file .pro i dati sono gestiti nei modi seguenti:

Dati importabili

Dati nel file

Come vengono gestiti i dati all'importazione

Strade

I lavori stradali sono importati come corridoi definiti da:

  • modelli (da sezioni trasversali estratte)
  • allineamenti orizzontali (ALO) e verticali (ALV)

Le informazioni sulla superficie stradale e sulla mezzeria vengono importate e possono essere usate nei disegni del cantiere di lavoro ed esportate su sistemi di controllo del livello (GCS).

Linework

I dati lineari sono importati come linee e polilinee CAD.

Superfici

Le superfici Terramodel sono importate come superfici.

Argomenti correlati

Importare dati

Eseguire un report di importazione


Importare file RoadXML (.rxl)

Importare i file RoadXML (.rxl) per inserire dati stradali nel progetto. I dati vengono visualizzati come una superficie e/o un allineamento che può essere verificato e modificato come necessario. È possibile importare i seguenti elementi dal file RoadXML:

  • Allineamento orizzontale
  • PI di allineamento orizzontale
  • Allineamento verticale
  • Equazioni stazione

Per importare un file RoadXML seguire le istruzioni in Importa dati.

Argomenti correlati

Metodologia di lavoro per usare gli allineamenti importati

Importare dati


Importare file di stazione, offset e quota ortometrica (.csv)

Importare un file di testo (.csv) di valori di stazione, offset e quota ortometrica per creare punti o sezioni trasversali memorizzate, associate a un allineamento nel progetto. Poi è possibile usare i dati per creare una superficie. In Importa impostazioni è possibile ottenere sezioni trasversali o punti dai dati nel file al momento dell'importazione. Per importare un file seguire le istruzioni in Importa dati.

Regole per importare un file di stazione, offset e quota ortometrica:

  • Il nome del file .csv deve corrispondere a quello dell'allineamento nel progetto, se si hanno più allineamenti. Se c'è un solo allineamento, il file .csv verrà importato tenendo conto di questo. Se non c'è un allineamento l'importatore non funzionerà.
  • L'intestazione (la prima riga) del file deve contenere la frase "TBC Excel" (in inglese). L'intestazione può contenere ulteriore testo esplicativo oltre alla frase chiave precedente.
  • La seconda linea del file deve contenere i dati dei nodi della prima sezione trasversale.
  • L'ordine dei campi di dati associati a ogni nodo della sezione trasversale è: stazione, offset, quota ortometrica, codice
  • Se non diversamente indicato nella linea dell'intestazione, il delimitatore predefinito fra i campi di dati è la virgola. Tuttavia, se nella linea dell'intestazione sono contenuti i due punti, ciò indica che il delimitatore dovrà essere tale segno.

Campione:

  • Allineamento nel progetto: prima strada
  • Nome file: Prima strada.csv

Dati del file che mostrano l'intestazione e le prime due sezioni trasversali:

TBC Excel - Stazione, offset, quota ortometrica, codice

20, -8,89 ,59,36,TIEL

20, -3,8, 62,75,SHLDL

20, -2,5, 62,83,EOPL

20, 0, 62,9,CL

20, 2,5, 62,98,EOPR

20, 3,8, 63,02,SHLDR

20, 8,65, 59,78,TIER

30, -8,89, 59,36,TIEL

30, -3,8, 62,75,SHLDL

30, -2,5 ,62,83,EOPL

30, 0, 62,9,CL

30, 2,5, 62,98,EOPR

30, 3,8, 63,02,SHLDR

30, 8,65, 59,78,TIER

Argomenti correlati

Importare dati

Eseguire un report di importazione


Importare le compensazioni poligonali

Se si importa un file di dati da Survey Controller o da Trimble Access che include una compensazione poligonale eseguita sul campo, le coordinate compensate della poligonale vengono importate nel progetto e usate per calcolare i punti.

Le notizie sulle informazioni importate relative alla poligonale appaiono come segue:

  • Un nodo di reti di poligonali [image] viene visualizzato in Esplora il progetto. Espandendolo, mostra ognuna delle reti di poligonali [image] nel file. Le proprietà di sola lettura della rete di poligonali selezionata vengono visualizzate nel riquadro Proprietà.
  • Se un punto è definito da una coordinata compensata di poligonale, sotto il punto appare un nodo di coordinata compensata di poligonale [image] in Esplora il progetto. Le proprietà della coordinata selezionata sono visualizzate nel riquadro Proprietà.

Nota: se il file di dati include più iterazioni della stessa poligonale, l'ultima iterazione è quella utilizzata per calcolare i punti. Vedere le proprietà di una rete di poligonali per determinare se si tratta dell'ultima poligonale.

È possibile rimuovere le coordinate delle poligonali dal progetto, visualizzando le proprietà della rete di poligonali associata e facendo clic sul tasto Azzera il risultato della compensazione poligonale i_traverse coordinate clear accanto alla parte superiore del riquadro Proprietà.

Se si esegue una compensazione di rete su una rete di rilievo contenente coordinate compensate di poligonali, la compensazione poligonale si azzera e i dati grezzi delle poligonali sono usati nella compensazione di rete con i minimi quadrati.

Argomenti correlati

Importare dati


Importare Trimble DTM (.ttm)

Importare modelli di terreno triangolati (DTM) per visualizzare le superfici e calcolare i volumi fra di esse.

Nota: è possibile importare anche file di punti ASCII (.pts) come superfici, utilizzando un formato personalizzato creato nell'Editor formato di importazione.

Argomenti correlati

Importare dati

Eseguire un rapporto di riepilogo di importazione

Metodologia di lavoro per usare le superfici importate


Importare file Wirth YXZ (.yxz)

Importare dati di sezioni trasversali in un file Wirth YXZ (.yxz) per creare una superficie.

Argomenti correlati

Importare dati

Eseguire un report di riepilogo di importazione


Eseguire un rapporto di importazione

Generare un Rapporto di importazione per vedere un riepilogo del progetto, i dettagli sui file importati ed eventuali errori associati o messaggi di avviso.

Per eseguire un rapporto di importazione:

  • Selezionare Rapporti > Rapporto di importazione.
  • Selezionare Rapporti > Opzioni rapporto. Selezionare Rapporto di importazione nel riquadro del comando e fare clic su OK.

    Il Rapporto di importazione appare nel browser predefinito.

Suggerimento: fare clic su un nome file nel rapporto per passare alla creazione e all'importazione di date ed orari.

Argomenti correlati

Personalizzare ed eseguire un rapporto


Trasferire/sincronizzare i dati

In questo capitolo

Preparare per la connessione ad un dispositivo da campo

Office Synchronizer

Riquadro Dispositivo

Connettersi a Trimble Tablet

Sincronizzazione dati

Caricare dati di riferimento geodetici


Preparare per la connessione ad un dispositivo da campo

Trasferire e sincronizzare i dati fra i dispositivi da campo ed il computer utilizzando uno dei due metodi che seguono: connessione diretta attraverso il riquadro Dispositivo, oppure Office Synchronizer attraverso l'area di sincronizzazione dati.

Opzioni
Riquadro dispositivo | Utilizzarlo insieme ad una connessione diretta per caricare i file direttamente sul dispositivo da campo e per importarli da esso.
Office Synchronizer e l'area di sincronizzazione dati | Utilizzarli per sincronizzare manualmente o automaticamente i dati fra un dispositivo da campo e il computer. L'utilizzo dell'area di sincronizzazione dati consente di preparare dati da campo e di creare file di esportazione senza una connessione fisica con il dispositivo da campo. Il processo di caricamento costituisce una fase separata ed automatizzata.

Per prepararsi all'uso di una connessione diretta:

  1. Se necessario installare il software Microsoft® ActiveSync®. Se tale operazione non è stata fatta durante l'installazione, farla ora. (Digitare ActiveSync come argomento di ricerca sul sito http://www.microsoft.com/downloads.)

    Nota: per gli utenti Microsoft Vista la tecnologia ActiveSync non è richiesta. La necessaria funzionalità di comunicazione è inclusa in Vista.

  2. Avviare questo software.
  3. Collegare il dispositivo da campo ad un computer utilizzando una connessione USB o seriale.
  4. Se il dispositivo chiede se si desidera essere connessi, fare clic su Sì. Appare il riquadro Dispositivo, che elenca i file nel dispositivo da campo.

    Nota: quando un dispositivo da campo è in modalità di connessione diretta, la modalità Copia ufficio non è disponibile.

Per preparare la sincronizzazione dei dati:

  1. Se necessario installare il software Microsoft® ActiveSync®. Se tale operazione non è stata fatta durante l'installazione, farla ora. (Digitare ActiveSync come argomento di ricerca sul sito http://www.microsoft.com/downloads.)
  2. Se necessario installare Office Synchronizer. Se ciò non è stato fatto durante l'installazione, farlo ora utilizzando il CD di installazione di questo software.
  3. Eseguire Office Synchronizer e selezionare Strumenti > Opzioni Synchronizer. Verificare le seguenti opzioni:
    • Scheda opzione sinc > Modalità sinc = Manualmente
    • Visualizza scheda > Selezionare Imposta ActiveSync per lavorare in modalità "Solo guest"
  4. Collegare il dispositivo da campo ad un computer utilizzando una connessione USB o seriale. Quando si collega un dispositivo per la prima volta, inserire i seguenti dati:
    • Nome dispositivo - nome univoco da associare al dispositivo
    • Informazioni sulla squadra operativa (opzionale)
    • Posizione della cartella root di sistema - cartella nel computer o posizione nella rete accessibile al computer. Questa cartella archivierà i dati sincronizzati. Tali dati sono archiviati sul dispositivo da campo.

Argomenti correlati

Caricare i file (attraverso Connessione diretta)

Scaricare i file (attraverso Connessione diretta)

Caricare i file (attraverso la sincronizzazione dati)

Scaricare i file (attraverso la sincronizzazione dati)


Office Synchronizer

Office Synchronizer è un'utilità separata che trasferisce i file di dati fra il computer ed il dispositivo da campo/controller di cantiere a base CE e verifica che i dati siano gli stessi in entrambe le postazioni o siano sincronizzati.

Area di sincronizzazione dati

L'area di sincronizzazione dati (conosciuta anche come cartella root sync) è la struttura di cartelle che archivia i dati sul campo sincronizzati nel computer e nella rete di computer. Tale cartella viene utilizzata dall'utilità Office Synchronizer, dai dispositivi sincronizzati con Office Synchronizer e da questo software. I file da caricare sui dispositivi da campo e i file scaricati da essi sono collocati nella cartella.

Se necessario, è possibile inserire, modificare o verificare la posizione dell'area di sincronizzazione selezionando Strumenti > Opzioni e facendo clic su Generale e Posizioni file. Controllare il percorso della Cartella root sync.

Argomenti correlati

Esportare formati di dati

Opzioni di localizzazione dei file

Importare formati di dati

Preparazione per la connessione a un dispositivo da campo


Connettersi a Trimble Tablet

Per consentire a un computer Trimble Tablet di connettersi a un computer host su cui è installato Trimble Business Center e/o Office Synchronizer, è necessario che il programma TabletSync sia installato e correttamente configurato sul computer tablet.

Nota: se TabletSync non è installato su Trimble Tablet, installare l'ultima versione di Trimble Access. TabletSync verrà così installato.

Per iniziare la configurazione di TabletSync su Trimble Tablet:

le seguenti istruzioni si basano sull'ipotesi che TabletSync non è stato mai configurato sul computer tablet. In caso contrario, consultare la sezione "Configurare TabletSync dopo la configurazione iniziale" per sapere come modificare le impostazioni di configurazione.

  1. Aprire il programma TabletSync sul computer Trimble Tablet.

    Alla prima apertura del programma, viene visualizzata la finestra di dialogo Configurazione dispositivo.

  2. Completare i campi presenti nella finestra di dialogo Impostazioni dispositivo:
    • Nome dispositivo - inserire il nome del computer Trimble Tablet.
    • Nome squadra operativa - campo opzionale.
    • Cartella root sync sul PC host - inserire il percorso completo della cartella root Office Synchronizer posizionata sul computer host o su un altro computer accessibile dal computer host tramite una connessione di rete (ad esempio C:\Trimble Synchronizer Data).

      Il campo Cartella del dispositivo mostra il percorso inserito nel campo precedente, insieme a una nuova sottocartella con lo stesso nome del dispositivo (ad esempio C:\Trimble Synchronizer Data\Device 01).

      Nota: Office Synchronizer richiede che si specifichi il percorso della cartella root.

    I programmi applicativi Trimble già installati sul computer Trimble Tablet sono visualizzati nell'elenco Applicazioni installate.

  3. Fare clic su OK.

    Il nuovo nome assegnato al computer Trimble Tablet è visualizzato nel campo Nome dispositivo nella finestra TabletSync.

  4. Nella finestra TabletSync, fare clic sul pulsante [image].
  5. Nella finestra di dialogo Inserisci nome host, inserire il nome del computer host. Il nome del computer host è case sensitive.

    È possibile determinare il nome del computer host facendo clic con il tasto destro del mouse su Computer o Risorse del computer nel menu Avvio del computer host e selezionando Proprietà.

  6. Fare clic su OK.

    Il nome è aggiunto all'elenco degli Host nella finestra Tablet Sync. Ora è possibile connettere il computer Trimble Tablet al computer host.

Per connettere o disconnettere il computer Trimble Tablet:

prima di eseguire questa procedura, assicurarsi che TabletSync sia configurato sul computer tablet come descritto nella sezione precedente e che sia stato selezionato il nome host corretto nell'elenco Host della finestra TabletSync.

Nota: se ci si collega a un computer host su cui è installato Windows XP con Service Pack 3 (i Service Pack 1 e 2 non sono supportati), vedere Configurare Windows XP per collegare un computer Trimble Tablet per istruzioni aggiuntive.

  1. Assicurarsi che Trimble Business Center e/o Office Synchronizer siano funzionanti sul computer host.
  2. Connettere il computer Trimble Tablet alla stessa rete cui è connesso il computer host.

    Notare che Trimble Tablet e il computer host devono essere sulla stessa sottorete.

  3. Aprire il programma TabletSync sul computer tablet e selezionare il computer host appropriato dall'elenco Host.

    Una volta trovato in rete il computer host selezionato, il pulsante Connetti diventa attivo.

  4. Fare clic sul pulsante Connetti.

    Una volta completata la connessione, viene visualizzato il messaggio "Connesso a <Nome host>" nella barra di stato.

  5. Usare Trimble Business Center e/o Office Synchronizer per trasferire e sincronizzare i dati tra il computer Trimble Tablet e il computer host.
  6. Una volta fatto, fare clic sul tasto Disconnetti.

Per configurare TabletSync dopo la configurazione iniziale

Dopo la configurazione iniziale, è possibile riconfigurare TabletSync aprendo il programma sul computer Trimble ^Tablet ed effettuando le modifiche necessarie (ad esempio selezionando o inserendo un nome del computer host diverso).

Se il computer Trimble Tablet è connesso al computer host, è possibile anche configurarlo usando il programma Office Synchronizer. Selezionare Strumenti > Impostazioni dispositivo nella finestra Office Synchronizer.

Argomenti correlati

Preparazione per la connessione a un dispositivo da campo

Configurare Windows XP per connettersi a Trimble Tablet


Configurare Windows XP per connettersi a Trimble Tablet

Se si lavora con il Service Pack 3 di Windows XP, verificare che i servizi di rete peer-to-peer siano abilitati prima di collegarsi a un computer Trimble Tablet (con il programma TabletSync installato e configurato correttamente) attraverso la finestra dei dispositivi oppure Office Synchronizer.

Nota: il programma TabletSync non supporta la connessione a computer host che lavorano con Windows XP con Service Pack 1 o 2.

  1. Sul desktop, selezionare Avvio > Pannello di controllo > Aggiungi o rimuovi programmi.
  2. Nella barra di navigazione a sinistra, della finestra di dialogo Aggiungi o rimuovi programmi, selezionare Aggiungi/Rimuovi componenti Windows.
  3. Nella finestra di dialogo Procedura guidata componenti Windows, selezionare Servizi di rete e fare clic sul pulsante Dettagli.
  4. Nella finestra di dialogo Servizi di rete, assicurarsi che la casella di spunta per Peer-to-Peer sia selezionata. Quindi fare clic su OK.
  5. Nella finestra di dialogo Procedura guidata componenti Windows, fare clic su Avanti e poi su Fine.

Nota: per maggiori informazioni sui servizi di rete peer-to-peer, consultare l'articolo di Microsoft sul sito http://support.microsoft.com/kb/817754.

Se durante il tentativo di connessione al computer Trimble Tablet viene visualizzato un messaggio che dice che il firewall di Windows sta bloccando il programma TabletSync, fare clic su Sblocca. È necessario disporre di questo programma per connettersi al computer Trimble Tablet. Se i problemi pesistono, effettuare ulteriori indagini per vedere se il programma TabletSync viene bloccato dal firewall di terzi. Se non è possibile risolvere il problema, contattare l'assistenza tecnica.

Argomenti correlati

Connettersi a Trimble Tablet

Office Synchronizer

Preparazione per la connessione a un dispositivo da campo


Sincronizzazione dati

In questa sezione

Specificare l'area di sincronizzazione dati per i dati di campagna.

Scaricare i file (attraverso la sincronizzazione dati)

Caricare i file (attraverso la sincronizzazione dati)

Caricare le attività (attraverso la sincronizzazione dati)


Specificare l'area di sincronizzazione dati per i dati di campagna.

La sincronizzazione è il processo per far sì che i file sui controller corrispondano a quelli nell'area di sincronizzazione dati usata da questo programma, in Office Synchronizer, SCS Data Manager e in Connected Community. Usare le opzioni di applicazione per impostare la posizione dove sono sincronizzati i file, in modo che lo staff in ufficio e le squadre operative/macchine impieghino gli stessi dati (o i più aggiornati).

  1. Selezionare Strumenti > Opzioni.
  2. Fare clic su Posizioni file nel riquadro a sinistra.
  3. Fare clic sull'ultima icona [image] accanto alla casella Area di sincronizzazione dati.

    Andare alla cartella da usare per la sincronizzazione e fare clic su OK per specificarla come area di sincronizzazione dati, utilizzabile da Office Synchronizer per archiviare i dati trasferiti fra il computer e i controller da cantiere usati sul campo.

    Nota: ricordare che anche gli altri software Trimble posseduti, come Terramodel, usano questo percorso.

  4. Fare clic su OK.

Argomenti correlati

Opzioni di localizzazione dei file

Preparazione per la connessione a un dispositivo da campo

Comprendere cantieri, dati di campagna e sincronizzazione


Scaricare i file (attraverso la sincronizzazione dati)

Prima di scaricare i file, utilizzare Office Synchronizer per sincronizzare il dispositivo da campo da cui si sta importando un file.

Il download di un file crea un file di esportazione e lo copia nell'area di sincronizzazione dati per la sincronizzazione.

Per scaricare un file ed importarlo in un progetto:

  1. Aprire il progetto in cui si vuole scaricare il file o iniziarne uno nuovo.
  2. Aprire il riquadro Dispositivo facendo una delle seguenti operazioni:
    • Selezionare Visualizza > Riquadro dispositivo.
    • Fare clic sull'icona [image] .
    • Premere [F10].

    Appare il riquadro Dispositivo.

    Nota: se un dispositivo da campo viene connesso direttamente, non si potrà continuare. Scollegare il dispositivo e ricominciare.

  3. Fare clic sull'icona [image] e controllare che Copia dell'ufficio sia selezionata nell'elenco a discesa. I contenuti della visualizzazione dell'area di sincronizzazione dati.
  4. Selezionare il dispositivo da cui importare i file.

  5. Selezionare i file da importare e fare una delle seguenti operazioni per importarli nel progetto:
    • Fare clic sull'icona [image] .
    • Trascinare il/i file selezionato/i nella vista in pianta del progetto.

Argomenti correlati

Importare formati di dati

Preparazione per la connessione a un dispositivo da campo

Scaricare i file (attraverso la sincronizzazione dati)


Caricare i file (attraverso la sincronizzazione dati)

Caricare i file per copiarli dal computer in ufficio all'area di sincronizzazione dati. La cartella root sync viene creata quando si sincronizzano i dispositivi da campo usando l'utilità Office Synchronizer.

Nota: Per visualizzare o cambiare la posizione dell'area di sincronizzazione dati, selezionare Strumenti > Opzioni > Posizioni file.

Per caricare un file:

  1. Aprire il progetto da cui si desidera esportare i dati.
  2. Aprire il riquadro Dispositivo facendo una delle seguenti operazioni:
    • Selezionare Visualizza > Riquadro dispositivo.
    • Fare clic sull'icona [image] sulla barra degli strumenti.
    • Premere [F10].

    Appare il riquadro Dispositivo.

  3. Fare clic sull'icona [image] e controllare che Copia dell'ufficio sia selezionata nell'elenco a discesa.
  4. Selezionare il dispositivo su cui si vuole esportare il file.

  5. Selezionare i dati da esportare.
  6. Fare clic sull'icona [image] sulla barra degli strumenti del riquadro Dispositivo. Il riquadro Esporta si apre e visualizza un elenco dei possibili formati.
  7. Selezionare il formato file da esportare. Selezionare i dati, se ancora non è stato fatto.
  8. Verificare che il nome file predefinito sia corretto o inserire un nome file differente per il file esportato.
  9. Verificare le opzioni delle impostazioni.
  10. Fare clic su OK, quindi chiudere il riquadro Esporta per visualizzare il riquadro Dispositivo al di sotto.
  11. Fare clic sull'icona [image] sulla barra degli strumenti del riquadro Dispositivo per vedere l'elenco dei file esportati.

Nota: prima di rimuovere il dispositivo da campo dal sito, Office Synchronizer deve sincronizzare quello su cui si esportano i file.

Argomenti correlati

Preparazione per la connessione a un dispositivo da campo

Scaricare i file (attraverso la sincronizzazione dati)

Esportare formati di dati


Caricare le attività (attraverso la sincronizzazione dati)

Caricare i file sui dispositivi da campo usando l'elenco Attività sulla barra degli strumenti del riquadro Dispositivo. È possibile effettuare il caricamento su:

  • Trimble® Survey ControllerTM
  • Trimble® Digital FieldbookTM

Nota: per attivare l'elenco a discesa Attività deve prima essere sincronizzato il dispositivo da campo.

I tipi di file che possono essere caricati sono i seguenti:

  • File di librerie di codici degli elementi (.fxl) (convertiti in file .fal per le versioni di Survey Controller precedenti alla 11.3)
  • File di dizionari di dati (.ddf) (convertiti in file .fal per le versioni di Survey Controller precedenti alla 11.3)
  • File di antenna (.ini)
  • File di geoide (.ggf) (incluse le sottogriglie)
  • File di griglie di datum (.dgf)

Per caricare un file:

  1. Aprire il riquadro Dispositivo facendo una delle seguenti operazioni:
    • Selezionare Visualizza > Riquadro dispositivo.
    • Fare clic sull'icona [image] sulla barra degli strumenti.
    • Premere [F10].

    Appare il riquadro Dispositivo.

  2. Fare clic sull'icona [image] e controllare che Copia dell'ufficio sia selezionata nell'elenco a discesa. Appaiono i contenuti della cartella.
  3. Selezionare il dispositivo su cui si vuole esportare il file.

  4. Fare clic su Attività e selezionare il tipo di file dall'elenco.
    • Per i file .fxl, .ddf, e .ini si apre la finestra di dialogo Apri.
    • Per i file .dgf si apre la finestra di dialogo Seleziona file di griglie di datum da caricare.
    • Per i file .ggf appare il riquadro del comando Creazione sottogriglia di geoide.
  5. Sfogliare il file che si desidera caricare e fare clic su OK, oppure fare clic su Carica nel riquadro del comando Creazione sottogriglia di geoide.
  6. Fare clic sull'icona [image] sulla barra degli strumenti del riquadro Dispositivo per vedere l'elenco dei file esportati. Il nuovo file sarà copiato sul dispositivo da campo alla successiva sincronizzazione.

Argomenti correlati

Preparazione per la connessione a un dispositivo da campo

Scaricare i file (attraverso la sincronizzazione dati)


Caricare dati di riferimento geodetici

In questa sezione

Caricare un file di griglia di datum

Caricare un file di geoide


Caricare un file di griglia di datum

Selezionare un file di griglia di datum (.dgf) in base al datum utilizzato nel sistema di coordinate del progetto e caricarlo su un dispositivo sul campo.

Per caricare un file di griglia di datum

  1. Collegare il dispositivo sul campo su cui si vuole caricare un geoide. Appare il riquadro Dispositivo.
  2. Nella barra degli strumenti del riquadro fare clic su Lavori e selezionare Carica file di datum (.dgf). Appare il riquadro del comando Creazione griglia di datum.
  3. Se necessario, selezionare la cartella contenente i file di datum installati dall'elenco Cartella o fare clic sull'icona [image] e scorrere la cartella.

    Nota: la posizione predefinita dei file .dgf dipende dal sistema operativo:
    In Windows® XP o precedente: C:\Documents and Settings\All Users\Application Data\Trimble\GeoData, a meno che non sia stato installato in precedenza Trimble® Geomatics OfficeTM (TGO). Se è stato installato TGO e poi questo software, il percorso è C:\Program Files\Common Files\Trimble\GeoData.
    In Windows VistaTM: C:\ProgramData\Trimble\GeoData\ o C:\Program Files\Common Files\Trimble\GeoData\.

  4. Selezionare un file di griglia del datum dall'elenco File di griglie di datum (.cdg). Se il datum necessario non è nell'elenco creare un file di griglia di datum.
  5. Fare clic su Carica. Il file di datum appare nella cartella Altri file nella struttura ad albero del riquadro Dispositivo.

Nota: se si usa il datum associato al sistema di coordinate del progetto, ma non si crea un file di griglia del datum, esso non sarà salvato nell'elenco dei file di griglie del datum disponibili la volta successiva che si effettua il caricamento. Se si tratta di un datum di cui si avrà bisogno di nuovo, creare un file di griglia di datum che sarà salvato.

Argomenti correlati

Creare un file di griglia di datum

Opzioni griglia di datum

Caricare i lavori (attraverso Connessione diretta)


Caricare un file di geoide

Selezionare un file di griglia di geoide (.ggf) in base al geoide utilizzato nel sistema di coordinate del progetto e caricarlo su un dispositivo sul campo.

  1. Collegare il dispositivo sul campo su cui si vuole effettuare il caricamento. Appare il riquadro Dispositivo.
  2. Nella barra degli strumenti del riquadro fare clic su Lavori e selezionare Carica file di geoide (.ggf). Appare il riquadro del comando Creazione sottogriglia di geoide.
  3. Se necessario, selezionare la cartella contenente i file di geoide installati dall'elenco Cartella o fare clic sull'icona [image] e sfogliare una cartella contenente i file .ggf.
  4. Selezionare un file di geoide dall'elenco File di geoide.
  5. Fare clic su Carica. Il file di geoide appare nella cartella Altri file nella struttura ad albero del riquadro Dispositivo.

    Nota: se il file di griglia del geoide è più grande di 1 MB appare un messaggio di conferma, che chiede la conferma del caricamento. Prendere in considerazione la possibilità di definire una sottogriglia del geoide per ridurre il file.

Argomenti correlati

Opzioni geoide

Definire una sottogriglia di geoide

Caricare i lavori (attraverso Connessione diretta)


Visualizzazione, scorrimento e selezione dei dati

In questo capitolo

Visualizzazioni grafiche

Visualizzare i dati di rilievo in Google Earth

Fogli di calcolo e altre visualizzazioni

Altre viste

Posizionamento della vista dati e del riquadro

Formati di visualizzazione dei dati

Visualizzazione a schede

Navigazione con visualizzazione 2D

Navigazione con vista 3D

Impostazioni vista 3D

Navigazione mediante la tastiera

Modalità mouse

Selezione dei dati

Trovare il punto di inserimento di un oggetto

Specificare un oggetto o una proprietà in un elenco

Visualizzare e modificare le proprietà di un oggetto

Gestire i dati nelle viste


Visualizzazioni grafiche

In questa sezione

Vista in pianta

Vista profilo

Vista di sezione trasversale

Vista della funzione di divisione della superficie

Vista 3D

Vista guida 3D

Vista immagini (immagini registrate)

Vista immagine georeferenziata

Spostare le immagini avanti e indietro

Diagramma della soprelevazione


Vista in pianta

La vista in pianta è la visualizzazione predefinita dei dati di progetto. Mostra una visualizzazione grafica dall'alto, come su una mappa. È possibile aprire contemporaneamente più viste in pianta. I dati visibili nelle visualizzazioni grafiche sono controllati dal filtro di visualizzazione.

All'interno della vista in pianta si può:

  • Fare una panoramica e zoomare per esplorare i dati.
  • Selezionare gli oggetti per visualizzarne le proprietà o avviare un comando.

Argomenti correlati

Navigazione con vista 2D

Formati di visualizzazione dei dati

Posizionamento per la visualizzazione dei dati e dei riquadri

Selezionare dalle viste 2D

Visualizzazione a schede

Come viene visualizzata la qualità delle coordinate di un punto


Vista profilo

Utilizzare la vista profilo per controllare la geometria di un allineamento verticale. La vista profilo appare come una vista grafica verticale di un singolo allineamento specifico. Se l'allineamento su cui si basa la vista subisce delle modifiche o viene eliminato, la vista si aggiorna di conseguenza.

La linea verticale in grassetto su 120 indica un'equazione di stazione.

Argomenti correlati

Navigazione con vista 2D

Creare un allineamento

Formati di visualizzazione dei dati

Posizionamento della vista dati e del riquadro

Selezionare dalla vista 2D

Visualizzazione a schede


Vista di sezione trasversale

Utilizzare la vista della sezione trasversale per controllare la geometria di tale sezione lungo un allineamento specifico, dovunque esso coincida con una singola superficie specifica. La vista della sezione trasversale è una vista grafica verticale, che cambia in base a dove ci si trova lungo l'allineamento. Se l'allineamento o la superficie su cui si basa la vista subisce delle modifiche o viene eliminata, la vista si aggiorna di conseguenza. È possibile aprire più viste di sezioni trasversali contemporaneamente.

I segni di spunta rossi indicano dove le sezioni trasversali incrociano punti o linee di discontinuità. Le linee verticali in grassetto (non mostrate) indicano le equazioni stazione. A certi livelli di ingrandimento della vista, viene mostrato il valore dell'inclinazione per ogni segmento della sezione trasversale.

Argomenti correlati

Creare e visualizzare una sezione trasversale

Navigazione con vista 2D

Formati di visualizzazione dei dati

Posizionamento della vista dati e del riquadro

Selezionare dalla vista 2D

Visualizzazione a schede


Vista della funzione di divisione della superficie

Utilizzare la vista della funzione di divisione della superficie per controllare una qualsiasi superficie tagliandola in verticale, per creare un "profilo veloce". È possibile aprire contemporaneamente più viste della funzione di divisione della superficie, oltre a poter visualizzare più superfici insieme nella stessa vista.

I segni di spunta rossi indicano dove la divisione della superficie incrocia punti o linee di discontinuità. A certi livelli di ingrandimento della vista, viene mostrato il valore dell'inclinazione per ogni segmento del profilo.

Argomenti correlati

Visualizzare una porzione di superficie

Creare e visualizzare una sezione trasversale

Navigazione con vista 2D

Formati di visualizzazione dei dati

Posizionamento della vista dati e del riquadro

Selezionare dalla vista 2D

Visualizzazione a schede


Vista 3D

Utilizzare la vista 3D per visualizzare i dati di progetto da punti di osservazione predefiniti o ruotando la vista. È possibile impostare un punto intorno al quale ruotare la vista ed esagerare la scala verticale per vedere più facilmente le modifiche nella topografia usando le Impostazioni vista 3D. È anche possibile selezionare oggetti dalla vista 3D utilizzando i metodi di selezione grafica standard.

La vista 3D comprende una bussola con l'indicazione degli assi nord, est e Z per aiutare ad orientarsi al suo interno.

La prestazione della vista 3D può variare in base alle impostazioni del sistema. In caso di problemi, provare queste soluzioni:

  1. Fare clic con il tasto destro del mouse sul desktop e selezionare Proprietà dal menu contestuale. Appare la finestra di dialogo Proprietà - schermo. Fare clic sulla scheda Impostazioni. Selezionare un'impostazione diversa/più elevata dall'elenco qualità Colore. Fare clic su OK.
  2. Fare clic con il tasto destro del mouse sul desktop e selezionare Proprietà dal menu contestuale. Appare la finestra di dialogo Proprietà - schermo. Fare clic sulla scheda Impostazioni. Fare clic su Avanzate. Appare la finestra di dialogo Plug and play. Fare clic sulla scheda Risoluzione problemi e spostare il dispositivo di scorrimento dell'Accelerazione hardware su/vicino a Max. Fare clic su OK e di nuovo su OK.

Suggerimento: per ridurre la confusione nella vista 3D è possibile nascondere gli oggetti 2D o quelli con una quota ortometrica pari a zero. Ciò può essere fatto in Impostazioni progetto, selezionando Progetto > Impostazioni progetto. Quindi fare clic su Vista e Vista 3D nel riquadro a sinistra per accedere alle impostazioni.
Nota: Microsoft® DirectX® non lavora su Microsoft® NetMeeting®. La visualizzazione 3D utilizza DirectX®. Nel caso se ne tentasse l'uso con altri strumenti di comunicazione, apparirà una schermata vuota.

Argomenti correlati

Navigazione con vista 3D

Formati di visualizzazione dei dati

Posizionamento della vista dati e del riquadro

Selezionare dalle viste 3D

Visualizzazione a schede


Vista guida 3D

Usare la Vista guida 3D per visualizzare e controllare i dati della superficie simulando la guida lungo un allineamento associato alla superficie stessa. È possibile anche ruotare il punto di vista e aumentare la scala verticale, per vedere più facilmente le modifiche topografiche usando le Impostazioni vista 3D.

La Vista guida 3D è una vista 3D modificata, quindi le impostazioni che influiscono sulla vista 3D hanno effetto anche sulla Vista guida 3D. La Vista guida 3D è una vista prospettica, mentre la vista 3D è una vista ortografica.

Prerequisiti:

  • Vedere Funzioni concesse in licenza per stabilire se la propria licenza supporta questa funzione.

Per "percorrere" un allineamento in una vista 3D:

  1. Selezionare un allineamento in Esplora il progetto o in una vista grafica e fare una delle seguenti operazioni:
    • Fare clic con il tasto destro del mouse e selezionare Nuova vista guida 3D dal menu contestuale.
    • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
    • Selezionare Visualizza > Allineamento > Nuova vista guida 3D.

    Si apre una vista guida 3D.

  2. Trascinare la barra di scorrimento nella parte inferiore della vista, per muoversi lungo l'allineamento.
  3. Per visualizzare una posizione specifica lungo l'allineamento, digitare il valore della stazione nella casella a sinistra della barra di scorrimento.
  4. Per regolare l'altezza del punto di vista più in alto o più in basso rispetto all'allineamento, fare clic sull'icona [image] a destra della barra di scorrimento.

    Nota: è possibile accedere a questa impostazione anche selezionando Progetto > Impostazioni progetto > Visualizza > Vista guida 3D.

  5. Per modificare la vista, utilizzare gli strumenti di visualizzazione 3D standard:
    • Per ingrandire o ridurre, ruotare la rotella del mouse.
    • Per aumentare l'esagerazione verticale, premere [Ctrl] + [Shift] e ruotare la rotella del mouse.
    • Per spostare il punto di vista in qualsiasi direzione, premere [Ctrl] e trascinare tenendo premuta la rotella del mouse o il suo tasto centrale.
    • Per ruotare in verticale l'angolo di visualizzazione, premere [Ctrl] e ruotare la rotella del mouse.
    • Per ruotare in orizzontale l'angolo di visualizzazione, premere [Shift] e ruotare la rotella del mouse.

      Suggerimento: ciò permette di muovere il punto di vista intorno, per "guidare" lungo l'allineamento nella direzione opposta.
      Nota: alcuni di questi strumenti sono disponibili anche nelle Impostazioni vista 3D.

Argomenti correlati

Impostazioni vista 3D

Vista 3D

Vista di sezione trasversale

Visualizzazione del profilo di allineamento


Vista immagini (immagini registrate)

Usare la finestra Vista immagini per visualizzare le immagini registrate (fotografie) con i dati di punti sovrapposti.

Per visualizzare un'immagine registrata nella finestra Vista immagini:

Fare una delle seguenti operazioni:

  • In Esplora il progetto fare clic con il tasto destro del mouse sull'immagine registrata da visualizzare e selezionare Nuova vista immagini.
  • Nella finestra Vista in pianta, Vista 3D o Vista immagini selezionare l'immagine registrata da visualizzare, fare clic con il tasto destro del mouse e selezionare Nuova vista immagini. Se è visualizzato un elenco di immagini, selezionare l'immagine specifica da visualizzare.
  • Nella finestra Vista in pianta, Vista 3D o Vista immagini selezionare una stazione a cui sono associate le immagini registrate (cioè le immagini fotografiche sono state scattate dalla stazione). Quindi fare clic con il tasto destro del mouse e selezionare Nuova vista immagini. Le stazioni delle immagini sono rappresentate dai simboli rosa di una fotocamera.
  • Selezionare Visualizza > Nuova vista immagini e l'immagine registrata da visualizzare.

Se l'immagine selezionata è registrata, viene visualizzata nella finestra Vista immagini insieme ad eventuali altre immagini fotografiche scattate dalla stessa stazione. L'utente visualizza le immagini dal punto di vista della stazione associata, con l'immagine selezionata come punto focale primario.

Se è stata selezionata una stazione immagini, le immagini fotografiche scattate dalla stazione sono visualizzate nella finestra Vista immagini. L'utente visualizza le immagini dal punto di vista della stazione selezionata.

I comandi (o i tasti sulla barra degli strumenti) Visualizza > Impostazioni vista 3D possono essere usati per ruotare la vista in verticale e in orizzontale dal punto di vista selezionato, oppure per ingrandire le immagini.

Nota: per impostare la distanza predefinita da cui visualizzare le immagini, selezionare Progetto > Impostazioni progetto > Visualizza > Vista immagini. In alcuni casi la modifica di questa istanza può aiutare a correggere l'allineamento di oggetti fra più immagini. Se gli oggetti nelle immagini sono ad una distanza maggiore o minore rispetto a quella predefinita, la modifica della distanza della Vista immagini in una più realistica aiuterà l'allineamento dell'oggetto.

Si può anche scegliere di visualizzare le immagini dal punto di vista di una stazione differente, facendo una delle seguenti operazioni:

  • Selezionare un wireframe per un'immagine fotografica registrata da una stazione immagini diversa. Quindi fare clic con il tasto destro del mouse e selezionare Nuova vista immagini.
  • Selezionare una stazione immagini diversa. Quindi fare clic con il tasto destro del mouse e selezionare Nuova vista immagini.

cg_image view wire

Per visualizzare le proprietà di un'immagine registrata, fare clic con il tasto destro del mouse in Esplora il progetto o su una finestra della vista e selezionare Proprietà.

Per istruzioni sullo spostamento della visualizzazione di un'immagine in avanti o indietro, vedere Spostare le immagini avanti o indietro.

Nota: la visualizzazione di molte immagini può richiedere una notevole quantità di memoria del computer. Se una o più immagini non appaiono nella finestra Vista immagini, provare a chiudere e a riaprire la finestra. Se questo non risolve il problema, selezionare Strumenti > Opzioni e fare clic sul tasto Avanzate. Nella finestra di dialogo Opzioni grafiche avanzate selezionare Down-sampled e una dimensione più piccola.

Argomenti correlati

Formati di visualizzazione dei dati

Posizionamento della vista dati e del riquadro

Visualizzazione a schede


Vista immagine georeferenziata

Quando si importano una o più immagini georeferenziate, queste appaiono nella Vista in pianta sulla base delle coordinate globali o locali specificate nei dati di georeferenziazione.

Per visualizzare le proprietà di un'immagine georeferenziata, fare clic con il tasto destro del mouse in Esplora il progetto o su una finestra della vista e selezionare Proprietà.

Per istruzioni sullo spostamento della visualizzazione di un'immagine in avanti o indietro, vedere Spostare le immagini avanti o indietro.

Gli oggetti dei dati di rilievo le cui coordinate si sovrappongono con quelle dell'immagine georeferenziata appaiono in sovrimpressione nella parte superiore dell'immagine (come mostrato in basso).

Per impostazione predefinita, le immagini georeferenziate non sono selezionabili nella Vista in pianta. Per rendere selezionabili le immagini georeferenziate:

  1. Selezionare Visualizza > Gestore filtri di visualizzazione.
  2. Nel riquadro del Gestore filtri di visualizzazione fare clic sull'icona Impostazioni avanzate filtri di visualizzazione i_advanced view filter settings.
  3. Nella finestra di dialogo Impostazioni avanzate filtri di visualizzazione selezionare la casella di spunta Selezionabile per l'Immagine georeferenziata.

Nota: le immagini di grandi dimensioni richiedono più memoria, il che può ridurre la quantità di immagini visualizzabili. Le immagini piccole non appaiono così nitide.

Argomenti correlati

Importare le immagini georeferenziate


Spostare le immagini avanti e indietro

Per spostare la visualizzazione di un'immagine in avanti o indietro rispetto ad altre immagini:

Fare una delle seguenti operazioni:

  • Fare clic con il tasto destro del mouse sull'immagine in Esplora il progetto o sulla finestra di una vista e selezionare Proprietà. Nel riquadro Proprietà scegliere di spostare l'immagine in avanti o indietro inserendo una Priorità di visualizzazione da 1 a 5 (1 corrisponde al livello più avanzato o visibile, 5 al livello più arretrato o nascosto).
  • Fare clic con il tasto destro del mouse sull'immagine in Esplora il progetto o sulla finestra di una vista e selezionare una delle seguenti opzioni:
    • Sposta indietro sposta l'immagine indietro di un livello.
    • Sposta sul fondo porta l'immagine al livello 5.
    • Sposta in avanti sposta l'immagine in avanti di un livello.
    • Sposta davanti porta l'immagine al livello 1.

Se due immagini in sovrapposizione hanno lo stesso livello di priorità, il software stabilisce casualmente quale immagine visualizzare davanti all'altra.

Argomenti correlati

Vista immagini

Vista immagine georeferenziata


Diagramma della soprelevazione

Il diagramma della soprelevazione, che appare in un'apposita finestra nella vista, è un buon sistema per vedere i cambiamenti di inclinazione dei bordi interni ed esterni di una strada attraverso ogni stazione in un allineamento.

Il diagramma include delle linee di griglia rispetto alle quali è visualizzato il profilo della soprelevazione. Le linee di griglia verticali rappresentano le stazioni nell'allineamento. Le linee di griglia orizzontali rappresentano i gradi dell'inclinazione. Le linee di due colori, che compongono il profilo della soprelevazione, rappresentano i bordi interni ed esterni della strada.

cg_corridor super diagram

La vista della soprelevazione si aggiorna automaticamente man mano che si apportano modifiche nella finestra Soprelevazione.

Per configurare la visualizzazione del modello di soprelevazione, usare la finestra di dialogo Impostazioni progetto.

Per visualizzare e modificare le impostazioni di progetto del diagramma della soprelevazione:

  1. Selezionare Progetto > Impostazioni progetto.
  2. Nella finestra di dialogo Impostazioni progetto selezionare Visualizza > Diagramma della soprelevazione nell'elenco di navigazione.
  3. Visualizzare e modificare le impostazioni in Scala di stampa ed Esagerazione verticale come necessario.
  4. Per visualizzare e modificare le proprietà delle linee di griglia, selezionare Visualizza > Diagramma della soprelevazione > Definizione linee di griglia nell'elenco di navigazione.
  5. Una volta terminato fare clic su OK.

Argomenti correlati

Comprendere le soprelevazioni

Creare e modificare le soprelevazioni

Comprendere i corridoi

Creare le istruzioni per i modelli di corridoio


Visualizzare i dati di rilievo in Google Earth

È possibile visualizzare i dati di rilievo sovrapponendoli alle immagini fotografiche satellitari della posizione in Google™ Earth.

Nota: prima di eseguire questa procedura, accertarsi che l'applicazione software di Google Earth sia installata nel computer.

Per visualizzare i dati di rilievo in Google Earth:

  1. Fare una delle seguenti operazioni:
    • Selezionare Visualizza > Google Earth.
    • Fare clic sull'icona Google Earth [image] sulla barra degli strumenti.

    Appare il riquadro dei comandi di Google Earth.

  2. Nelle caselle Offset inserire gli offset da usare per i dati di rilievo, quando sono sovrapposti alla vista grafica in Google Earth.

    Per stabilire gli offset appropriati, è possibile visualizzare i dati in Google Earth senza gli offset, inserire o compensare i valori di offset come necessario nelle caselle Offset e visualizzare le modifiche in Google Earth, per accertarsi che l'allineamento sia corretto. Notare che la casella Quota ortometrica è disabilitata, se si seleziona Fissa al suolo nell'elenco a discesa della modalità Altitudine.

    Gli offset variano a seconda della precisione delle immagini in Google Earth. Rettificando e combinando le immagini prese da diversi orientamenti e altitudini, insieme alla modellazione 3D "ad elastico" e all'esagerazione verticale in Google Earth, si otterrà come risultato che i dati di rilievo sovrapposti appariranno posizionati in modo non corretto. Per ridurre l'offset, provare a deselezionare l'opzione Layer > Terrain in Google Earth.

  3. Fare clic nella casella Seleziona entità. Quindi nella vista grafica, scegliere gli oggetti da visualizzare in Google Earth, oppure fare clic su Opzioni per i metodi di selezioni aggiuntivi. È anche possibile selezionare gli oggetti in Esplora il progetto.

    È possibile esportare i seguenti tipi di dati: ALO, baseline, curve di livello, elementi linea e punto, osservazioni (visualizzate come linee), foto, traiettorie e marcatori eventi.

  4. Nell'elenco a discesa della modalità Altitudine selezionare una delle seguenti opzioni:
    • Fissa al suolo garantisce che tutti i punti siano posizionati a livello del terreno.
    • Assoluta garantisce che tutti i punti siano visualizzati alla quota ortometrica corretta sulla base del valore di offset inserito nella casella Quota ortometrica.
  5. Fare clic sul tasto Applica.

    Appare la finestra di Google Earth con i dati contenuti in un file KML (.kml), sovrapposti ad un'immagine fotografica satellitare. È possibile selezionare i dati di rilievo da visualizzare nella finestra Google Earth, selezionando o deselezionando le caselle nel riquadro Luoghi.

    La sezione Stato nel riquadro dei comandi di Google Earth mostra che è stato creato un file KML con lo stesso nome del file di progetto VCE (.vce), archiviato nella stessa posizione. Ogni volta successiva in cui si fa clic sul tasto Applica, si crea un nuovo file KLM con lo stesso nome, sovrascrivendo la versione creata in precedenza.

Argomenti correlati

Comando Google Earth


Fogli di calcolo e altre visualizzazioni

In questa sezione

Foglio di calcolo punti

Foglio di calcolo occupazione

Foglio di calcolo vettori

Foglio di calcolo ottico


Foglio di calcolo punti

La visualizzazione del foglio di calcolo punti elenca i punti del progetto corrente, permettendo di modificare facilmente i dati. La vista in pianta e il riquadro Proprietà riflettono tutti i cambiamenti apportati ai dati nella visualizzazione del foglio di calcolo punti.

Utilizzo del foglio di calcolo

  • Per selezionare un punto, fare clic sulla colonna di sinistra di quella riga.

  • Per visualizzare più dettagli su un punto nel riquadro Proprietà, selezionare il punto e premere [F11], oppure fare clic con il tasto destro del mouse e selezionare Proprietà.
  • Per modificare una cella, selezionarla cliccandoci sopra.
  • Per ordinare le voci, fare clic sull'intestazione della colonna. Appaiono le icone Su [image] o giù [image] sull'intestazione della colonna selezionata, ad indicare l'ordinamento corrente (ascendente o discendente).
  • Per filtrare i dati, fare clic sull'icona [image] nella parte superiore della colonna e selezionare un'opzione dal menu a discesa.
  • Per creare un nuovo filtro, utilizzare il Gestore filtri di visualizzazione.

    Nota: se è attivo il filtro di una colonna, l'icona [image] appare in blu.

  • Per copiare i dati su un editor di testi, come il blocco note Microsoft®, selezionare i dati, copiarli ed incollarli utilizzando il tasto destro del mouse o premendo [Ctrl] + C per copiare e [Ctrl] + V per incollare. È possibile selezionare tutti i dati premendo [Ctrl] + A.
  • Per modificare l'ordine delle colonne nel foglio di calcolo, selezionare e trascinare l'intestazione della colonna in una nuova posizione.

Argomenti correlati

Formati di visualizzazione dei dati

Posizionamento per la visualizzazione dei dati e dei riquadri

Selezionare dalle visualizzazioni dei fogli di calcolo

Visualizzazione a schede


Foglio di calcolo occupazione

La visualizzazione del foglio di calcolo occupazione elenca le occupazioni GNSS del progetto corrente, permettendo di modificare facilmente i dati. La vista in pianta e il riquadro Proprietà riflettono tutti i cambiamenti apportati ai dati nella visualizzazione del foglio di calcolo.

Nota: per modificare i dati visualizzati nel foglio di calcolo occupazione, utilizzare il comando [image] Impostazioni progetto.

Utilizzo del foglio di calcolo

  • Per selezionare un'occupazione, fare clic sulla colonna di sinistra di quella riga.

  • Per visualizzare più dettagli su un'occupazione nel riquadro Proprietà, selezionare l'occupazione e premere [F11], oppure fare clic con il tasto destro del mouse e selezionare Proprietà.
  • Per modificare una cella, selezionarla cliccandoci sopra e apportare le modifiche. Le modifiche saranno applicate quando si esce dalla riga.

    Nota: le celle in grigio non sono modificabili.

  • Per ordinare le voci, fare clic sull'intestazione della colonna. Appaiono le icone Su [image] o giù [image] sull'intestazione della colonna selezionata, ad indicare l'ordinamento corrente (ascendente o discendente).
  • Per filtrare i dati, fare clic sull'icona [image] nella parte superiore della colonna e selezionare un'opzione dal menu a discesa.

    Nota: se è attivo il filtro di una colonna, l'icona [image] appare in blu.

  • Per copiare i dati su un editor di testi, come il Blocco note Microsoft®, selezionare i dati, copiarli ed incollarli utilizzando il tasto destro del mouse o premendo [Ctrl] + C per copiare e [Ctrl] + V per incollare. È possibile selezionare tutti i dati premendo [Ctrl] + A.
  • Per modificare l'ordine delle colonne nel foglio di calcolo, selezionare e trascinare l'intestazione della colonna in una nuova posizione.

Argomenti correlati

Formati di visualizzazione dei dati

Posizionamento della vista dati e del riquadro

Selezionare dalle visualizzazioni dei fogli di calcolo

Visualizzazione a schede


Foglio di calcolo vettori

Il foglio di calcolo vettori elenca i vettori nel progetto corrente. I dati possono essere ordinati facendo clic sulla parte superiore della colonna. La vista in pianta e il riquadro Proprietà riflettono tutti i cambiamenti apportati ai dati nella visualizzazione del foglio di calcolo vettori. Per i dettagli sulle colonne nel foglio di calcolo vettori vedere Impostazioni di visualizzazione.

Per creare un nuovo foglio di calcolo vettori:

Fare una delle seguenti operazioni:

  • Selezionare Visualizza > Nuovo foglio di calcolo vettori.
  • Fare clic sull'icona [image] .

    Appare un nuovo foglio di calcolo vettori ad elencare i vettori elaborati nel progetto.

Per scorrere il foglio di calcolo:

  • Per selezionare un vettore, fare clic sulla colonna di sinistra di quella riga.

Per visualizzare i dettagli del vettore:

  • Selezionare il vettore (fare clic sul bordo sinistro della riga) e premere [F11], oppure fare clic con il tasto destro del mouse e selezionare Proprietà. Appare il riquadro Proprietà.

    Nota: i valori delta X, Y e Z nel Foglio di calcolo vettori e il report Elenco vettori riflettono la distanza da un marcatore del rilievo ad un altro, quindi Lunghezza vettore mostra la distanza dell'inclinazione del terreno.

Per ordinare gli inserimenti:

  • Fare clic sull'intestazione di una colonna. Appare un'icona su [image] o giù [image] nell'intestazione della colonna selezionata, ad indicare l'ordinamento corrente (ascendente o discendente).

Per copiare i dati:

  • Selezionare i dati, copiarli ed incollarli in un editor di testo (come il Blocco note di Microsoft® ) utilizzando il menu contestuale o premendo [Ctrl] + [C] per copiare e [Ctrl] + [V] per incollare. È possibile selezionare tutti i dati premendo [Ctrl] + [A].

Per gestire la visualizzazione delle colonne:

  • Selezionare Progetto > Impostazioni progetto.Quindi fare clic su Visualizza e Foglio di calcolo vettori. Per ogni tipo di dati scegliere Mostra o Nascondi la colonna nel foglio di calcolo. Per modificare l'ordine delle colonne nel foglio di calcolo, selezionare e trascinare l'intestazione della colonna in una nuova posizione.

Argomenti correlati

Formati di visualizzazione dei dati

Posizionamento della vista dati e del riquadro

Selezionare dalle visualizzazioni dei fogli di calcolo

Visualizzazione a schede


Foglio di calcolo ottico

Il foglio di calcolo ottico elenca le osservazioni delle stazioni totali nel progetto, insieme ai valori calcolati e alle informazioni su stazioni e bersagli. I dati possono essere ordinati facendo clic sulla parte superiore della colonna. La Vista in pianta e il riquadro Proprietà riflettono tutti i cambiamenti apportati ai dati nella visualizzazione del foglio di calcolo ottico.

Per creare un nuovo foglio di calcolo ottico:

Fare una delle seguenti operazioni:

  • Selezionare Visualizza > Nuovo foglio di calcolo ottico.
  • Fare clic sull'icona [image] .

Appare un nuovo foglio di calcolo ottico.

Per scorrere il foglio di calcolo:

  • Per selezionare un'osservazione, fare clic sulla colonna di sinistra di quella riga.

Per visualizzare i dettagli dell'osservazione:

  • Selezionare l'osservazione (fare clic sul bordo sinistro della riga) e premere [F11], oppure fare clic con il tasto destro del mouse e selezionare Proprietà. Appare il riquadro Proprietà.

Per ordinare gli inserimenti:

  • Fare clic sull'intestazione di una colonna per modificare l'ordine fra ascendente e discendente.

Per copiare i dati:

  • Selezionare i dati, copiarli ed incollarli in un editor di testo (come il Blocco note di Microsoft® ) utilizzando il menu contestuale o premendo [Ctrl] + [C] per copiare e [Ctrl] + [V] per incollare. È possibile selezionare tutti i dati premendo [Ctrl] + [A].

Per gestire la visualizzazione delle colonne:

  • Selezionare Progetto > Impostazioni progetto. Quindi fare clic su Visualizza e Foglio di calcolo ottico. Per ogni tipo di dati scegliere Mostra o Nascondi la colonna nel foglio di calcolo. Per modificare l'ordine delle colonne nel foglio di calcolo, selezionare e trascinare l'intestazione della colonna in una nuova posizione.

Argomenti correlati

Formati di visualizzazione dei dati

Posizionamento della vista dati e del riquadro

Selezionare dalle visualizzazioni dei fogli di calcolo

Visualizzazione a schede


Altre viste

In questa sezione

Visualizzazione basata sul tempo

Editor sessione

Editor allineamento

Vista report


Visualizzazione basata sul tempo

La vista basata sul tempo mostra i dati in formato cronologico facilitando la visualizzazione di come i tempi di occupazione e delle sessioni si rapportano gli uni agli altri e aiutando così a verificare le sessioni valide.

Per le istruzioni sulla navigazione della Vista basata sul tempo usando i comandi del menu, i tasti della barra degli strumenti e il mouse, vedere Navigazione vista 2D.

Elementi della vista basata sul tempo

1 - Linea del tempo

Visualizza l'intervallo tra una o più occupazioni nell'orario GPS. Questa vista predefinita mostra l'intervallo temporale di tutti i dati del progetto, dal tempo iniziale della prima occupazione al tempo finale dell'ultima occupazione. Quando si effettua lo zoom su dati specifici della sessione, la linea del tempo cambia per riflettere il nuovo intervallo.

Il formato di tempo corrente viene visualizzato sulla barra di stato. Cliccare su di essa per visualizzare le impostazioni temporali GPS dell' Unità della finestra di dialogo Impostazioni progetto.

2 - Elenco sessioni

Elenca tutte le sessioni in ordine cronologico, dalla più vecchia alla più recente del progetto. Questo elenco è simile all'albero della sessione in Esploratore progetto.

Ogni sessione viene definita da due occupazioni concorrenti o in sovrapposizione.

Nota: I file continui dalle stazioni CORS spesso vengono registrati e importati con incrementi di un'ora. Tuttavia, una volta importati vengono concatenati (uniti in modo sequenziale) nella singola osservazione che rappresentano.

3 - Icona della sessione

Indica se la sessione è statica o cinematica

statica

cinematica

4 - ID punto dell'occupazione superiore

Identifica l'occupazione superiore della sessione. Nell'esempio è una barra blu nella vista.

La stessa occupazione può essere rappresentata in più sessioni.

5 - ID punto dell'occupazione inferiore

Identifica l'occupazione inferiore della sessione. Nell'esempio è una barra verde nella vista.

6 - Vista cronologica

Traccia ogni sessione, dall'ora di inizio all'ora di fine in rapporto alla linea del tempo.

Quando si sposta il cursore nella vista cronologica, la linea del tempo visualizza l'ora esatta rappresentata dalla posizione del puntatore del cursore.

7 - Occupazione statica

Ogni occupazione viene rappresentata graficamente dall'ora di inizio all'ora di fine in rapporto alla linea del tempo e alla sua sessione.

Quando si punta il mouse sopra ad una occupazione nella vista cronologica, appare una descrizione comando che visualizza l'ID punto e la durata dell'occupazione.

Facendo clic su una occupazione questa viene evidenziata e si aggiunge un bordo su ogni sessione, che consente di vedere il rapporto tra le sessioni.

Per le sessioni statiche, ogni barra rappresenta un'occupazione singola.

8 - Visualizzazione della sessione cinematica

La barra viene spezzata per mostrare le occupazioni stop-and-go e/o i segmenti continui.

Colori occupazione

Blu

Occupazione statica (in genere l'occupazione più lunga)

Verde

Occupazione statica (in genere l'occupazione più corta)

Giallo

Occupazione cinematica - segmento continuo

Bianco

Occupazione cinematica - segmento in movimento

Argomenti correlati

Verificare le sessioni

Opzioni vista basata sul tempo

Editor sessione


Editor sessione

Se si trovano delle lacune nei dati satellite all'interno delle viste basate sul tempo, ci si imbatte in sessioni che non saranno elaborate nell'Elaboratore baseline o si hanno linee mobili riportate in Report elaboratore, utilizzare Editor sessione per analizzare visivamente la qualità dei dati satellitari non elaborati in una sessione. Le lacune nelle portanti L1 e L2 potrebbero indicare errori di misurazione dell'antenna, errori nei cicli dei segnali satellitari, errori di portata non valida e altri problemi di perdita di segnale. Per migliorare la qualità delle baseline elaborate, utilizzare Editor sessione per:

  • Disabilitare i satelliti non sicuri
  • Nascondere sezioni non valide dei dati satellitari
  • Correggere i tempi di occupazione

Elementi

Barra titolo

Mostra il nome della sessione che si sta visualizzando.

Linea del tempo

Visualizza i tempi di ciascun satellite utilizzato nella sessione. La vista predefinita mostra l'intervallo temporale per tutti i satelliti, dall'ora di inizio della prima occupazione a quella di fine della seconda occupazione. Quando si effettua lo zoom su dati specifici, la linea del tempo cambia per riflettere il nuovo intervallo.

Elenco satelliti

Elenca i satelliti che hanno fornito i dati per la sessione.

  • I nomi dei satelliti GPS?iniziano con G.
  • I nomi dei satelliti GLONASS?iniziano con R.
  • I nomi dei satelliti Galileo cominciano con la E.

ID satellite

Mostra il nome del satellite.

Informazioni sull'intervallo temporale

Satellite - visualizza il nome del satellite che si sta modificando.

Ora d'inizio - per modificare l'inizio della cancellazione.

Ora di fine - per modificare la fine della cancellazione.

Fare clic sul tasto Applica modifiche temporali perché tali modifiche siano efficaci.

Vista cronologica

Traccia ognuno dei satelliti e gli orari in cui sono stati visibili in ciascuna delle due occupazioni della sessione. I segni di spunta indicano gli inizi dei segmenti all'interno delle occupazioni.

Quando si sposta il cursore nella vista, la linea del tempo visualizza l'ora esatta rappresentata dalla posizione del cursore.

Satellite disabilitato

Il colore grigio indica che un satellite è stato disabilitato, quindi non sarà considerato nell'elaborazione delle baseline.

Intervallo temporale

I segni di cancellazione indicano che una sezione dei dati satellitari è stata nascosta, quindi non sarà considerata nell'elaborazione delle baseline.

Visualizza dimensioni della sessione

Abilitarlo per visualizzare solo l'estensione della sessione (sovrapposizione delle occupazioni).

Tasto colore

Barra blu

Occupazione statica, in genere sulla stazione base

Barra verde

Occupazione statica, in genere sul rover

Argomenti correlati

Controllare le sessioni

Modificare le sessioni

Opzioni Editor sessione

Vista basata sul tempo


Editor allineamento

L'Editor allineamento permette di modificare i valori orizzontali, verticali e di stazionamento degli allineamenti esistenti. Le viste grafiche riflettono tutte le modifiche fatte agli allineamenti nell'editor.

Argomenti correlati

Modificare un allineamento

Formati di visualizzazione dei dati

Posizionamento della vista dati e del riquadro

Visualizzazione a schede


Vista report

La Vista report visualizza quando si eseguono alcuni report. Oltre al contenuto del report la vista include una barra degli strumenti posizionata lungo la parte superiore della finestra, che consente di:

  • Navigare su una pagina specifica del report
  • Visualizzare e modificare le informazioni sulle impostazioni di stampa
  • Visualizzare il layout di stampa e stampare il report
  • Esportare il report su un foglio di calcolo o su un documento PDF
  • Selezionare un ingrandimento per visualizzare il report
  • Cercare il testo nel report

Argomenti correlati

Visualizzazione a schede


Posizionamento della vista dati e del riquadro

Controlla quando e dove visualizzare viste e riquadri mediante il pinning, l'aggancio e la mobilità. Staccare i riquadri per poterli fare scorrere fuori dalla vista quando non sono utilizzati. Eseguire il pinning dei riquadri per mantenerli aperti. Rendere mobili le viste per spostarle nella schermata e posizionarle al meglio. Agganciare le viste per fissarle ad un bordo della finestra dell'applicazione.

Per abilitare e disabilitare il pinning dei riquadri (AutoHide):

  • Per effettuare il pinning di un riquadro aperto fare clic sull'icona [image] nella parte superiore del riquadro stesso.
  • Per disabilitare il pinning di un riquadro fare clic sull'icona [image] . Se il riquadro non è bloccato, può scorrere lateralmente e fuori schermata. Per visualizzare di nuovo il riquadro, passare con il cursore sopra alla scheda verticale.

Per muovere e agganciare viste e riquadri:

Per impostazione predefinita la maggior parte dei riquadri viene visualizzata agganciata, cioè bloccata ad un lato della finestra di applicazione.

  • Per muovere un riquadro ancorato, fare clic con il tasto destro del mouse sulla sua barra del titolo e selezionare Mobile dal menu contestuale. È anche possibile fare clic sulla barra del titolo e trascinare il riquadro per renderlo mobile.
  • Per rendere mobile un foglio di calcolo, un editor o un'altra vista, fare clic con il tasto destro del mouse sotto la barra del titolo e selezionare Vista mobile. La vista mobile può anche essere trascinata su un monitor adiacente, se si sta lavorando su due schermi contemporaneamente.

    Nota: le viste grafiche, come quelle in pianta, 3D e profilo, non possono essere rese mobili.

  • Per agganciare un riquadro mobile, fare clic con il tasto destro del mouse sulla sua barra del titolo e deselezionare Mobile. È anche possibile fare clic sulla barra del titolo e trascinarla in una posizione di aggancio lungo il bordo della finestra di applicazione.

    Nota: la posizione di aggancio è determinata dalla posizione del cursore quando interseca il bordo della finestra di applicazione.

  • Per agganciare un foglio di calcolo, un editor o una vista mobile, fare clic con il tasto destro del mouse sul corpo della vista (non sulla sua barra del titolo) e selezionare Disancora vista.

Argomenti correlati

Formati di visualizzazione dei dati


Formati di visualizzazione dei dati

E’ possibile controllare la visualizzazione dei dati, organizzandoli in uno o due gruppi di viste a schede, o come una o più viste affiancate o sovrapposte. L'utilizzo di più viste permette di visualizzare facilmente diverse parti del progetto in contemporanea e da prospettive differenti.

Per modificare il formato di visualizzazione dei dati:

  1. Selezionare Strumenti > Opzioni. Si apre la finestra di dialogo Opzioni.
  2. Selezionare un formato di visualizzazione nella casella Visualizza con.

Nota: per ulteriori viste a schede ci sono le opzioni del menu Finestra .

Opzioni di visualizzazione dei dati

Viste a schede (SDI)

Visualizza una sola vista nell'area di visualizzazione con delle schede in alto per accedere a viste aggiuntive.

  • Per modificare le viste fare clic su una scheda.

Viste multiple (MDI)

Visualizza una o più vista contemporaneamente.

  • Per modificare le viste, fare clic sulla barra del titolo della visualizzazione desiderata; l'etichetta attiva del titolo è di colore blu scuro.
  • Per viste affiancate o sovrapposte, selezionare Finestra > (opzione).

Questa immagine visualizza viste multiple di dati in formato affiancato.

Questa immagine visualizza viste multiple di dati in formato MDI.

Argomenti correlati

Posizionamento per la visualizzazione dei dati e dei riquadri

Opzioni Avvia e visualizza

Visualizzazione a schede


Visualizzazione a schede

Quando si lavora con le schermate a schede, è possibile visualizzarle in due i più gruppi (finestre), organizzati orizzontalmente o verticalmente. Il comando è attivo a queste condizioni:

  • La visualizzazione dei dati è impostata sul formato a schede (SDI) in Opzioni.
  • Sono presenti almeno 2 viste (schede).

Per avere le viste a schede in più gruppi:

  • Selezionare Finestra > Nuovo gruppo di schede orizzontali.
  • Selezionare Finestra > Nuovo gruppo di schede verticali.
  • Fare clic sull'icona [image] sulla barra degli strumenti di visualizzazione.
  • Fare clic sull'icona [image] sulla barra degli strumenti di visualizzazione.
  • Le viste a schede sono divise e organizzate di conseguenza.

È anche possibile spostare le schede da un gruppo all'altro. È una funzione attiva nella visualizzazione dati solo a queste condizioni:

  • La visualizzazione dei dati è impostata sul formato a schede (SDI) in Opzioni.
  • Sono presenti almeno 3 viste (schede), ad esempio 2 viste in pianta e un foglio di calcolo punti.
  • Le 3 viste sono divise in 2 gruppi.

Per spostare una vista a schede nel gruppo precedente o successivo:

  • Fare clic sulla scheda per spostarla, quindi selezionare Finestra > Sposta nel gruppo di schede successivo. La vista a schede si sposta nel gruppo successivo.
  • Fare clic sulla scheda per spostarla, quindi selezionare Finestra > Sposta nel gruppo di schede precedente. La vista a schede si sposta nel gruppo successivo.

Argomenti correlati

Formati di visualizzazione dei dati

Posizionamento per la visualizzazione dei dati e dei riquadri

Opzioni Avvia e visualizza


Navigazione con visualizzazione 2D

Usare queste opzioni e le combinazioni di tasti per modificare quanto visualizzato nella Vista in pianta, Vista profilo, Vista sezione trasversale e nella Vista basata sul tempo.

Nota: tutte le opzioni qui elencate sono disponibili nella Vista in pianta. Tuttavia, alcune non sono disponibili per le altre viste.

Per trascinare la vista:

Utilizzare questo comando per spostare un'area diversa della schermata al centro della vista.

  • Trascinare la rotella del mouse (o il suo tasto centrale).
  • Fare clic sull' [image] icona sulla barra degli strumenti, o selezionare Visualizza> Trascina. Trascinare da un punto all'altro nella vista in pianta.

Suggerimento: se si utilizza un notebook senza mouse, fare clic su [image] (trascinamento con il tasto sinistro del mouse) sulla barra degli strumenti. È anche possibile tenere premuti sia il tasto destro che sinistro, mentre si sposta il cursore.

Per ingrandire:

Utilizzare questo comando per visualizzare più in dettaglio un'area più piccola della vista in pianta.

  • Fare clic sull'icona [image] sulla barra degli strumenti.
  • Fare clic su una vista e ruotare in avanti la rotella del mouse.
  • Selezionare Visualizza > Zoom > Ingrandisci.

Per ridurre:

Utilizzare questo comando per visualizzare meno in dettaglio un'area più grande della vista in pianta.

  • Fare clic sull'icona [image] sulla barra degli strumenti.
  • Fare clic su una vista e ruotare indietro la rotella del mouse.
  • Selezionare Visualizza > Zoom > Riduci.

Per zoomare su una certa area:

Utilizzare questo comando per visualizzare i dati all'interno di una casella disegnata nella vista.

  • Premere [Ctrl] + [Alt] e trascinare intorno ad un'area.
  • Fare clic sull'icona [image] sulla barra degli strumenti o selezionare Visualizza > Zoom > Zoom. Trascinare intorno all'area che si desidera visualizzare nella vista.

Per zoomare fino al limite dei dati:

Utilizzare questo comando per zoomare fino al limite dei dati visibili.

  • Fare clic sull'icona [image] sulla barra degli strumenti.
  • Fare doppio clic sulla rotella del mouse (o sul suo tasto centrale).
  • Selezionare Visualizza > Zoom > Limiti dello zoom.

Per centrare un punto selezionato nella vista in pianta:

  • Selezionare uno o più punti in Esplora il progetto o nella vista in pianta. Fare clic con il tasto destro del mouse e selezionare Centra dal menu contestuale.
  • Selezionare uno o più punti in Esplora il progetto o nella vista in pianta e selezionare Visualizza > Centra.
  • Selezionare Visualizza > Centra. Appare il riquadro del comando Centra. Scegliere un punto nella vista in pianta o digitare un ID punto nella casella Punto.

Argomenti correlati

Navigazione con visualizzazione 3D

Vista in pianta

Modalità mouse


Navigazione con vista 3D

Utilizzare queste combinazioni di mouse e tastiera per cambiare i punti di osservazione nella vista 3D.

Vista 3D

Panoramica

Fare clic sulla rotella del mouse (o sul suo tasto centrale) e trascinare.

Ingrandimento/ riduzione

Ruotare la rotella del mouse.

Limiti dello zoom

Fare doppio clic sulla rotella del mouse (o sul suo tasto centrale).

Nota: i limiti dello zoom riportano l'esagerazione verticale al suo valore originale.

Scala verticale

Premere [Ctrl] + [Shift] e ruotare la rotella del mouse per esagerare le differenze fra le elevazioni usate su una superficie.

Il valore di esagerazione appare nella casella Scala del riquadro del comando Impostazioni vista 3D. Per tornare all'esagerazione verticale originale digitare 1 nella casella.

Rotazione orizzontale

Premere [Ctrl] e girare la rotella del mouse per ruotare la vista intorno all'asse X.

Il valore appare nella casella Elevazione del riquadro del comando Impostazioni vista 3D.

Rotazione verticale

Premere [Shift] e girare la rotella del mouse per ruotare la vista intorno all'asse Z.

Il valore appare nella casella Azimut del riquadro del comando Impostazioni vista 3D.

Impostare il punto di rotazione

Premere [Alt] e fare clic su un punto in un oggetto per impostarlo come punto di rotazione della vista. Per tornare al punto di rotazione predefinito (il centro della vista), premere [Alt] e fare clic su uno spazio vuoto nella vista.

Argomenti correlati

Navigazione con vista 2D

Vista 3D

Impostazioni vista 3D

Modalità mouse


Impostazioni vista 3D

Utilizzare queste impostazioni per cambiare il punto di osservazione e la scala verticale nella vista 3D. La bussola nell'angolo in basso a sinistra della vista mostra l'orientamento corrente. Come impostazione predefinita, la vista 3D ruota intorno al suo centro, che in genere è il centro del volume di delimitazione dei dati di progetto.

Suggerimento: per ridurre la confusione nella vista 3D è possibile nascondere gli oggetti 2D o quelli con una quota ortometrica pari a zero. Ciò può essere fatto nella finestra Opzioni di visualizzazione nella parte inferiore di Gestisci filtri di visualizzazione.

Per accedere alle viste 3D e alle impostazioni predefinite:

  • Selezionare Visualizza > Impostazioni vista 3D. Appare il riquadro del comando Impostazioni vista 3D.

Argomenti

Viste preimpostate

Fare clic su un tasto freccia per passare ad una delle nove viste predefinite, ortografiche o isometriche.

I nomi della vista si riferiscono alla direzione verso cui è rivolta.

Rotazione

Utilizzare questi valori per ruotare il punto di osservazione. Inserendo zero in entrambe le caselle la vista viene resa uguale alla vista in pianta.

Suggerimento: è possibile anche premere [Ctrl] e girare la rotella del mouse per ruotare la vista intorno all'asse X, oppure premere [Shift] e girare la rotella del mouse per ruotare la vista intorno all'asse Z.

Quota ortometrica

Trascinare il dispositivo di scorrimento verticale o digitare un valore nella casella per ruotare la vista sull'asse X.

Azimut

Trascinare il dispositivo di scorrimento orizzontale o digitare un valore nella casella per ruotare la vista sull'asse Z.

Scala verticale

Scala

Trascinare il dispositivo di scorrimento orizzontale o digitare un valore nella casella per aumentare la differenza fra le quote ortometriche. La scala è il fattore per cui vengono moltiplicate tutte le quote ortometriche del progetto.

Min

Max

Impostare i valori minimi e massimi di esagerazione nelle caselle ad entrambe le estremità del dispositivo di scorrimento.

Per cambiare il punto intorno a cui ruota la vista 3D:

  • Premere [Alt] e fare clic su un punto in un oggetto per impostarlo come punto di rotazione per la Vista 3D. Per tornare al punto di rotazione predefinito (il centro della vista), premere [Alt] e fare clic su uno spazio vuoto nella vista.

Argomenti correlati

Navigazione con vista 2D

Vista 3D

Navigazione con vista 3D

Modalità mouse


Navigazione mediante la tastiera

Utilizzare la tastiera per spostarsi all'interno dell'applicazione ed eseguire le varie attività, se risulta più facile che utilizzare un mouse.

Tasti di scelta rapida

[F1]

Visualizza la finestra della guida.

[F2]

Rende modificabili o meno le celle delle griglie nei fogli di calcolo e nelle finestre di dialogo.

Quando una cella è modificabile, i tasti freccia spostano il punto di inserimento all'interno della cella. Quando una cella non è modificabile, i tasti freccia spostano l'attenzione da cella a cella.

[F4]

Calcola il progetto corrente.

[F5]

Passa il tasto sinistro del mouse in modalità selezione.

[F6]

Passa il tasto sinistro del mouse in modalità rotazione.

Nota: questa modalità funziona solo nelle viste 3D. Se nelle viste 3D si seleziona questa modalità, nelle viste in pianta essa torna alla modalità selezione.

[F7]

Passa il tasto sinistro del mouse in modalità trascinamento.

[F8]

Passa il tasto sinistro del mouse in modalità zoom.

[F9]

Visualizza o nasconde Esplora il progetto.

[F10]

Visualizza o nasconde il riquadro Dispositivo.

[F11]

Visualizza il riquadro Proprietà.

[F12]

Visualizza il riquadro Comandi.

Nota: [F11] e [F12] permettono di alternare i riquadri Comandi e Proprietà.

Altri tasti

[Invio]

Avvia i comandi che hanno un tasto OK.

[Esc]

Azzera il comando più recente dallo stack, quando il riquadro del comando è attivo.

Nel riquadro Proprietà cancella una modifica riportandola al suo valore originale.

[Tab]

Accetta il valore corrente e avanza al comando o al pulsante successivo.

[Shift] + [Tab]

Accetta il valore corrente e torna al comando o al pulsante precedente.

[Spazio]

Accetta il pulsante evidenziato.
Apre le finestre di dialogo avanzate quando si è digitato all'interno di alcuni comandi:

  • Elenco colore - apre la finestra di dialogo Colore.
  • Elenco layer - apre la finestra di dialogo nuovo layer.
  • Elenco stile linea - apre il gestore stile linea.
  • Casella Seleziona - apre il riquadro del comando Selezione avanzata.

[Ctrl] + [Tab]

Permette di selezionare qualsiasi vista, riquadro o comando attivo.

[Ctrl] + [Shift] + [Tab]

Permette di selezionare qualsiasi vista, riquadro o comando attivo.

[Ctrl] + [á] oppure [â]

Scorre all'interno del gruppo.

Premere [Ctrl] + [á] per spostarsi alla cartella precedente in Impostazioni progetto (ed elenchi simili).

[Ctrl] +[ß] o [à]

Espande o comprime i gruppi in Esplora il progetto e nel riquadro Proprietà.

[Shift] + [F10]

Visualizza il menu contestuale quando si è in un comando (casella).

[Ctrl] + [D]

Elimina da un progetto gli oggetti selezionati.

Argomenti correlati

Navigazione con vista 2D

Navigazione con vista 3D

Modalità mouse


Modalità mouse

Attivano diverse modalità per controllare ciò che fa il tasto sinistro del mouse nelle viste grafiche. Queste modalità sono essenziali quando si usa un notebook oppure un mouse senza rotella/tasto centrale. Sono disponibili sulla barra degli strumenti del mouse.

Opzioni

Fare clic per scegliere gli oggetti quando si clicca o si trascina con il pulsante sinistro del mouse. È anche possibile premere [F5] per passare alla modalità di selezione mouse.

Fare clic per ruotare la vista quando si seleziona e trascina con il pulsante sinistro del mouse. È anche possibile premere [F6] per passare alla modalità di rotazione mouse.

Nota: questa modalità funziona solo nelle viste 3D. Se nelle viste 3D si seleziona questa modalità, quando si è nelle viste in pianta essa torna alla modalità selezione.

Fare clic per spostare la vista in modo planare, quando si seleziona e trascina con il pulsante sinistro del mouse. È anche possibile premere [F7] per passare alla modalità di trascinamento mouse.

Fare clic per ingrandire o ridurre quando si seleziona e si trascina con il pulsante sinistro del mouse. È anche possibile premere [F8] per passare alla modalità mouse zoom.

Argomenti correlati

Navigazione con vista 2D

Navigazione con vista 3D

Metodi di selezione grafica


Selezione dei dati

Selezionare gli oggetti dalle viste grafiche o dai fogli di calcolo, selezionando menu opzioni o utilizzando le combinazioni della tastiera. Gli oggetti selezionati vengono evidenziati nelle viste grafiche, nei fogli di calcolo e nell'Esploratore progetto, a seconda di quale è aperto. Il numero degli oggetti selezionati appare nella barra di stato in fondo alla finestra dell'applicazione.

Nota: per impostare la visibilità e la selezionabilità degli oggetti, creare un nuovo filtro di visualizzazione in Gestore filtri di visualizzazione.

Argomenti correlati

Selezionare dalle viste 2D

Selezionare dalle viste 3D

Selezionare dalle visualizzazioni dei fogli di calcolo

Selezionare da Esploratore progetto

Metodi e opzioni di selezione


Metodi e opzioni di selezione

Utilizzare queste opzioni per scegliere un metodo di selezione. Sono disponibili nel menu Seleziona e attraverso il tasto Opzioni, attivo in vari comandi. Possono essere selezionati gli oggetti impostati come visibili e selezionabili nel filtro di visualizzazione corrente.

Nota: il numero degli oggetti selezionati al momento appare sulla barra di stato in fondo alla finestra dell'applicazione.

Opzioni
Seleziona tutto | Utilizzare per selezionare tutti gli oggetti visibili e selezionabili (come impostati nel filtro di visualizzazione corrente) nelle visualizzazioni e nei fogli di calcolo. Per selezionare tutti gli oggetti è anche possibile premere [Ctrl] + [A].
Inverti selezione | Utilizzare per deselezionare gli oggetti selezionati al momento e selezionare quelli non selezionati visibili nella vista.
Seleziona punti | Utilizzare per selezionare i punti con specifiche proprietà.
Seleziona identificatori di punto duplicato | Utilizzare per selezionare punti con lo stesso ID, in genere prima di raggruppare i punti duplicati.
Seleziona osservazioni | Utilizzare per selezionare osservazioni sul rilievo con specifiche proprietà.
Seleziona sessioni non elaborate | Utilizzare per selezionare tutte le sessioni per cui non sono state elaborate delle linee base.
Seleziona per intervallo di elevazione | Utilizzare per selezionare i dati all'interno o all'esterno di un intervallo di elevazione specifico.
Seleziona per layer | Utilizzare per selezionare i dati in base ai propri layer.
Selezione avanzata | Utilizzare per selezionare i dati da insiemi completi di dati usando una serie personalizzata di criteri.

Argomenti correlati

Selezionare dalle viste 2D

Selezionare dalla vista 3D

Selezionare dalle visualizzazioni dei fogli di calcolo

Selezionare da Esploratore progetto

Comando Gestore filtri viste


Metodi di selezione grafica

Selezionare gli oggetti cliccando e trascinando nelle viste grafiche in questi modi:

Opzioni
Suddivisione in finestre | Selezionare e trascinare una casella da sinistra a destra. La selezione include tutti gli oggetti all'interno della casella.
Incrocio | Selezionare e trascinare una casella da destra a sinistra. La selezione include tutti gli oggetti all'interno della casella e da essa incrociati.

Nelle viste grafiche ci sono anche due opzioni per i menu contestuali, cui si può accedere facendo clic con il tasto destro del mouse quando si sono selezionati i dati.

Opzioni
Selezione precedente | Selezionare per azzerare la selezione corrente e riselezionare gli ultimi oggetti selezionati.
Azzera selezione | Selezionare per deselezionare tutti gli oggetti.

L'aspetto del cursore nelle viste grafiche cambierà in base al comando in uso. Quando si utilizza un comando COGO, il nome del comando apparirà anche sulla barra di stato. La descrizione del comando della linea di stato elenca i modi in cui è possibile utilizzare il comando stesso.

Tipi di cursori
i_cursor - free point | Scegliere qualsiasi punto.
i_cursor - running snap | Scegliere qualsiasi punto o oggetto applicabile (arco, linea, segmento, punto).
 | Scegliere qualsiasi oggetto applicabile.
i_cursor - broken box | Non è stato definito nessun punto di ancoraggio.
i_cursor - invalid selection | La funzione di scelta non è disponibile o l'oggetto che si sta tentando di scegliere non è valido. Spesso è possibile fare clic su uno spazio vuoto in Esplora il progetto per aggiornare il cursore di selezione delle viste grafiche.

Argomenti correlati

Seleziona dalla vista 2D

Seleziona dalle viste 3D

Metodi e opzioni di selezione


Selezionare dalle viste 2D

Selezionare gli oggetti nelle viste in piante e nel profilo utilizzando questi metodi standard o i metodi di selezione grafica.

Per selezionare tutti gli oggetti:

  • Andare su Seleziona > Seleziona tutto.
  • Premere [Ctrl] + A.

Per selezionare singoli oggetti:

  • Muovere il cursore sull'oggetto nella vista e cliccare su di esso. Se nell'apertura di scelta c'è più di un oggetto, appare un elenco di oggetti che è possibile selezionare. Selezionare l'oggetto necessario.
  • Fare clic sul nome dell'oggetto nell'Esploratore progetto.

Per selezionare un gruppo di punti o di osservazioni:

  • [Ctrl] + click - per aggiungere un oggetto all'insieme di selezione.
  • [Shift] + [Ctrl] + click - per rimuovere un oggetto dall'insieme di selezione.
  • Selezionare e trascinare (da sinistra a destra) - per selezionare gli oggetti all'interno della finestra.
  • Selezionare e trascinare (da destra a sinistra) - per selezionare tutti gli oggetti all'interno o incrociati dalla finestra.

Per annullare la selezione:

  • Fare clic con il tasto destro del mouse e selezionare Azzera selezione dal menu contestuale, l'ultimo oggetto selezionato verrà rimosso dalla selezione.
  • Fare clic su uno spazio vuoto in una vista grafica. In questo modo si deseleziona tutto.

Per azzerare la selezione:

  • Fare clic con il tasto destro del mouse sul punto selezionato o sul gruppo di punti e selezionare Azzera selezione.
  • Fare clic su un'area vuota in una vista grafica.

Argomenti correlati

Navigazione con vista 2D

Metodi di selezione grafica

Gestore filtri viste


Selezionare dalle vista 3D

Selezionare gli oggetti nelle viste 3D utilizzando questi metodi standard o i metodi di selezione grafica.

Per selezionare tutti gli oggetti:

  • Andare su Seleziona > Seleziona tutto.
  • Premere [Ctrl] + [A].
  • Fare clic sull'icona [image] e circondare con una finestra tutti gli oggetti nella vista.

Per selezionare singoli oggetti:

  • Spostare l'apertura di scelta del cursore sopra un oggetto nella vista e cliccare su di esso. Se nell'apertura di scelta c'è più di un oggetto, appare un elenco di oggetti che è possibile selezionare. Selezionare l'oggetto necessario dall'elenco.
  • Fare clic sul nome dell'oggetto nell'Esploratore progetto.

Per selezionare un gruppo di punti o di osservazioni:

  • [Ctrl] + click - per aggiungere un oggetto all'insieme di selezione.
  • [Shift] + [Ctrl] + click - per rimuovere un oggetto dall'insieme di selezione.

Per annullare la selezione:

  • Fare clic con il tasto destro del mouse e selezionare Azzera selezione dal menu contestuale. L'ultimo oggetto selezionato viene rimosso dall'insieme di selezione.
  • Fare clic su uno spazio vuoto in una vista grafica.

Per azzerare una selezione:

  • Fare clic con il tasto destro del mouse sul punto selezionato o sul gruppo di punti e selezionare Azzera selezione.
  • Fare clic su un'area vuota in una vista grafica.

Argomenti correlati

Vista 3D

Navigazione con vista 3D

Impostazioni vista 3D

Metodi di selezione grafica


Selezionare dalle viste dei fogli di calcolo

Per selezionare punti o vettori singoli o multipli in un foglio di calcolo, utilizzare il mouse. Gli oggetti selezionati vengono evidenziati anche nelle visualizzazioni grafiche e nell'Esploratore progetto. Il numero di punti o di vettori selezionati appare sulla barra di stato in fondo alla finestra dell'applicazione. Le modifiche all'interno di una cella del foglio di calcolo appaiono nel riquadro Proprietà una volta usciti dalla cella.

Per selezionare un punto o un vettore singolo:

  1. Fare clic sulla casella grigia a sinistra della riga:

Nota: quando si modificano i valori di direzione nord, direzione est ed elevazione nella visualizzazione di un foglio di calcolo punti, la qualità del punto viene aggiornata a Controllo.

Per selezionare più punti o vettori:

  • Per selezionare una serie di righe, fare clic sulla prima della serie, premere [Shift], e fare clic sull'ultima riga della serie. Vengono selezionate tutte le righe nel mezzo.
  • Per selezionare più righe separate, premere [Ctrl] + fare clic su ogni riga per aggiungerla alla selezione.
  • Per selezionare tutte le righe, fare clic con il tasto destro del mouse in qualsiasi punto del foglio di calcolo e selezionare Seleziona tutti dal menu contestuale.

Nota: per modificare il codice caratteristica di più punti, utilizzare il riquadro Proprietà.

Per annullare la selezione:

  • Fare clic su una cella qualsiasi.
  • Fare clic con il tasto destro del mouse e selezionare Annulla selezione dal menu contestuale, l'ultimo oggetto selezionato verrà rimosso dall'insieme della selezione.

Per eliminare una riga selezionata:

  • Fare clic con il tasto destro del mouse sulla riga selezionata e selezionare Elimina dal menu contestuale.

Argomenti correlati

Foglio di calcolo punti

Selezionare osservazioni

Selezionare punti

Selezionare sessioni non elaborate

Foglio di calcolo vettori


Connessione diretta

In questa sezione

Scaricare i file (attraverso Connessione diretta)

Caricare i file (attraverso Connessione diretta)

Caricare i lavori (attraverso Connessione diretta)


Scaricare i file (attraverso Connessione diretta)

Scaricare i file per copiarli da un dispositivo sul campo collegato al computer in ufficio.

Per scaricare un file ed importarlo in un progetto:

  1. Aprire un progetto o iniziarne uno nuovo.
  2. Collegare il dispositivo da campo ad un computer utilizzando una connessione USB o seriale.
  3. Se il dispositivo chiede se si desidera essere connessi, fare clic su Sì. Appare il riquadro Dispositivo, che elenca i file nel dispositivo da campo.
  4. Selezionare uno o più file da scaricare dal dispositivo.
  5. Per importare nel progetto fare una delle operazioni che seguono:
    • Fare clic sull'icona [image] sulla barra degli strumenti.
    • Trascinare il/i file selezionato/i nella vista in pianta del progetto.

Nota: nelle situazioni più comuni, il software supporta il download diretto di file Data Collector da una stazione totale Trimble M3. Per scaricare un file Data Collector da una stazione totale Trimble M3, il dispositivo da selezionare è Nikon.

Argomenti correlati

Importare formati di dati

Preparazione per la connessione a un dispositivo da campo

Caricare i file (attraverso Connessione diretta)


Caricare i file (attraverso Connessione diretta)

Caricare i file per copiarli dal computer in ufficio al dispositivo connesso sul campo.

Per caricare un file:

  1. Aprire il progetto da cui si desidera esportare i dati.
  2. Se il dispositivo sul campo non è collegato:
    1. Collegare il dispositivo sul campo a un computer utilizzando una connessione USB o seriale.
    2. Se il dispositivo chiede se si desidera essere connessi, fare clic su Sì. Nel software in ufficio appare il riquadro Dispositivo , che elenca i file che si trovano correntemente sul dispositivo sul campo.
  3. Fare clic sull'icona [image] sulla barra degli strumenti del riquadro Dispositivo. Appare il riquadro Esporta ad elencare i formati compatibili nell'elenco Formato file.
  4. Selezionare il formato da esportare.
  5. Se i dati non sono stati selezionati, selezionarli o fare clic su Opzioni per le opzioni di selezione.

    Nota: è anche possibile selezionare i dati da esportare prima di fare clic sull'icona [image] .

  6. Verificare che il nome del file predefinito sia corretto o inserire un nome diverso per il file esportato nella casella Nome file.
  7. Selezionare le impostazioni specifiche del file nel gruppo Impostazioni.
  8. Fare clic su OK. Il file esportato viene convertito nel formato appropriato e caricato nel dispositivo sul campo. L'elenco file nel riquadro Dispositivo si aggiorna, mostrando il nuovo nome file.

Argomenti correlati

Esportazione di formati di dati

Selezionare dalla vista in pianta

Selezionare attraverso i comandi

Preparazione per la connessione a un dispositivo sul campo

Scaricare i file (attraverso Connessione diretta)


Caricare i lavori (attraverso Connessione diretta)

Caricare i file sui dispositivi sul campo usando l'elenco Lavori sulla barra degli strumenti del riquadro Dispositivo. È possibile effettuare il caricamento su:

  • Trimble® Survey ControllerTM
  • Trimble® Digital FieldbookTM

I tipi di file che possono essere caricati sono i seguenti:

  • File di librerie di codici degli elementi (.fxl) (convertiti in file .fal per le versioni di Survey Controller precedenti alla 11.3)
  • File di dizionari di dati (.ddf) (convertiti in file .fal per le versioni di Survey Controller precedenti alla 11.3)
  • File antenna (.ini)
  • File di geoide (.ggf) (incluse le sottogriglie)
  • File di griglie di datum (.dgf)

Per caricare un file:

  1. Collegare il dispositivo sul campo ad un computer utilizzando una connessione USB o seriale.
  2. Se il dispositivo chiede se si desidera essere connessi, fare clic su Sì. Nel software appare il riquadro Dispositivo.
  3. Selezionare il dispositivo su cui si desidera esportare il file dall'elenco Dispositivo. Ciò non è necessario se c'è un solo dispositivo disponibile.

  4. Fare clic su Lavori e selezionare il tipo di file dall'elenco. Appare la finestra di dialogo Apri per i file .fxl, .ddf e .ini. Per i file .dgf appare la finestra di dialogo Seleziona file di griglie di datum da caricare, mentre per i file .ggf appare il riquadro del comando Creazione sottogriglia di geoide.
  5. Sfogliare il file che si desidera caricare e fare clic su OK, oppure fare clic su Carica nel riquadro del comando Creazione sottogriglia di geoide.
  6. Fare clic sull'icona [image] sulla barra degli strumenti del riquadro Dispositivo per vedere l'elenco dei file esportati.

Argomenti correlati

Preparazione per la connessione a un dispositivo sul campo

Scaricare i file (attraverso Connessione diretta)

Caricare i file (attraverso Connessione diretta)


Selezionare dal riquadro dei Flag

Selezionare uno o più oggetti dal riquadro Flag se gli oggetti sono stati indicati come aventi errori di importazione o di calcolo. Se nel riquadro Flag non ci sono oggetti, significa che non sono stati identificati oggetti aventi errori.

Suggerimento: il numero degli oggetti selezionati appare sulla barra di stato in fondo alla finestra dell'applicazione.

Per visualizzare il riquadro dei flag:

  • Selezionare Visualizza > Riquadro flag.
  • Fare clic sull'icona [image] (che appare sulla barra degli strumenti e sulla barra di stato)

    Nota: premere [F11] o fare clic sull'icona [image] per visualizzare il riquadro delle proprietà. All'interno di questa finestra di dialogo è possibile correggere gli errori. Fare clic su un oggetto di dati nel riquadro Flag per visualizzarne le proprietà.

Per selezionare gli oggetti evidenziati:

  • Per selezionare un singolo oggetto fare clic sul margine sinistro della riga.
  • Per selezionare più oggetti, fare una delle operazioni che seguono:
    • Fare clic sulla prima riga della serie, tenere premuto [Shift] e fare clic sull'ultima riga della serie.
    • Tenere premuto [Ctrl] e fare clic sulle singole righe per aggiungerle alla selezione.

A questo punto i punti selezionati appaiono evidenziati nella vista in pianta.

Argomenti correlati

Comando Calcola progetto

Riquadro dei flag

Eseguire un rapporto di riepilogo di importazione


Selezionare da Esploratore progetto

L' Esploratore progetto visualizza i dati di progetto secondo una struttura ad albero. Il numero degli oggetti selezionati appare nella barra di stato in fondo alla finestra dell'applicazione.

Per selezionare gli oggetti:

  • Fare clic sul singolo oggetto per selezionarlo.
  • Per selezionare più oggetti, fare una delle operazioni che seguono:
    • Fare clic sul primo oggetto, tenere premuto [Shift] e fare clic sull'ultimo oggetto della serie.
    • Tenere premuto [Ctrl] e fare clic sui singoli oggetti per aggiungerli alla selezione.

I punti selezionati appaiono evidenziati nelle visualizzazioni grafiche e dei fogli di calcolo.

Argomenti correlati

Esploratore progetto

Riquadro Proprietà


Selezionare punti

Selezionare punti singoli, multipli, intervalli o insiemi di punti sulla base di criteri specifici.

Per selezionare i punti:

  1. Fare una delle seguenti operazioni:
    • Andare su Seleziona > Seleziona punti.
    • Fare clic sull'icona [image] sulla barra degli strumenti.
    • Fare clic su Opzioni accanto ad una casella selezionata in un comando e scegliere Seleziona punti dall'elenco a discesa.

    Appare il riquadro del comando Seleziona punti. Ogni finestra (Generale, GPS e Occupazione) mostra un sottoinsieme di possibili criteri di selezione.

  1. Impostare i criteri di selezione che si desidera utilizzare per selezionare i punti. È possibile impostare criteri multipli e selezionare più di una casella per ogni gruppo.
    • Per aggiungere i punti selezionati alla selezione corrente, mettere un segno di spunta nella casella Aggiungi a selezione corrente.
    • Per vedere in anteprima la selezione in una vista grafica aperta, in Esplora il progetto o nel foglio di calcolo punti, fare clic su Applica. Vengono selezionati tutti i punti che soddisfano ogni criterio.
  1. Rifinire i criteri, se necessario, e fare clic su OK per effettuare la selezione e chiudere la finestra di dialogo. Il numero di punti selezionati appare sulla barra di stato.

Opzioni

Finestra Generale

ID punto

Per selezionare un singolo punto, inserire l'ID punto.

Per selezionare una serie di punti, inserire l'ID del primo punto della serie seguito da tre punti (...) e dall'ID dell'ultimo punto. Ad esempio, per selezionare i punti 1, 2, 3, 4 e 5 si dovrebbe inserire 1...5.

Per selezionare duo o più punti non contigui, inserire il nome di ciascuno separato da una virgola. Ad esempio, per selezionare i punti 1, 3 e 6 si dovrebbe inserire 1, 3, 6.

Notare che è possibile inserire più serie separando ciascuna con una virgola. Ad esempio è possibile inserire 1...5, 101...105.

Nota: i caratteri alfabetici usati negli ID punto non sono sensibili alle maiuscole e alle minuscole.

Codice elemento

Inserire l'abbreviazione assegnata a un elemento associato ai punti che si desidera selezionare.

Osservato da

Inserire il nome di un punto da cui sono stati osservati quelli che si desidera selezionare.

Layer

Selezionare il layer su cui si trovano i punti che si desidera selezionare.

Qualità della coordinata (orizzontale, quota ortometrica, quota ellissoidica)

Fisso in compensazione - selezionare questa casella per scegliere i punti per il controllo di qualità che sono stati designati come "fissi" durante l'ultima compensazione di rete.

Compensato - selezionare questa casella per scegliere i punti con le coordinate finali risultanti dall'ultima compensazione di rete.

Controllo - selezionare questa casella per scegliere le coordinate NGS rilevate della migliore qualità.

Rilievo - selezionare questa casella per scegliere le coordinate rilevate della seconda migliore qualità.

Mappatura - selezionare questa casella per scegliere le coordinate di qualità medio-bassa.

Sconosciuto - selezionare questa casella per scegliere le coordinate della qualità più bassa o non verificata.

Finestra GPS - Punti osservati attraverso i vettori GPS

Precisione orizzontale/
verticale

Selezionare gli operatori e inserire le precisioni nel formato mostrato nel riquadro Proprietà per i vettori del progetto.

Tipo di soluzione

Codice - selezionare questa casella per scegliere punti con posizioni autonome.

Fissa -selezionare questa casella per scegliere coordinate per cui l'elaboratore di baseline è stato in grado di risolvere l'ambiguità dell'intero con confidenza sufficiente per selezionare un insieme di interi rispetto ad un altro durante l'elaborazione delle baseline.

Mobile -selezionare questa casella per scegliere coordinate per cui l'elaboratore di baseline non è stato in grado di risolvere la ricerca dell'ambiguità dell'intero con confidenza sufficiente per selezionare un insieme di interi rispetto ad un altro.

Metodo sul campo

Continuo - selezionare questa casella per scegliere i punti osservati durante una traiettoria continua.

Evento - selezionare questa casella per scegliere i punti osservati in modalità GPS Real-Time Kinematic (RTK), in cui i vettori risultanti includono un marcatore di "eventi".

Controllo osservato - selezionare questa casella per scegliere i punti di controllo osservati in modalità GPS RTK.

Rapido - selezionare questa casella per scegliere le occupazioni sui punti osservati in modalità GPS RTK e raccolte ad una velocità elevata, ad esempio ogni secondo.

Statico o fast static - selezionare questa casella per scegliere le occupazioni sui punti osservati in modalità GPS PPK raccogliendo fino a 20 minuti o varie ore (rispettivamente) di dati non elaborati, per poi postelaborarle e ottenere una precisione inferiore al centimetro.

Stop and go - selezionare questa casella per scegliere i punti osservati in brevi occupazioni PPK o RTK oppure Stop and Go mantenendo l'aggancio, per poi postelaborarle e ottenere una precisione inferiore al centimetro.

Topogr. - selezionare questa casella per scegliere i punti osservati in una modalità di rilievo GPS definita come topografica.

Finestra Occupazione

Altezze antenna tra

Inserire i parametri dell'altezza dell'antenna nel formato mostrato nel riquadro Proprietà per i punti del progetto.

Aggiungi a selezione corrente

Selezionare per aggiungere i risultati della selezione corrente ai dati selezionati in precedenza.

Argomenti correlati

Selezionare osservazioni

Selezionare sessioni non elaborate

Metodi e opzioni di selezione


Selezionare identificatori di punto duplicato

Selezionare tutti i punti nel progetto con ID duplicati se è necessario rivederli o raggrupparli in punti singoli. Raggruppare i punti duplicati se si è certi che siano lo stesso punto fisico e non è necessario che siano punti separati.

Per selezionare punti con ID duplicati:

  1. Andare su Seleziona > Selezionare identificatori di punto duplicato. Appare il riquadro del comando Selezionare identificatori di punto duplicato.
  2. Se non si desidera impostare una tolleranza per la distanza fra i punti selezionati, deselezionare Entro la seguente distanza.
  3. Altrimenti fare clic su due punti in una vista grafica o digitare una distanza nella casella. I punti entro la distanza saranno selezionati come duplicati, in base a quanto è stato impostato nel gruppo successivo.
  4. Selezionare un'opzione per ignorare gli ID punto o includerli solo se sono identici o diversi.
  5. Fare clic su Applica se si desidera vedere e perfezionare la selezione, oppure fare clic su OK per utilizzare i criteri di selezione correnti. Vengono selezionati tutti i punti che soddisfano ogni criterio. Il numero di punti selezionati appare sulla barra di stato.

Argomenti correlati

Raggruppare punti duplicati

Metodi e opzioni di selezione


Selezionare osservazioni

Selezionare le osservazioni associate ai vettori in base ai criteri impostati. Le osservazioni selezionabili possono provenire da qualsiasi tipo di vettore.

Nota: per selezionare i vettori (baseline post-elaborate), si utilizzano le opzioni con inserimenti sia nella finestra Generale che in quella GPS. Se non si ottengono risultati di selezione, eseguire il comando Elabora baseline.
Nota: si tratta di una query del database e le impostazioni del filtro di visualizzazione non si applicano

Per selezionare le osservazioni:

  1. Fare una delle seguenti operazioni per visualizzare il comando Seleziona osservazioni:
    • Andare su Seleziona > Seleziona osservazioni.
    • Fare clic sull'icona [image] sulla barra degli strumenti.
  1. Impostare i criteri di selezione che si desidera utilizzare per selezionare le osservazioni. È possibile impostare criteri multipli e selezionare più di una casella per ogni gruppo. Vedere le opzioni in basso.
  1. Per aggiungere le osservazioni selezionate alla selezione corrente, mettere un segno di spunta nella casella Aggiungi a selezione corrente.
  2. Per vedere in anteprima la selezione in una vista grafica aperta, in Esplora il progetto o nel foglio di calcolo occupazione, fare clic su Applica. Vengono selezionati tutti i punti che soddisfano ogni criterio.
  3. Rifinire i criteri, se necessario, e fare clic su OK per effettuare la selezione e chiudere la finestra di dialogo. Il numero di osservazioni selezionate appare sulla barra di stato.
  4. Fare clic su Applica se si desidera vedere e perfezionare la selezione, oppure fare clic su OK per utilizzare i criteri di selezione correnti.

Opzioni

Finestra Generale

Da/A

Scegliere due punti in una vista grafica o inserire due ID punto.

Per definizione, i vettori hanno una direzione.

Codice elemento

Inserire la stringa alfanumerica usata per identificare un elemento associato ai punti da selezionare.

Tipo

Selezionare le caselle per i tipi di osservazione che si desidera selezionare.

Stato

Selezionare le caselle per lo stato dei vettori che si desidera selezionare.

ID osservazione

Nota: un ID osservazione è composto da caratteri alfanumerici visualizzati fra parentesi alla fine del nome del nodo di osservazione in Esplora il progetto.

I caratteri alfabetici usati per gli ID delle osservazioni sono come segue:

- “V” è usato per i vettori RTK (ad esempio “V1”).

- “PV” è usato per i vettori postelaborati nel software (ad esempio “PV1”).

- “IPV” è usato per i vettori postelaborati in un altro software e importati in questo usando un file TDEF (ad esempio “IPV1”).

Per selezionare una singola osservazione, inserire l'ID osservazione.

Per selezionare una serie di osservazioni, inserire l'ID della prima osservazione della serie seguita da tre punti (...) e dall'ID dell'ultima osservazione. Ad esempio per selezionare le osservazioni V1, V2, V3, V4 e V5, si dovrebbe inserire v1...v5.

Per selezionare duo o più osservazioni non contigue, inserire il nome di ciascuna separato da una virgola. Ad esempio per selezionare i punti V1, V3 e V6, si dovrebbe inserire v1, v3, v6.

Notare che è possibile inserire più serie separando ciascuna con una virgola. Ad esempio è possibile inserire v1...v5, v10...v15.

Nota: i caratteri alfabetici usati negli ID osservazione non sono sensibili alle maiuscole e alle minuscole.

Solo sequenze laterali

Selezionarlo per escludere tutte le osservazioni dalla selezione, ad eccezione delle sequenze laterali.

Ora di inizio

Ora di fine

Selezionare gli operatori negli elenchi Ora di inizio e Ora di fine. Quindi inserire date e orari nel formato mostrato nel riquadro Proprietà per i vettori del progetto.

Durata

Selezionare un operatore e digitare un orario nel formato: Ora:Minuti.

Finestra GPS - Osservazione mediante vettori con

Precisione orizzontale/
verticale

Selezionare gli operatori e inserire le precisioni nel formato mostrato nel riquadro Proprietà per i vettori del progetto.

Tipo di soluzione

Codice - selezionare questa casella per scegliere osservazioni con posizioni autonome.

Fissa -selezionare questa casella per scegliere coordinate per cui l'elaboratore di baseline è stato in grado di risolvere l'ambiguità dell'intero con confidenza sufficiente per selezionare un insieme di interi rispetto ad un altro durante l'elaborazione delle baseline.

Mobile -selezionare questa casella per scegliere coordinate per cui l'elaboratore di baseline non è stato in grado di risolvere la ricerca dell'ambiguità dell'intero con confidenza sufficiente per selezionare un insieme di interi rispetto ad un altro.

Metodo sul campo

Continuo - selezionare questa casella per scegliere i dati raccolti durante una traiettoria continua.

Evento - selezionare questa casella per scegliere le occupazioni su punti osservati in modalità GPS Real-Time Kinematic (RTK), in cui i vettori risultanti includono un marcatore di "eventi".

Controllo osservato - selezionare questa casella per scegliere le occupazioni sui punti di controllo osservati in modalità GPS RTK.

Rapido - selezionare questa casella per scegliere le occupazioni sui punti osservati in modalità GPS RTK e raccolte ad una velocità elevata, ad esempio ogni secondo.

Statico o fast static - selezionare questa casella per scegliere le occupazioni sui punti osservati in modalità GPS PPK raccogliendo fino a 20 minuti o varie ore (rispettivamente) di dati non elaborati, per poi postelaborarle e ottenere una precisione inferiore al centimetro.

Stop and go - selezionare questa casella per scegliere le occupazioni su punti osservati in brevi occupazioni PPK o RTK oppure Stop and Go mantenendo l'aggancio, per poi postelaborarle e ottenere una precisione inferiore al centimetro.

Topogr. - selezionare questa casella per scegliere le occupazioni su punti osservati in una modalità di rilievo GPS definita come topografica.

Finestra Antenna

Altezze antenna

Inserire i parametri dell'altezza dell'antenna nel formato mostrato nel riquadro Proprietà per i vettori del progetto.

Aggiungi a selezione corrente

Selezionare per aggiungere i risultati della selezione corrente ai dati selezionati in precedenza.

Argomenti correlati

Elaborare baseline

Metodi e opzioni di selezione


Selezionare sessioni non elaborate

Utilizzare questo comando per selezionare le sessioni non elaborate del progetto corrente. Una sessione può contenere una singola linea base statica o più traiettorie e segmenti cinematici. Il numero di sessioni selezionate appare sulla barra di stato.

Per selezionare le sessioni non elaborate:

  • Selezionare Seleziona > Seleziona sessioni non elaborate. Non appare alcuna finestra di dialogo.

Suggerimento: questo comando fornisce un sistema semplice per verificare le linee base non elaborate Dopo la selezione delle sessioni non elaborate, avviare il comando Elabora linee base.

Argomenti correlati

Elaborare linee base

Avviare un rapporto di elaborazione delle linee base

Barra di stato


Selezionare per intervallo di elevazione

Utilizzare un intervallo di elevazione per selezionare tutti i dati di rilievo che giacciono fra i punti alti e quelli bassi nel progetto.

Per selezionare i dati entro un intervallo di elevazione:

  1. Andare su Seleziona > Seleziona per intervallo di elevazione. Appare il riquadro del comando Seleziona per intervallo di elevazione.
  2. Fare clic nella casella Elevazione max e scegliere un punto in una vista grafica per usarne l'elevazione, oppure digitare un'elevazione nella casella.
  3. Fare clic nella casella Elevazione min e scegliere un punto in una vista grafica, oppure digitare un'elevazione nella casella.
  4. Specificare se includere solo i dati che cadono completamente all'interno dell'intervallo, oppure i dati che cadono all'interno o incrociano l'intervallo.
  5. Se si desidera aggiungere selezioni consecutive all'insieme delle selezioni, lasciare selezionato Aggiungi a selezione corrente.
  6. Fare clic su Applica se si desidera vedere e perfezionare la selezione, oppure fare clic su OK per utilizzare i criteri di selezione correnti. Vengono selezionati tutti i dati che soddisfano ogni criterio. Il numero di punti selezionati appare sulla barra di stato.

    Nota: selezionare l'Esploratore progetto per vedere con facilità ciò che è stato selezionato.

Argomenti correlati

Metodi e opzioni di selezione


Selezionare per layer

Selezionare i dati che si trovano su layer specifici del progetto

Per selezionare i dati in base al proprio layer:

  1. Andare su Seleziona > Seleziona per layer. Appare il riquadro del comando Seleziona per layer.
  2. È sufficiente selezionare o deselezionare le caselle accanto ai nomi dei layer nell'elenco. Le viste grafiche e l'Esploratore progetto si aggiornano in tempo reale per mostrare i dati selezionati.
  3. Fare clic su Chiudi.

Argomenti correlati

Creare e modificare un layer

Metodi e opzioni di selezione


Selezionare Uso di criteri avanzati

Selezionare gli oggetti specificando un tipo di dati (baseline, coordinata, punto, ecc.) e una proprietà specifica per tali dati. Se necessario, continuare a costruire o modificare la selezione specificando i tipi di dati aggiuntivi e le loro proprietà.

Per selezionare i dati usando criteri specifici:

  1. Selezionare Seleziona > Selezione avanzata. Appare la finestra di dialogo Selezione avanzata, che mostra la selezione corrente nel gruppo Stato corrente.
  2. Nel gruppo Applica questa selezione a specificare se effettuare l'operazione dagli oggetti correntemente selezionati o da tutti i dati e se sostituire o aggiungere alla selezione corrente.
  3. Specificare il tipo di oggetti che si desidera selezionare nell'elenco Tipo di dati.
  4. Per restringere la selezione specificando una proprietà, fare clic su Dati con la seguente proprietà e selezionare una proprietà dall'elenco. Altrimenti fare clic su Applica per vedere in anteprima i risultati, oppure su OK per effettuare la selezione e chiudere la finestra di dialogo Selezione avanzata.
  5. Se si sta specificando una proprietà dei dati, selezionare un operatore matematico nella casella Cioè. Quindi digitare o selezionare un valore nella casella Questo valore.

    Nota: le espressioni regolari possono essere usate nella casella Questo valore digitandole direttamente o copiando e incollando un'espressione predefinita (vedere i campioni di seguito) e modificandola come necessario.
    Nota: se si sta inserendo una durata nella casella Questo valore, essa deve essere nel formato temporale usato dal sistema operativo del proprio computer, probabilmente HH:MM:SS (Ore:Minuti:Secondi).

  6. Per selezionare l'inverso dei criteri che si specificano, attivare la casella Inverti oggetti selezionati. Essa deseleziona tutti gli oggetti selezionati e seleziona tutti quelli esclusi in precedenza.
  7. Altrimenti fare clic su Applica per vedere in anteprima i risultati, oppure su OK per effettuare la selezione e chiudere la finestra di dialogo Selezione avanzata.
Campioni di espressioni regolari
Per selezionare gli oggetti con una proprietà alfanumerica (come nome, ID punto o codice elemento) | Usare questa espressione (non sensibile alle maiuscole e alle minuscole) | Esempi
con uno specifico carattere in qualsiasi posizione | a (dove "a" è il carattere) (equivalente ad un carattere jolly *a*) | a selezionerà mela, gatto ed era (se presenti nei dati)
con uno specifico carattere in prima posizione | ^a (dove "a" è il carattere) (equivalente ad un carattere jolly a*) | ^1 selezionerà 1, 15 e 129F
con uno specifico carattere in seconda posizione nel nome | ^.a (dove "a" è il carattere) | ^.b selezionerà aba, 1b2 e ab2
con uno specifico carattere in terza posizione nel nome | ^..a (dove "a" è il carattere) | ^..n selezionerà controllo e b2new (è possibile aggiungere altri punti per specificare ulteriori posizioni nella stringa)
con uno specifico carattere nell'ultima posizione | a (dove "a" è il carattere) (equivalente a un carattere jolly *) | T$ selezionerà punto di controllo, 205 t e gatto
iniziare e finire con caratteri specifici | ^a.*b$ (dove "a" e "b" sono i caratteri") | ^p.*i$ selezionerà ponti e punti
con un nome specifico (o una parte di nome) o un altro | ab|cd (dove "ab" e "cd" sono i nomi") | cespuglio|arbusto selezionerà tutti gli oggetti (ad esempio i codici elemento) che contengono cespuglio, cespugli o arbusto nel nome o che portano questo nome
intervallo numerico o alfabetico che va da un numero all'altro o da una lettera all'altra | ^[a-d] (dove "a" e "d" sono caratteri o numerali") | ^[2-5] selezionerà 2, 5 e tutti gli altri oggetti con proprietà numeriche fra di essi

Argomenti correlati

Metodi e opzioni di selezione


Esplora la selezione e gli insiemi di selezione


Comprendere gli insiemi di selezione

Se è necessario selezionare continuamente gli stessi oggetti, farlo manualmente può essere frustrante ed è facile commettere degli errori. Utilizzare Esplora la selezione per creare, modificare e riutilizzare gli insiemi di selezione.

Gli insiemi di selezione possono essere creati e modificati in molti modi, compreso l'uso delle operazioni booleane con due o più insiemi.

Azione

Comando Esplora la selezione

Insiemi risultanti

Progetto con dati

Raggruppare i dati di progetto in insiemi di selezione.

Salva come...

  • Rosso(3)
  • Giallo(5)
  • Blu(5)

Aggiungere gli oggetti correntemente selezionati ad un insieme di selezione.

Aggiungi selezione corrente

selezione corrente(2)

+ Rosso(3)

--> Rosso (5)

Nota: non dimenticare Salva con nome.

cg_ss_add objects to one set

Togliere gli oggetti correntemente selezionati da un insieme di selezione.

Sottrai selezione corrente

Blu(5) – selezione corrente (1)

--> Blu (4)

Nota: non dimenticare Salva con nome.

cg_ss_subtract object from one set

Aggiungere gli oggetti a più di un insieme di selezione.

Scegli selezione corrente(1)

Aggiungi a Rosso(4), Giallo(5)

--> Rosso(5), Giallo(6)

cg_ss_add object to multiple sets

Togliere gli oggetti da più di un insieme di selezione.

Seleziona Blu(5)

Sottrai da Giallo(6)

--> Giallo(4)

Nota: da Giallo sono sottratti solo due oggetti che Blu e Giallo hanno in comune.

Creare un nuovo insieme da due o più insiemi di selezione.

Seleziona Giallo(6), Blu(5)

Salva come Verde(8)

Nota: utilizzare [Ctrl] o [Shift] per selezionare più insiemi dall'elenco Esplora la selezione.

Creare un insieme di selezione dei soli oggetti comuni da due o più insiemi.

Seleziona Giallo(6), Blu(5)

Salva elemento comune come Verde(8)


Creare e utilizzare gli insiemi di selezione

Utilizzare Esplora la seleziona per creare, modificare e riutilizzare gli insiemi di selezione e per rendere più semplici la scelta e la modifica. L'uso degli insiemi di selezione rende l'accesso e la selezione dei gruppi di oggetti comunemente usati più veloci e più uniformi.

Esplora la seleziona contiene due elenchi: l'elenco Insiemi di selezione nella parte superiore del riquadro e l'elenco oggetti nella parte inferiore. L'elenco oggetti mostra gli oggetti contenuti nel/gli insieme/i di selezione scelti.

Nota: gli insiemi di selezione che crea l'utente e quelli creati da alcuni tipi di file importati appaiono anche nel Gestore filtri di visualizzazione. Possono essere utilizzati come punto di partenza per creare dei filtri di visualizzazione.

Per creare un elenco temporaneo degli oggetti correntemente selezionati:

  1. Aprire Esplora la selezione.
  2. Fare clic su <Istantanea di selezione> nell'elenco degli insiemi di selezione.
  3. Selezionare gli oggetti che si desidera elencare in una vista grafica, in un foglio di calcolo o in Esplora il progetto. Questa serie di oggetti appare nell'apposito elenco in Esplora la selezione.

    Nota: se l'elenco non si aggiorna automaticamente, fare clic sull'icona [image] (Aggiorna) in Esplora la selezione.

Per creare un insieme di selezione (con Esplora la selezione aperto):

  1. Selezionare gli oggetti che si desidera includere in un insieme all'interno di una vista grafica, in un foglio di calcolo o in Esplora il progetto.
  2. Fare clic sull'icona [image] sulla barra degli strumenti di Esplora la selezione. Appare la finestra di dialogo Salva con nome.
  3. Digitare un nome per l'insieme di selezione e fare clic su OK. Il nome del nuovo insieme appare nell'elenco Insiemi di selezione.

Per creare un insieme di selezione (dal menu):

  1. Selezionare gli oggetti che si desidera includere in un insieme all'interno di una vista grafica, in un foglio di calcolo o in Esplora il progetto.
  2. Selezionare Seleziona > Insieme di selezione > Salva con nome. Appare la finestra di dialogo Salva con nome.
  3. Digitare un nome per l'insieme di selezione e fare clic su OK.

    Nota: quando si apre Esplora la selezione, l'insieme appare nell'elenco Insiemi di selezione.

Per selezionare tutti gli oggetti in un insieme di selezione:

  1. Aprire Esplora la selezione.
  2. Selezionare uno o più insiemi nell'elenco Insiemi di selezione. Tutti gli oggetti negli insiemi sono selezionati nel progetto.

    Nota: usare [Ctrl]-clic e [Shift]-clic per selezionare più voci nell'elenco Insiemi di selezione.

  3. Deselezionare, modificare e utilizzare gli oggetti come necessario.

Per copiare un insieme di selezione:

  1. Aprire Esplora la selezione.
  2. Selezionare l'insieme di selezione da copiare nell'elenco Insiemi di selezione.
  3. Fare clic sull'icona [image] sulla barra degli strumenti di Esplora la selezione. Appare la finestra di dialogo Salva con nome.
  4. Digitare un nuovo nome per l'insieme di selezione e fare clic su OK.

Per rimuovere un insieme di selezione (dal menu):

  1. Selezionare Seleziona > Insieme di selezione > Rimuovi. Appare la finestra di dialogo Rimuovi.
  2. Selezionare uno o più insiemi da rimuovere dall'elenco e fare clic su OK.

    Nota: Rimuovi non elimina gli oggetti nell'insieme di selezione dal progetto. Se si eliminano gli oggetti dal progetto, essi sono rimossi anche dagli insiemi di selezione che li contengono.
    Nota <Istantanea di selezione> è un insieme di selezione predefinito che non può essere rimosso.

Per rimuovere un insieme di selezione (con Esplora la selezione aperto):

  1. Selezionare uno o più insiemi da rimuovere nell'elenco Insiemi di selezione
  2. Fare clic sull'icona [image] . L'insieme di selezione scompare dall'elenco.

Argomenti correlati

Opzioni Esplora la selezione

Comprendere gli insiemi di selezione

Gestore filtri di visualizzazione


Modificare insiemi di selezione

Per aggiungere degli oggetti ad un insieme di selezione esistente (da Esplora la selezione):

  1. Aprire Esplora la selezione e selezionare l'insieme dall'elenco Insiemi di selezione.
  2. Selezionare gli oggetti da aggiungere.
  3. Fare clic sull'icona [image] su Esplora la selezione. Gli oggetti appaiono nell'elenco in basso.
  4. (opzionale) Fare clic su [image] per salvare l'insieme di selezione aggiornato.

Per togliere degli oggetti da un insieme di selezione esistente (da Esplora la selezione):

  1. Aprire Esplora la selezione e selezionare un insieme dall'elenco Insiemi di selezione.
  2. Selezionare gli oggetti da togliere.
  3. Fare clic su [image] (o fare clic con il tasto destro del mouse e selezionare Sottrai selezione corrente dal menu contestuale). Gli oggetti vengono sottratti dall'insieme.
  4. (opzionale) Fare clic su [image] per salvare l'insieme di selezione aggiornato.

Per aggiungere degli oggetti ad un insieme di selezione esistente (dal menu):

  1. Selezionare gli oggetti che si desidera aggiungere ad un insieme.
  2. Selezionare Seleziona> Insieme di selezione > Aggiungi a. Appare la finestra di dialogo Aggiungi a.
  3. Selezionare l'insieme da modificare nell'elenco e fare clic su OK. Gli oggetti vengono aggiunti all'insieme.

Per togliere degli oggetti da un insieme di selezione esistente (dal menu):

  1. Selezionare gli oggetti che si desidera togliere da un insieme.
  2. Selezionare Seleziona > Insieme di selezione > Sottrai da. Appare la finestra di dialogo Sottrai da.
  1. Selezionare l'insieme da modificare nell'elenco e fare clic su OK. Gli oggetti vengono rimossi dall'insieme.

Per modificare più insiemi di selezione in una volta:

  1. Aprire Esplora la selezione.
  2. Selezionare uno o più insiemi nell'elenco Insiemi di selezione. Tutti gli oggetti negli insiemi sono selezionati nel progetto.

    Nota: usare [Ctrl]-clic e [Shift]-clic per selezionare più voci nell'elenco Insiemi di selezione.

  3. Selezionare gli oggetti che si desidera aggiungere, quindi fare clic con il tasto destro del mouse e selezionare Aggiungi selezione corrente.
  4. Selezionare gli oggetti che si desidera rimuovere dall'apposito elenco, quindi fare clic con il tasto destro del mouse e selezionare Sottrai selezione corrente.

Per combinare più insiemi di selezione:

  1. Aprire Esplora la selezione.
  2. Selezionare ogni insieme di selezione che si desidera unire all'elenco Insiemi di selezione.

    Nota: usare [Ctrl]-clic e [Shift]-clic per selezionare più voci nell'elenco.

  3. Fare clic sull'icona [image] sulla barra degli strumenti di Esplora la selezione. Appare la finestra di dialogo Salva con nome.
  4. Digitare un nome per il nuovo insieme di selezione e fare clic su OK. Il nome dell'insieme combinato appare in Esplora la selezione.

    Nota: gli oggetti contenuti in più di un insieme non vengono duplicati nel nuovo insieme combinato.

Argomenti correlati

Opzioni Esplora la selezione

Comprendere gli insiemi di selezione


Opzioni Esplora la selezione

Utilizzare queste opzioni di Esplora la selezione per creare, modificare e utilizzare gli insiemi di selezione.

Opzioni

Menu contestuale

(salvare l'elenco di selezione con nome)

Salva con nome

L'icona e l'opzione del menu contestuale funzionano in modo leggermente diverso:

Fare clic sull'icona per visualizzare la finestra di dialogo Salva elenco di selezione con nome, dove è possibile salvare tutti gli oggetti nell'Elenco di selezione come nuovo insieme di selezione, a prescindere dal fatto che siano selezionati o meno.

Selezionare l'opzione del menu contestuale per visualizzare la finestra di dialogo Salva con nome, dove è possibile salvare come nuovo insieme solo gli oggetti selezionati nell'Elenco di selezione.

Utilizzare Salva con nome anche per copiare e combinare gli insiemi di selezione. Inoltre, è possibile inserire il nome di un insieme già esistente per sovrascriverlo con la selezione corrente.

Aggiorna

Fare clic qui per aggiornare l'elenco di oggetti correntemente selezionati di Esplora la selezione dopo averli selezionati o deselezionati in un'altra vista, un altro foglio di calcolo o in Esplora il progetto.

Proprietà

Fare clic qui per visualizzare il riquadro Proprietà, dove è possibile vedere e modificare le proprietà comuni a tutti gli oggetti nell'insieme di selezione corrente.

Suggerimento: utilizzando <Istantanea di selezione> è possibile selezionare tutti gli oggetti da modificare, quindi visualizzare e modificare le proprietà di ciascuno senza perdere le altre nell'elenco.

Rimuovi

Fare clic qui per rimuovere gli insiemi selezionati.

Nota: questo comando non elimina gli oggetti nell'insieme di selezione dal progetto.

Aggiungi selezione corrente

Fare clic qui per aggiungere nuovi oggetti selezionati all'insieme di selezione corrente.

Sottrai selezione corrente

Fare clic qui per togliere nuovi oggetti selezionati dall'insieme di selezione corrente.

Insiemi di selezione

Questa colonna elenca l'<istantanea di selezione> (sempre presente), gli insiemi di selezione generati automaticamente da alcuni tipi di file importati e quelli creati dall'utente.

Nota: gli insiemi di selezione appaiono anche nel Gestore filtri di visualizzazione. Possono essere utilizzati come punto di partenza per creare dei filtri di visualizzazione.
Nota: gli insiemi di selezione possono contenere oggetti non visibili, come le coordinate. In Esplora la selezione sono disponibili tutti gli insiemi di selezione. Tuttavia, nel Gestore filtri di visualizzazione sono disponibili solo gli insiemi di selezione che hanno almeno un oggetto visibile.

Oggetti

Questa colonna mostra il numero di oggetti che fanno parte dell'insieme di selezione.

Elenco di selezione

Questo elenco mostra i componenti dell'insieme correntemente selezionato.

Fare clic qui per ordinare l'insieme in base allo stato della selezione ("selezionato" o "non selezionato").

Questa colonna indica anche l'ultimo oggetto selezionato con l'icona [image] e visualizza tale icona per il tipo di oggetto di ogni componente.

Nome

Fare clic su questa intestazione della colonna per ordinare i componenti dell'insieme per nome dell'oggetto.

Gli oggetti senza nome sono indicati con "?", ma possono essere parzialmente distinti dall'icona del tipo di oggetto nella colonna successiva.

Tipo

Fare clic su questa intestazione della colonna per ordinare gli oggetti di un insieme per tipo.

Opzioni aggiuntive (menu contestuale)

Fare clic con il tasto destro del mouse su un qualsiasi insieme di selezione oppure oggetto per accedere a queste opzioni. Le opzioni variano in base a cosa è selezionato.

Salva oggetti comuni come - selezionarlo per visualizzare la finestra di dialogo Salva con nome, dove è possibile creare un nuovo insieme di selezione contenente tutti gli oggetti che erano in ciascuno degli insiemi selezionati.

Blocca/sblocca insiemi di selezione - selezionarlo per prevenire o consentire modifiche agli insiemi selezionati.

Nota: gli insiemi di selezione bloccati possono essere cambiati solo eliminando gli oggetti dal progetto.

Seleziona tutto (Ctrl A) - utilizzarlo per selezionare ogni oggetto nell'insieme di selezione prescelto.

Seleziona tutti gli elementi di questo tipo - utilizzarlo per selezionare tutti gli oggetti nell'insieme il cui tipo (ad es. "punto") corrisponde all'oggetto selezionato.

Inverti selezione - selezionarlo per cambiare lo stato della selezione nell'elenco oggetti. Questo comando deseleziona gli oggetti selezionati al momento nell'insieme e seleziona quelli non selezionati.

Aggiungi a - selezionarlo per visualizzare la finestra di dialogo Aggiungi a, dove è possibile selezionare uno o più insiemi a cui aggiungere gli oggetti selezionati. Se si aggiungono oggetti già esistenti nell'insieme, essi non vengono duplicati.

Sottrai da - selezionarlo per visualizzare la finestra di dialogo Sottrai da, dove è possibile selezionare uno o più insiemi da cui togliere gli oggetti selezionati.

Elimina - selezionarlo per rimuovere l'oggetto selezionato dall'insieme corrente.

Rinomina - selezionarlo per inserire il nome dell'insieme di selezione in modalità modifica nell'elenco Insiemi di selezione.

Argomenti correlati

Creare e utilizzare gli insiemi di selezione

Comprendere gli insiemi di selezione


Trovare il punto di inserimento di un oggetto

Per punto di inserimento si intende la posizione di un oggetto, come un testo CAD e un blocco CAD, che ne definisce la particolare posizione (coordinata) nello spazio 3D. Per determinare la posizione di un punto di inserimento, usare lo Snap punto di inserimento da una qualsiasi casella di coordinate. Ad esempio, selezionare Strumenti > Misura. Fare clic con il tasto destro nella casella Da e selezionare Snap punto di inserimento dal menu contestuale. Scegliere un oggetto di testo CAD nella Vista in pianta e spostare il cursore per vedere la "linea ad elastico" dal punto di inserimento.

Argomenti correlati

Snap punto di inserimento


Specificare un oggetto o una proprietà in un elenco

Ci sono due modi per specificare un valore o un oggetto nell'ambito di questi due tipi di comando di elenco:

  • Layer
  • Colore
  • Texture
  • Stile linea
  • Superficie
  • Allineamento

Per specificare un layer:

  • Selezionare un layer dall'elenco Layer o selezionare <<Nuovo layer>> per creare un nuovo layer.
  • Scegliere un oggetto (che si trova sul layer) in un vista grafica per usarne il layer.

Per specificare un colore:

  • Selezionare un colore dall'elenco Colori o selezionare Più colori per scegliere un altro colore o crearne uno personalizzato.
  • Scegliere un oggetto da una vista grafica per utilizzarne il colore.

Per specificare una texture di materiale:

  • Selezionare un materiale dall'elenco Texture o selezionare <<Nuovo materiale>> per aprire il Gestore progressi di cantiere e materiali, dove è possibile creare una nuova texture di materiale.
  • Scegliere una superficie in una vista grafica per usarne la texture.

    Nota: se una superficie non ha un colore di materiale che rappresenta una texture, viene utilizzato un colore predefinito della superficie.

Per specificare uno stile di linea:

  • Selezionare un colore dall'elenco Stile linea o selezionare <<Importa stili di linea>> per accedere agli stili di linea aggiuntivi in un file esterno.
  • Scegliere una linea in una vista grafica per usarne lo stile di linea.

Per specificare una superficie:

  • Selezionare una superficie dall'elenco Superfici o selezionare <Nuovo...> per creare una nuova superficie.
  • Scegliere una superficie in una vista grafica.

Per specificare un allineamento:

  • Selezionare un allineamento dall'elenco Allineamenti o selezionare <Nuovo...> per creare un allineamento.
  • Scegliere un allineamento in una vista grafica.

Argomenti correlati

Calcolare ed inserire valori


Visualizzare e modificare le proprietà di un oggetto

Esaminare e modificare le proprietà degli oggetti selezionati, per garantire che abbiano gli attributi corretti. Se si seleziona un solo oggetto, ne vengono visualizzate le proprietà. Se si selezionano più oggetti, vengono visualizzate le proprietà comuni a tutti. È possibile modificare le proprietà comuni o selezionare un sottoinsieme di oggetti selezionati mediante l'elenco a discesa vicino alla parte superiore del riquadro.

Per visualizzare le proprietà di un altro oggetto nel riquadro Proprietà, fare clic sull'oggetto all'interno della vista o del riquadro di dati. Se è visualizzato il riquadro Proprietà. la selezione di un oggetto ne visualizzerà le proprietà.

Nota: le icone della barra degli strumenti e le voci del menu contestuale disponibili nel riquadro Proprietà dipendono dai tipi di oggetti selezionati. Il riquadro Proprietà permette anche di utilizzare comandi COGO e di effettuare lo snap dei comandi all'interno delle caselle di alcune proprietà.

Per modificare le proprietà:

  • Fare clic in una casella delle proprietà, evidenziare il valore da modificare e digitarne uno nuovo, oppure (se possibile) selezionare un nuovo valore dall'elenco.

    Nota: è possibile inserire un valore in unità diverse da quelle del progetto; esse saranno poi convertite in unità di progetto. Ad esempio, se una quota ortometrica è visualizzata in metri e si inserisce un valore come "10 piedi", esso sarà convertito in "3,048" (metri).

  • Premere [Esc] per annullare una modifica. La proprietà tornerà al suo valore originale.
  • Premere [Tab] per accettare una modifica e passare alla successiva casella delle proprietà.
  • Premere [Shift] +[Tab] per accettare una modifica e passare alla casella delle proprietà precedente.
  • Premere [Invio] per accettare una modifica e chiudere il riquadro Proprietà.

Sezioni

Fare clic su di esso nella barra degli strumenti del riquadro per selezionare punti, coordinate, baseline, traiettorie o vettori associati, quando sono selezionati i dati di rilievo.

Elenco
sottoselezione

Visualizza tutti gli oggetti selezionati per tipo. Se sono stati selezionati più oggetti, è possibile accettare la selezione predefinita Tutto, oppure fare clic sulla freccia a discesa per restringere la selezione ad un tipo specifico di oggetto.

Proprietà

Visualizza gruppi di proprietà. Fare clic sull'etichetta di una proprietà per vedere informazioni aggiuntive, oppure fare clic in una casella delle proprietà per modificare il valore, se disponibile.

Nota: se nella griglia si è in un comando COGO è possibile scegliere uno o più punti/oggetti nella vista, oppure fare clic con il tasto destro del mouse per le opzioni di snap.

(casella delle informazioni)

Visualizza una descrizione della proprietà selezionata.

Argomenti correlati

Riquadro Proprietà

Posizionamento della vista dati e del riquadro


Gestire i dati nelle viste

In questa sezione

Comprendere i layer e i filtri di visualizzazione

Creare e modificare un layer

Isolare o escludere un layer

Opzioni layer

Gestore filtri di visualizzazione

Creare un filtro di visualizzazione

Modificare un filtro di visualizzazione

Filtrare una vista

Visualizzare le opzioni del gestore filtri

Opzioni avanzate filtro di visualizzazione

Gestire gli stili di linea

Gestire gli stili di testo

Gestisci simboli


Comprendere i layer e i filtri di visualizzazione

I layer permettono di separare diversi tipi di dati e di raggruppare quelli collegati, così come facevano i lucidi nei disegni.

I filtri di visualizzazione permettono di impostare la visibilità di ogni tipo di dati e di layer, per controllare cosa appare nelle viste grafiche, aiutando a ridurre e a semplificare ciò che si vede. I filtri di visualizzazione possono essere personalizzati per ogni tipo di vista, in modo che in ognuna vengano mostrati solo i tipi utili di dati.

Grazie a tali filtri è anche possibile impostare la selezionabilità dei tipi di dati e dei layer. Ad esempio nel caso di un layer contenente solo dati di riferimento di sfondo che si ha sempre bisogno di vedere ma mai di usare, è sufficiente renderlo non selezionabile.

I layer e i filtri di visualizzazione servono delle funzioni uniche, ma lavorano in modo eccezionale combinati gli uni con gli altri. Una volta impostati i layer e i filtri di visualizzazione, è possibile salvarli nei modelli di progetto, rendendoli pronti all'uso ogni volta che si inizia un progetto.

Argomenti correlati

Creare e modificare un layer

Creare un filtro viste

Opzioni layer

Gestore filtri di visualizzazione


Creare e modificare un layer

Usare i layer per mantenere l'organizzazione dei dati per tipo. È possibile creare ed eliminare singoli layer, eliminare quelli vuoti e selezionare oggetti scegliendone il layer. Le proprietà dei layer permettono di cambiare il loro colore e gli stili delle linee, per poter distinguere più facilmente i dati di layer diversi.

Nota: i layer possono essere solo importati o esportati come parte di file in formato CAD (.dxf, .dwg e .dgn).

Per creare un nuovo layer:

  1. Fare una delle seguenti operazioni:
    • Selezionare Progetto > Opzioni layer.
    • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il riquadro dei comandi Opzioni layer.

  2. Fare clic sull'icona [image] sulla barra degli strumenti del riquadro del comando. Si apre la finestra di dialogo Nuovo layer.
  3. Digitare un nome univoco nella casella Nome layer, per indicare il tipo di dati in esso contenuti.
  4. Selezionare le opzioni di visualizzazione layer negli elenchi Colore e Stile linea.

    Nota: se si possiede un file di linee separato, è possibile importarlo usando l'elenco degli stili delle linee.
    Nota: se in una vista grafica la scala delle linee è piccola, alcuni stili appaiono come linee ininterrotte per migliorare il rendimento.

  5. Fare clic su OK. Il nuovo layer appare nell'elenco Layer del riquadro.

Per modificare le proprietà di un layer:

  1. Dopo la fase 1 di cui sopra, selezionare un layer dall'elenco Layer. Le proprietà del layer appaiono nel gruppo Proprietà layer.
  2. Fare clic su una casella e modificare la proprietà o selezionarne una nuova. Le modifiche verranno riportate immediatamente in visualizzazioni grafiche.

Per eliminare un layer vuoto o tutti:

  1. Selezionare uno o più layer vuoti dall'elenco Layer.
  2. Fare clic sull'icona [image] sulla barra degli strumenti del riquadro. Il layer è eliminato.
  3. Per eliminare tutti i layer vuoti, fare clic sull'icona [image] sulla barra degli strumenti del riquadro.

    Nota: i layer vuoti sono quelli senza oggetti assegnati. Se non ci sono layer vuoti nel progetto o selezionati, le icone non sono disponibili.

Per selezionare gli oggetti che si trovano su un layer:

  1. Selezionare uno o più layer dall'elenco Layer.
  2. Fare clic sull'icona [image] sulla barra degli strumenti del riquadro. Gli oggetti sui layer selezionati si evidenziano nelle viste grafiche e dei fogli di calcolo e in Esplora il progetto.

Per modificare il layer su cui si trovano gli oggetti:

  1. Selezionare gli oggetti per cui si desidera modificare il layer.
  2. Selezionare Modifica > Proprietà. Appare il riquadro Proprietà.
  3. Se necessario, selezionare un sottoinsieme di oggetti nell'elenco di tipi di dati nella parte superiore del riquadro.

    Nota: per modificare il layer, tutti gli oggetti selezionati devono avere Layer impostato come proprietà. In genere i dati e i punti di rilievo non hanno una proprietà layer.

  4. Fare clic sulla casella Layer e selezionare il nuovo layer.
  5. Fare clic su Chiudi.

Per impostare la visibilità o la selezionabilità degli oggetti per layer:

  1. Fare una delle seguenti operazioni:
    • Selezionare Visualizza > Gestore filtri di visualizzazione.
    • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il Gestore filtri di visualizzazione.

  2. Fare clic sulla finestra nella parte superiore della vista di cui si desidera modificare i layer.
  3. Selezionare un filtro di visualizzazione non bloccato dall'elenco [image] nella parte superiore del riquadro.

    Nota: così facendo si impostano la visibilità e la selezionabilità dei layer solo per il filtro di visualizzazione selezionato.
    Nota: per sbloccare un filtro di visualizzazione è possibile modificarlo o copiarlo. Vedere Creare e modificare un filtro di visualizzazione.

  4. Fare clic sull'icona i_advanced view filter settings sulla barra degli strumenti del riquadro. Appare la finestra di dialogo Impostazioni avanzate filtri di visualizzazione.
  5. Scorrere verso il basso e fare clic sull'icona [image] accanto a Layer per espandere il gruppo.
  6. Selezionare e deselezionare le caselle nelle colonne Visibile e Selezionabile, come necessario.
  7. Fare clic su OK.

Argomenti correlati

Opzioni layer

Isolare o escludere un layer

Creare e modificare un filtro di visualizzazione

Filtrare una vista


Isolare o escludere un layer

Attivare o disattivare i singoli layer per comprendere meglio i dati su ciascuno di essi contenuti nel progetto e per avere un supporto nella creazione di filtri di visualizzazione, usando solo i layer pertinenti.

Per isolare i singoli layer:

  1. Fare una delle seguenti operazioni:
    • Selezionare Visualizza > Gestore filtri di visualizzazione.
    • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il Gestore filtri di visualizzazione.

  2. Fare clic sulla finestra nella parte superiore della vista in cui si desidera isolare il layer.
  3. Selezionare un filtro di visualizzazione dall'elenco [image] nella parte superiore del riquadro. Se si desidera creare un nuovo filtro di visualizzazione da un filtro bloccato, fare clic sull'icona [image] per fare una copia, così da non modificare il filtro di visualizzazione originale.
  4. Se desiderato, fare clic sull'icona [image] sulla barra degli strumenti del riquadro, per attivare la modalità Zoom automatico (fino ai limiti dei dati visibili).
  5. Fare clic sull'icona [image] sulla barra degli strumenti del riquadro per attivare la modalità Isola layer. I gruppi nel Gestore filtri di visualizzazione vengono compressi in modo da mostrare solo il gruppo Layer.
  6. Fare clic sul nome di ogni layer per vedere i dati che si trovano su di esso nelle viste grafiche. Sono visibili solo gli oggetti sul layer selezionato.
  7. Se si sta creando un filtro di visualizzazione e si desidera che vi appaia il layer selezionato, accertarsi che sia selezionata questa casella. Se non si desidera includere il layer nel nuovo filtro di visualizzazione, deselezionare la casella.

    Suggerimento: un metodo più veloce per isolare i layer può essere l'uso della tastiera. Fare clic sul nome di un layer e usare i tasti freccia in alto e in basso per spostarsi all'interno dell'elenco. Premere la barra spaziatrice per selezionare e deselezionare le caselle che controllano la visibilità del layer.

  8. Una volta eseguita l'operazione, fare clic di nuovo sulle icone [image] e [image] per tornare alla modalità normale. Il nuovo filtro di visualizzazione mostra solo i dati sui layer per cui sono state selezionate le caselle.

Per nascondere (escludere) i layer selezionando gli oggetti:

  1. Dopo la fase 4 di cui sopra selezionare uno o più oggetti (nella vista grafica) dei tipi da nascondere o che risiedono sui layer da celare.
  2. Fare clic sull'icona [image] sulla barra degli strumenti del Gestore filtri di visualizzazione. I layer a cui sono stati assegnati gli oggetti sono nascosti.
  3. Fare clic di nuovo sull'icona [image] per tornare alla modalità normale.

    Suggerimento: questo metodo non nasconde i dati non stratificati, come quelli di rilievo. Se interessano soprattutto i dati CAD, è possibile nascondere i dati non elaborati, prima di usare questo metodo.

Argomenti correlati

Creare e modificare un layer

Opzioni layer

Creare e modificare un filtro di visualizzazione

Filtrare una vista

Gestore filtri di visualizzazione


Opzioni layer

Usare queste opzioni per creare ed eliminare layer, selezionare oggetti scegliendo i loro layer e modificare le proprietà dei layer. Sono disponibili nel riquadro del comando Opzioni layer.

Opzioni
 | Fare clic qui per aprire la finestra di dialogo Nuovo layer, dove è possibile creare un nuovo layer.
 | Fare clic qui per eliminare uno o più layer vuoti selezionati nell'elenco Layer. I layer vuoti sono quelli senza oggetti assegnati. Non è possibile eliminare i layer con oggetti assegnati.
 | Fare clic qui per eliminare tutti i layer vuoti dall'elenco Layer e dal progetto.
 | Fare clic qui per selezionare tutti gli oggetti sui layer selezionati.
Layer | Elenca tutti i layer nel progetto, permettendo di selezionare uno o più layer o gli oggetti su di essi.
Proprietà layer | Mostra gli attributi del layer selezionato. Fare clic nella casella delle proprietà per modificarle.

Argomenti correlati

Creare e modificare un layer

Isolare o escludere un layer


Creare un filtro di visualizzazione

Usare il Gestore filtri di visualizzazione per selezionare i tipi di dati e i layer e specificare cosa è visibile nelle viste grafiche, aiutando a ridurre e semplificare quanto visualizzato dall'utente. Man mano che si eseguono delle modifiche nel gestore, la vista corrente si aggiorna per rifletterle. Nel gestore è possibile creare, copiare ed eliminare i filtri di visualizzazione. I filtri di visualizzazione permettono di selezionare i tipi di dati e i layer, per controllare cosa è visibile nelle viste grafiche, aiutando a ridurre e semplificare quanto visualizzato dall'utente. L'impostazione dei criteri su cosa mostrare nelle viste viene eseguita al momento della creazione del filtro.

Per creare un nuovo filtro di visualizzazione:

  1. Fare una delle seguenti operazioni:
    • Selezionare Visualizza > Gestore filtri di visualizzazione.
    • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il Gestore filtri di visualizzazione.

  2. Fare clic sulla finestra nella parte superiore della vista per cui si desidera creare il filtro di visualizzazione.
  3. Nell'elenco [image] selezionare un filtro di visualizzazione bloccato simile a quello che si sta tentando di creare. Quando si apportano modifiche, viene creata una copia del filtro di visualizzazione originale. Se si è preoccupati della possibilità di modificare accidentalmente i filtri di visualizzazione esistenti e la maggior parte di essi sono bloccati, usare questo metodo.

    Oppure

    Selezionare un filtro di visualizzazione non bloccato simile a quello che si sta tentando di creare e fare clic sull'icona [image] sulla barra degli strumenti del riquadro. Viene creata una copia del filtro di visualizzazione. Se si vuole evitare il fastidio di dover bloccare/sbloccare i filtri di visualizzazione avendo la maggior parte di essi bloccati, usare questo metodo.

    Nota: c'è un filtro di visualizzazione predefinito (Tutto) che non può essere cancellato.
    Suggerimento: è possibile creare e aggiungere filtri di visualizzazione personalizzati ai modelli di progetto.

  4. Se desiderato, restringere il filtro di visualizzazione selezionando un insieme di selezione dall'elenco [image] (per maggiori informazioni sugli insiemi di selezione, vedere Creare e usare gli insiemi di selezione).
  5. Se necessario fare clic sulle icone [image] e [image] per espandere e comprimere i gruppi.
  6. Selezionare e deselezionare le caselle per mostrare e nascondere tipi di dati e layer diversi, quando si guardano le modifiche nella vista grafica. Tutte le modifiche fatte vengono salvate automaticamente nel filtro di visualizzazione della vista corrente.
  7. Per opzioni aggiuntive di stili di visualizzazione, fare clic sulle finestre in fondo al riquadro e modificare le impostazioni come necessario.

    Nota: le schede degli stili di visualizzazione sono disponibili solo per i filtri non bloccati e generalmente influiscono solo sui dati non elaborati, come quelli di rilievo.

Per creare un filtro di visualizzazione usando le impostazioni avanzate:

  1. Partendo dalla selezione di un filtro di visualizzazione bloccato nella fase 3 di cui sopra, fare clic sull'icona i_advanced view filter settings sulla barra degli strumenti del riquadro. Appare la finestra di dialogo Impostazioni avanzate filtri di visualizzazione.
  2. Seguire la procedura descritta nelle fasi 4-6 in alto per creare un filtro di visualizzazione. Sono disponibili anche opzioni aggiuntive (come Includi layer di nuova creazione, Bloccato, Mostra stili di visualizzazione e Selezionabile). Vedere Opzioni avanzate filtri di visualizzazione per i dettagli.

    Nota: dato che si lavora in una finestra di dialogo, l'aggiornamento della vista grafica quando si apportano modifiche al filtro di visualizzazione non sarà visibile. Ciò significa una maggiore efficienza per i progetti con molti dati, perché la schermata non deve aggiornarsi fra una modifica e l'altra. Tuttavia, per aggiornare manualmente la vista grafica in qualsiasi momento, è possibile fare clic su Applica nella parte inferiore della finestra di dialogo.

  3. Fare clic su OK. Il nuovo filtro di visualizzazione è associato alla vista grafica corrente e può essere usato anche dalle altre viste.

Per copiare un nuovo filtro di visualizzazione:

  • Selezionare un filtro di visualizzazione dall'elenco [image] e fare clic sull'icona [image] sulla barra degli strumenti del riquadro. La copia del filtro di visualizzazione appare nell'elenco. Il nome del filtro di visualizzazione originale viene aggiunto con " - Copia" a quello del nuovo filtro. La copia è bloccata ed è associata alla vista grafica corrente.

    Nota: è possibile accedere a Copia, Elimina e agli altri comandi facendo clic nell'elenco dei filtri di visualizzazione e selezionando dal menu contestuale.

Per eliminare un nuovo filtro di visualizzazione:

  • Selezionare un filtro di visualizzazione dall'elenco [image] e fare clic sull'icona [image] sulla barra degli strumenti del riquadro. Il filtro di visualizzazione scompare dall'elenco e la vista grafica corrente viene associata al filtro di visualizzazione predefinito. Se il filtro di visualizzazione non esiste, la vista viene associata al filtro predefinito originale denominato Tutto.

    Nota: non è possibile eliminare il filtro di visualizzazione Tutto.

Argomenti correlati

Modificare un filtro di visualizzazione

Filtrare una vista

Visualizzare le opzioni del gestore filtri

Creare e modificare un layer


Modificare un filtro di visualizzazione

Utilizzare il Gestore filtri di visualizzazione per modificare, copiare e rinominare i filtri di visualizzazione esistenti. I filtri di visualizzazione possono essere personalizzati per ogni vista, in modo da poter vedere solo i tipi di dati di cui si ha bisogno per il lavoro corrente.

Per sbloccare/bloccare un filtro di visualizzazione:

  1. Fare una delle seguenti operazioni:
    • Selezionare Visualizza > Gestore filtri di visualizzazione.
    • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il Gestore filtri di visualizzazione.

  2. Fare clic sulla finestra della vista associata al filtro di visualizzazione che si desidera bloccare.
  3. Selezionare il filtro di visualizzazione dall'elenco [image].
  4. Fare clic sull'icona i_advanced view filter settings sulla barra degli strumenti del riquadro. Appare la finestra di dialogo Impostazioni avanzate filtri di visualizzazione.
  5. Selezionare o deselezionare la casella Bloccato e fare clic su OK.

    Nota: se si modifica un filtro di visualizzazione bloccato, il programma esegue automaticamente una copia non bloccata. Se si copia un filtro di visualizzazione bloccato, la copia è sbloccata.

Per modificare un nuovo filtro di visualizzazione:

  1. Partendo dalla fase 3 di cui sopra, fare clic sulle icone [image] e [image] per espandere e comprimere i gruppi, se necessario.
  2. Selezionare e deselezionare le caselle per mostrare e nascondere tipi di dati e layer diversi, quando si guardano le modifiche nella vista grafica. Tutte le modifiche eseguite vengono salvate automaticamente nel filtro di visualizzazione della vista corrente.
  3. Per opzioni aggiuntive di stili di visualizzazione, fare clic sulle finestre in fondo al riquadro e modificare le impostazioni come necessario. Per le opzioni avanzate, fare clic sull'icona i_advanced view filter settings sulla barra degli strumenti del riquadro.

Per rinominare un filtro di visualizzazione:

  1. Selezionare dall'elenco un filtro di visualizzazione non bloccato e fare clic sull'icona [image] sulla barra degli strumenti del riquadro. In alternativa è possibile fare clic nell'elenco dei filtri di visualizzazione e selezionare Rinomina filtro di visualizzazione dal menu contestuale.
  2. Digitare un nuovo nome per il filtro di visualizzazione nella casella Nuovo nome e fare clic su OK.

Argomenti correlati

Creare e modificare un layer

Filtrare una vista

Risoluzione di un problema di layer o di filtro di visualizzazione

Layer e filtri di visualizzazione


Filtrare una vista

Usare in filtri di visualizzazione per ridurre e semplificare quanto visualizzato nelle viste grafiche. Il software contiene un filtro di visualizzazione predefinito, che mostra tutti i dati visibili nel progetto. Usare questo filtro di visualizzazione denominato Tutto come punto di partenza e adattarlo per creare un insieme di filtri di visualizzazione di base adatti alle proprie necessità. In seguito è possibile modificare tali filtri di visualizzazione per costruirne di più precisi e complessi.

Filtrare una vista per controllare i dati di progetto: (semplice)

  1. Fare clic sulla finestra della vista grafica che si desidera filtrare.
  2. Fare clic nell'elenco dei filtri di visualizzazione sulla barra degli strumenti e selezionare quello che soddisfa le proprie necessità per la vista corrente. La vista cambia a seconda dei dati nel progetto.

    L'elenco dei filtri di visualizzazione sulla barra degli strumenti appare così:

    Nota: l'elenco dei filtri di visualizzazione mostra tutti i filtri creati nel Gestore filtri di visualizzazione. Se non sono stati creati filtri aggiuntivi per il progetto, è disponibile solo il filtro di visualizzazione predefinito Tutto.
    Nota: non è possibile eliminare il filtro di visualizzazione Tutto.

  3. Selezionare altri filtri di visualizzazione dall'elenco per provarli. Se il filtro di visualizzazione necessario non è ancora stato creato e si desidera modificare quello esistente, utilizzare la procedura in basso.

Filtrare una vista per controllare i dati di progetto:

  1. Fare clic sulla finestra della vista grafica che si desidera filtrare.
  2. Fare una delle seguenti operazioni:
    • Selezionare Visualizza > Gestore filtri di visualizzazione.
    • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il Gestore filtri di visualizzazione.

  3. Selezionare un filtro di visualizzazione dal relativo elenco [image] nella parte superiore del riquadro.
  4. Se si seleziona un filtro di visualizzazione bloccato e si desidera conservare l'originale, fare clic sull'icona [image] sulla barra degli strumenti del riquadro per creare una copia.
  5. Se desiderato, restringere il filtro di visualizzazione scegliendo un insieme di selezione dall'elenco [image].

    Nota: gli insiemi di selezione vengono creati automaticamente per molti tipi di file importati. Per maggiori informazioni sugli insiemi di selezione, vedere Creare e usare gli insiemi di selezione.

  6. Se necessario fare clic sulle icone [image] e [image] per espandere e comprimere i gruppi.
  7. Selezionare e deselezionare le caselle per mostrare e nascondere tipi di dati e layer diversi, quando si guardano le modifiche nella vista grafica.
  8. Per opzioni aggiuntive di stili di visualizzazione, fare clic sulle finestre in fondo al riquadro e modificare le impostazioni come necessario. Continuare a sperimentare con diverse combinazioni di dati visibili. Ciò aiuterà a comprendere cosa c'è nel progetto.
  9. Se viene creato un filtro di visualizzazione indesiderato, fare clic sull'icona [image] sulla barra degli strumenti del riquadro per eliminarlo. Se il filtro di visualizzazione non viene eliminato, sarà disponibile nel relativo elenco sulla barra degli strumenti.

Filtrare una vista per vedere solo un tipo di dati:

  1. Partendo dalla fase 4 di cui sopra, fare clic sulle icone [image] e [image] per espandere e comprimere i gruppi, se necessario.
  2. Fare clic con il tasto destro del mouse sul nome di un tipo di dati che si desidera visualizzare e selezionare Visualizza solo questo dal menu contestuale. Tutte le altre caselle del gruppo vengono automaticamente deselezionate, in modo da rendere visibile solo il tipo di oggetti selezionato.

    Oppure

  3. Fare clic con il tasto destro del mouse sulla vista ad albero e selezionare Nascondi tutto dal menu contestuale. Tutte le caselle del gruppo vengono automaticamente deselezionate.
  4. Selezionare la casella del tipo di oggetto che si desidera vedere.

    Nota: quando si usa Visualizza solo questo o Nascondi tutto, le caselle di spunta di altri gruppi non vengono toccate. Se si desidera vedere solo un tipo di dati da tutti i gruppi, deselezionare le caselle accanto agli altri nomi dei gruppi prima di selezionare Visualizza solo questo o Nascondi tutto.

    Nota: ci sono due fattori che influenzano la visibilità o meno di un oggetto nelle viste grafiche: se la casella del tipo di oggetto e quella del layer su cui risiede l'oggetto stesso sono state selezionate. Se un oggetto non appare come ci si attende, accertarsi che siano selezionate entrambe le caselle. In genere, ciò si applica solo a Punti e Blocchi CAD, Linee e Testo (disponibili solo nella finestra di dialogo Impostazioni avanzate del filtro di visualizzazione.

Filtrare una vista per vedere solo un layer:

  • Vedere Isolare o escludere un layer.

Filtrare una vista per vedere solo gli oggetti di un insieme di selezione:

Gli insiemi di selezione vengono generati automaticamente da alcuni tipi di file importati. È anche possibile definirli usando gli oggetti selezionati in Esplora la selezione. Usare gli insiemi di selezione per restringere i dati inclusi in un filtro di visualizzazione.

Nota: gli insiemi di selezione possono contenere oggetti non visibili, come le coordinate. In Esplora la selezione sono disponibili tutti gli insiemi di selezione. Tuttavia, nel Gestore filtri di visualizzazione sono disponibili solo gli insiemi di selezione che hanno almeno un oggetto visibile.

  1. Selezionare il filtro di visualizzazione Tutto dall'elenco [image].
  2. Selezionare l'insieme di selezione in [image]. Sono visibili solo i dati nell'insieme di selezione.

Filtrare una vista per vedere tutto ad eccezione di un tipo di dati o di un layer:

  1. Selezionare il filtro di visualizzazione Tutto nel Gestore filtri di visualizzazione. In alternativa, per vedere tutti i dati è anche possibile selezionare la casella di ogni gruppo o fare clic con il tasto destro del mouse e selezionare Visualizza tutto dal menu contestuale.
  2. Deselezionare la casella solo per il tipo di dati o per il layer che si desidera nascondere.

Argomenti correlati

Creare e modificare un filtro di visualizzazione

Creare e modificare un layer

Risoluzione di un problema di layer o di filtro di visualizzazione


Visualizzare le opzioni del gestore filtri

Utilizzare queste opzioni per selezionare i tipi di dati e i layer e controllare cosa è visibile nelle viste grafiche, aiutando a ridurre e semplificare quanto visualizzato dall'utente. I filtri di visualizzazione possono essere personalizzati per ogni tipo di vista, in modo che per ognuna vengano mostrati solo i tipi utili di dati. Sono disponibili nel Gestore filtri di visualizzazione.

Opzioni

Fare clic qui per eseguire una copia del filtro di visualizzazione correntemente selezionato. Il nome del filtro di visualizzazione originale viene aggiunto con "- Copia" a quello del nuovo filtro.

Fare clic qui per rinominare il filtro di visualizzazione correntemente selezionato. Quindi digitare un nome univoco per il filtro di visualizzazione nella casella Nuovo nome e fare clic su OK.

Fare clic qui per eliminare il filtro di visualizzazione correntemente selezionato. Il filtro di visualizzazione scompare dall'elenco e la vista grafica corrente viene associata al filtro di visualizzazione predefinito. Se il filtro di visualizzazione non esiste, la vista viene associata a quello denominato Tutto.

È possibile eliminare solo i filtri di visualizzazione non bloccati.

Fare clic qui per impostare il Gestore filtri di visualizzazione in modalità Zoom automatico, con la quale la vista grafica corrente esegue automaticamente lo zoom fino ai limiti dei dati visibili nel filtro di visualizzazione corrente.

Fare clic qui per fare entrare il Gestore filtri di visualizzazione in modalità Isola layer. Tutti i gruppi si comprimono ad eccezione del gruppo Layer. Selezionare un singolo layer per vedere solo i dati su di esso.

Scegliere gli oggetti nella vista grafica e fare clic qui per nascondere i layer su cui risiedono gli oggetti selezionati.

i_advanced view filter settings

Fare clic qui per aprire la finestra di dialogo Impostazioni avanzate filtri di visualizzazione, dove è possibile configurare impostazioni aggiuntive per i filtri di visualizzazione e i layer, nonché le impostazioni standard trovate nel Gestore filtri di visualizzazione.

i_view filter manager
(elenco filtri di visualizzazione)

Selezionare un filtro di visualizzazione per applicarlo alla vista corrente. Quindi è possibile modificarlo o copiarlo.
Questo elenco corrisponde all'elenco dei filtri di visualizzazione sulla barra degli strumenti.

(elenco insiemi di selezione)

Scegliere dagli insiemi di selezione generati automaticamente dai file importati o dagli insiemi definiti, per restringere i dati inclusi nel filtro di visualizzazione selezionato.

Nota: gli insiemi di selezione possono contenere oggetti non visibili, come le coordinate. In Esplora la selezione sono disponibili tutti gli insiemi di selezione. Tuttavia, nel Gestore filtri di visualizzazione sono disponibili solo gli insiemi di selezione che hanno almeno un oggetto visibile.

(struttura ad albero degli oggetti e
dei layer)

Fare clic sull'icona [image] per espandere un gruppo e selezionare e deselezionare le caselle al suo interno per controllare la visibilità di diversi tipi di oggetti e di layer nella vista grafica.

Gruppi finestra

Fare clic su queste finestre accanto alla parte inferiore del riquadro, per impostare opzioni aggiuntive di stili di visualizzazione. Essi appaiono solo quando si seleziona un filtro di visualizzazione bloccato, in quanto parte dei criteri di quest'ultimo.
Per i dettagli e per nascondere le finestre vedere Opzioni avanzate filtri di visualizzazione.

Opzioni menu contestuale

Visualizza tutto/
Nascondi tutto

All'interno di un gruppo, usare questa opzione per selezionare/deselezionare tutte le caselle, visualizzando o nascondendo tutti i tipi di oggetti o i layer nella vista grafica.

Visualizza solo questo

All'interno di un gruppo, usare questa opzione per selezionare il tipo di oggetto o il layer selezionato e deselezionare tutto il resto.

Nota: se dopo aver selezionato Visualizza solo questo non è visibile alcun dato, accertarsi che anche la casella del layer su cui si trovano i dati sia selezionata.

Sposta su/
Sposta giù

Su un gruppo, usare questa opzione per spostarlo in alto o in basso all'interno della struttura ad albero, in modo che i gruppi più usati siano nella parte superiore. L'ordine viene salvato con il progetto ed è lo stesso per tutti i filtri di visualizzazione.

Inverti

All'interno di un gruppo, usare questa opzione per selezionare tutte le caselle deselezionate e deselezionare tutte le caselle selezionate.

Opzioni layer

Usare questa opzione all'interno del gruppo Layer per aprire il riquadro del comando Opzioni layer.

Argomenti correlati

Creare un filtro di visualizzazione

Modificare un filtro di visualizzazione

Filtrare una vista

Risoluzione di un problema di layer o di filtro di visualizzazione

Opzioni avanzate filtro di visualizzazione


Opzioni avanzate filtro di visualizzazione

Usare queste opzioni per gestire i filtri di visualizzazione, inclusi il controllo della selezionabilità e il modo di gestione dei nuovi oggetti. È disponibile anche la maggior parte delle opzioni del Gestore filtri di visualizzazione, nella finestra di dialogo Impostazioni avanzate filtri di visualizzazione.

Opzioni

Nome filtro

Digitare un nuovo nome in questa casella per rinominare il filtro di visualizzazione selezionato.

Includi layer di nuova creazione

Selezionare/deselezionare questa casella per includere/escludere i tipi di oggetti e i layer aggiunti al progetto dopo la definizione del filtro di visualizzazione.

Bloccato

Selezionare/deselezionare questa casella per rendere il filtro di visualizzazione selezionato modificabile/non modificabile.

Mostra stili di visualizzazione

Selezionare/deselezionare questa casella per mostrare/nascondere le finestre degli stili di visualizzazione nella parte inferiore del Gestore filtri di visualizzazione.

Selezionare qui per deselezionare Visibile per tutti i dati nella categoria, rendendola quindi invisibile nelle viste grafiche.

(visibile)

(nascosto)

Queste icone indicano se la categoria è visibile o nascosta nel Gestore filtri di visualizzazione (non in questa finestra di dialogo). Per mostrare o nascondere una categoria, fare clic con il tasto destro sul nome della categoria e selezionare Mostra/nascondi categoria dal menu contestuale.

Visibile / selezionabile
(nei gruppi)

Selezionare/deselezionare le caselle in ogni categoria per controllare cosa è visibile e selezionabile nelle viste grafiche.
Oltre ai tipi di dati e ai layer standard disponibili nel Gestore filtri di visualizzazione, ci sono gruppi di elementi e di dati CAD.

Applica
(tasto)

Fare clic qui per applicare le modifiche dei filtri di visualizzazione e aggiornare la vista grafica corrente.

Opzioni scheda punto

Mostra etichette punti

Selezionare/deselezionare questa casella per mostrare/nascondere le etichette degli ID punto per i punti.

Mostra codice elemento

Selezionare/deselezionare questa casella per mostrare/nascondere i codici elemento per i punti che li possiedono.

Mostra quota ortometrica

Selezionare/deselezionare questa casella per mostrare/nascondere le quote ortometriche dei punti rilevati.

Mostra punti disconnessi

Selezionare/deselezionare questa casella per mostrare/nascondere i punti non collegati alle baseline o ai vettori.

Opzioni della finestra Osservazioni

Mostra osservazioni

Tutte le osservazioni - Selezionare per mostrare tutte le osservazioni, a prescindere dal loro stato.

Solo le osservazioni abilitate - Selezionare per mostrare solo le osservazioni che rientrano nei calcoli del progetto.

Solo le osservazioni disabilitate - Selezionare per mostrare solo le osservazioni ignorate nei calcoli del progetto.

Mostra le osservazioni delle sequenze laterali

Selezionare/deselezionare per mostrare/nascondere le osservazioni delle sequenze laterali.

Opzioni della finestra Tipi di dati GNSS

Mostra baseline

Per stato abilitato - Selezionare un'opzione per mostrare o meno le baseline, a seconda che siano incluse o meno nei calcoli del progetto.

Per stato elaborazione - Selezionare un'opzione per mostrare o meno le baseline, a seconda che siano state elaborate in vettori o meno.

Mostra traiettorie

Selezionare un'opzione per mostrare o meno le traiettorie, a seconda che siano incluse o meno nei calcoli del progetto.

Opzioni della finestra di visualizzazione

Opzioni di visualizzazione della quota ortometrica zero

Selezionare un'opzione di visualizzazione per i dati con quota ortometrica zero o nulla.

Colore alternato

Per le opzioni Visualizza in colori alterni e Visualizza diverso da zero in colori alterni (impostate sopra questa opzione), specificare il colore di visualizzazione.

Opzioni menu contestuale

Visualizza tutto/
Nascondi tutto

All'interno di un gruppo, scegliere questa opzione per selezionare/deselezionare tutte le caselle, visualizzando o nascondendo tutti i tipi di oggetti o i layer nella vista grafica.

Inverti

Fare clic su un gruppo e scegliere questo comando per deselezionare le caselle visibili selezionate al momento e selezionare quelle non selezionate.

Visualizza solo questo

All'interno di un gruppo, scegliere questa opzione per selezionare il tipo di oggetto o il layer desiderato e deselezionare tutto il resto.

Nota: se dopo aver selezionato Visualizza solo questo non è visibile alcun dato, accertarsi che anche la casella del layer su cui si trovano i dati sia selezionata.

Sposta su/
Sposta giù

Su un gruppo, selezionare questa opzione per spostarlo in alto o in basso all'interno della struttura ad albero, in modo che i gruppi più usati siano nella parte superiore.
L'ordine viene salvato con il progetto ed è lo stesso per tutti i filtri di visualizzazione.

Opzioni layer

Usare questa opzione all'interno del gruppo Layer per aprire il riquadro del comando Opzioni layer.

Mostra/nascondi categoria

Selezionare per far apparire la categoria scelta in Gestore filtri di visualizzazione. La visibilità di ogni categoria nel gestore è indicata da queste icone nella finestra di dialogo:

(visibile)

(nascosto)

Argomenti correlati

Creare un filtro di visualizzazione

Modificare un filtro di visualizzazione

Filtrare una vista

Risoluzione di un problema di layer o di filtro di visualizzazione

Opzioni filtro di visualizzazione


Gestire gli stili di linea

Gestire gli stili di linea per controllare gli stili di visualizzazione disponibili per le linee nel progetto e il modo in cui linee specifiche appaiono nelle viste grafiche e nelle stampe.

Per modificare lo stile e la scala di una linea:

  1. Scegliere la linea in una vista grafica, fare clic con il tasto destro del mouse e selezionare Proprietà dal menu contestuale. Appare il riquadro Proprietà.
  2. Fare clic nella casella Stile linea e selezionare un nuovo stile di visualizzazione dall'elenco, oppure Importa stili di linea per aprire il Gestore stili di linea, dove è possibile cercare un file di stili di linea e aggiungere nuovi stili all'elenco. Per importare stili di linea aggiuntivi, vedere la sezione successiva.
  3. Nella casella Scala dello stile di linea fare doppio clic sul valore esistente e digitare un nuovo valore per la scala.

    Nota: più sarà alto il numero della scala dello stile di linea, maggiore sarà la scala. Se, ad esempio, si ha una linea tratteggiata con 12 trattini e si modifica la scala dello stile di linea da 1,0 a 2,0, la linea avrà 6 trattini.
    Nota: se la vista grafica mostra le linee con una scala bassa, alcuni stili di linea appaiono continui per migliorarne la visibilità. Per vedere lo stile di una linea potrebbe essere necessario ingrandire, .

  4. Premere [Tab] o [Invio]. Lo stile di linea e la scala si aggiornano nelle viste grafiche.

Per importare e gestire gli stili di linea:

  1. Selezionare Strumenti > Gestore stili di linea o seguire le fasi 1 e 2 di cui sopra per aprire il Gestore stili di linea.
  2. Per importare un nuovo file di stili di linea, specificare l'Unità della lunghezza e il Riferimento unità da applicare agli stili importati.
  3. Quindi fare clic sul tasto [image] e andare al file dello stile di linea (.ltp o .linestyle). Per impostazione predefinita un file degli stili di linea viene installato in:
    • In Windows® XP - C:\Program Files\Trimble\<product name>\FCEdit\Linetype.ltp.
    • In Windows Vista™ - C:\Program Files\Trimble\<product name>\FCEdit\Linetype.ltp.
  4. Fare clic sul tasto << per aggiungere tutti gli stili di linea nel file all'elenco degli stili di linea.
  5. Per aggiungere un singolo stile di linea dal file all'elenco, selezionarlo nell'elenco degli stili di linea del file e fare clic sul tasto <.
  6. Per rimuovere uno stile di linea dall'elenco degli stili di linea, selezionarlo all'interno dell'elenco e fare clic sul tasto X.
  7. Fare clic su OK.

Usare queste opzioni per importare gli stili di linea e specificare quali sono disponibili nei dati del progetto. Le opzioni sono disponibili nella finestra di dialogo Gestore stili di linea.

Opzioni

Importazione del file degli stili di linea

Unità di lunghezza

Selezionare le unità di misura usate nel progetto in modo che gli stili importati usino le stesse.

Riferimento unità

Carta – Selezionarlo per importare gli stili di linea con le unità usate quando i dati di un progetto sono plottati. Vedere unità foglio.

Terreno – Selezionarlo per importare gli stili di linea usando le unità di misura della distanza. Vedere unità terreno.

Elenchi stili di linea

Fare clic qui per andare al file degli stili di linea (.lst o .linestyle) da importare.

<<

Fare clic qui per spostare tutti gli stili di linea dal riquadro destro a quello sinistro, rendendoli disponibili nell'elenco Stile di linea del riquadro delle proprietà.

<

Con uno stile di linea selezionato nel riquadro destro, fare clic qui per spostare lo stile sul riquadro sinistro, rendendolo disponibile nell'elenco Stile di linea del riquadro delle proprietà.

X

Con uno stile di linea selezionato nel riquadro sinistro, fare clic qui per rimuovere lo stile dall'elenco Stile di linea del riquadro delle proprietà.

Argomenti correlati

Gestire gli stili di testo

Gestire i simboli


Gestire gli stili di testo

Gestire gli stili di testo per controllare quali stili di visualizzazione sono disponibili per il testo nel progetto e come appaiono le etichette specifiche nelle viste grafiche e nelle stampe.

Nota: il Gestore stili di testo non può essere usato per modificare gli oggetti di testo CAD importati.

Per modificare lo stile o la dimensione di un testo:

  1. Scegliere l'etichetta in una vista grafica, fare clic con il tasto destro del mouse e selezionare Proprietà dal menu contestuale. Appare il riquadro Proprietà.
  2. Fare clic nella casella Stile di testo e selezionare un nuovo stile dall'elenco, oppure selezionare Nuovo stile per aprire il Gestore stili di testo dove è possibile aggiungere un nuovo stile di linea all'elenco.
  3. Usare il tasto TAB per andare alla casella Dimensione testo e digitare un valore per la scala.

Per gestire gli stili di testo:

  1. Selezionare Strumenti > Gestore simboli o seguire le fasi 1 e 2 di cui sopra per aprire il Gestore stili di testo.
  2. Per modificare uno stile esistente, selezionarlo nell'elenco Stili di testo e modificare le impostazioni nel gruppo Proprietà.

    Nota: lo stile predefinito Standard non è modificabile.

  3. Per creare un nuovo stile fare clic su Nuovo, modificare il nome dello stile e specificarne le proprietà.
  4. Per rimuovere uno stile selezionarlo nell'elenco Stili di testo e fare clic su Elimina.
  5. Cliccare su OK.

Argomenti correlati

Gestire gli stili di linea

Gestire i simboli


Gestisci simboli

Per controllare i simboli disponibili per gli elementi nel progetto e il modo in cui elementi specifici dei dati appaiono nelle viste grafiche e nelle stampe.

Per modificare il simbolo di un elemento:

  • Usare il Gestore definizioni elemento.

Per importare o rimuovere i simboli:

  1. Fare una delle seguenti operazioni:
    • Selezionare Strumenti > Gestore simboli.
    • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

    Appare la finestra di dialogo Gestore simboli.

    Fare clic sul tasto [image] e andare sul file che contiene i simboli da importare.

    Se è presente l'utilità Feature Definition Manager, nel computer è installato un file di simboli predefiniti in:
    C:\Program Files\Trimble\Feature Definition Manager\PEditor\Symbols.sym

  2. Fare una delle seguenti operazioni:
    • Per importare tutti i simboli dal file selezionato fare clic sul tasto <<.
    • Per importare un solo simbolo dal file selezionato, selezionarlo nell'elenco a destra e fare clic sul tasto <.
    • Per rimuovere un simbolo, selezionarlo nell'elenco a sinistra e fare clic sul tasto X.
  3. Una volta terminato fare clic su OK.

Argomenti correlati

Gestire gli stili di testo

Gestire gli stili di linea


Lavorare con oggetti e layer

In questo capitolo

Visualizzare e modificare le proprietà di un oggetto

Esplorare un oggetto

Modificare un oggetto

Elimina un oggetto

Annullare o ripetere un'azione

Spostare gli oggetti

Ruotare gli oggetti

Scalare gli oggetti

Spostare, ruotare e scalare gli oggetti

Spostare, ruotare e scalare gli oggetti mediante punti

Copiare un oggetto

Modificare le quote ortometriche degli oggetti

Esplodi un blocco

Creare e modificare un layer

Isolare o escludere un layer

Opzioni layer


Esplorare un oggetto

Esplorare oggetti come linee e allineamenti visualizzando i valori geometrici calcolati su specifiche posizioni basate sul collocamento del cursore sull'oggetto nella vista grafica. Alcuni valori sono visualizzati in modo dinamico in corrispondenza del cursore, ma mano che lo si muove lungo l'oggetto. I valori aggiuntivi sono visualizzati staticamente nel riquadro del comando, quando si fa clic nella vista per specificare una posizione fissa.

Per esplorare un oggetto:

  1. Fare una delle seguenti operazioni:
    • Selezionare Strumenti > Esplora oggetto.
    • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il riquadro del comando Esplora oggetto.

  2. Scegliere un oggetto in una vista grafica. L'oggetto è registrato nella casella Oggetto e i valori appaiono a destra del cursore.
  3. Spostare il cursore per vedere i valori in varie posizioni lungo l'oggetto.
  4. Fare clic su una posizione per riportare valori aggiuntivi nel riquadro del comando.
  5. Fare clic su Chiudi.

Valori riportati

I valori riportati dipendono dall'oggetto e della vista.

Oggetto selezionato | Valori mostrati nella vista in pianta | Valori mostrati nella vista della sezione trasversale
Linea, stringa di linea, linea di discontinuità, linea CAD, linea inclinata | D = distanza lungo QO = quota ortometrica | na
Allineamento orizzontale (se solo un ALV), Allineamento verticale (ALV) | S = stazione QO = quota ortometrica | na
Sezione trasversale archiviata | O = offset QO = quota ortometrica | O = offset QO = quota ortometrica

Argomenti correlati

Esplorare un oggetto

Comando di scorrimento coordinate


Modificare un oggetto

Se è necessario modificare un oggetto, il programma aprirà l'editor appropriato per il tipo di oggetto.

Per modificare un oggetto:

  • Fare clic con il tasto destro del mouse sull'oggetto e selezionare Modifica dal menu contestuale.
  • Selezionare Modifica > Modifica.
  • Fare clic sull'icona [image] sulla barra degli strumenti o sulla barra degli strumenti del riquadro Proprietà.

    A seconda che si abbia un oggetto selezionato o meno, appare il riquadro Modifica (chiedendo di selezionare un oggetto) o l'editor appropriato per l'oggetto selezionato.

Argomenti correlati

Modificare un allineamento

Modificare i segmenti orizzontali di una stringa di linea

Modificare una superficie aggiungendo e rimuovendo gli elementi


Elimina un oggetto

Rimuove gli oggetti di cui non si ha più bisogno dal database del progetto.

Per selezionare ed eliminare i dati:

  1. Selezionare i dati da eliminare in una vista grafica, in un foglio di calcolo o in Esplora il progetto.

    Il numero di oggetti selezionati appare nella barra di stato.

  2. Fare una delle seguenti operazioni:
    • Selezionare Modifica > Elimina.
    • Premere [Ctrl] + [D].
    • Fare clic con il tasto destro del mouse e selezionare Elimina dal menu contestuale.

    Gli oggetti selezionati vengono rimossi dalle viste grafiche, dai fogli di calcolo e da Esplora il progetto. Il riquadro del comando Elimina non viene visualizzato.

Per avviare Elimina e selezionare i dati:

  1. Selezionare Modifica > Elimina. Appare il riquadro del comando Elimina.
  2. Selezionare i dati usando una delle seguenti procedure:
    • Fare clic su Opzioni e selezionare un'opzione dal menu.
    • Selezionare gli oggetti in una vista grafica, in un foglio di calcolo o in Esplora il progetto.

    Il numero di oggetti selezionati appare nella barra di stato.

  3. Fare clic su OK. Gli oggetti selezionati vengono rimossi dalle viste grafiche, dai fogli di calcolo e da Esplora il progetto.

Per ripristinare i dati eliminati:

  • Selezionare Modifica > Annulla eliminazione subito dopo aver utilizzato il comando Elimina.

Argomenti correlati

Filtrare una vista

Comandi Annulla e Ripeti

Metodi e opzioni di selezione


Annullare o ripetere un'azione

Ogni azione che influenza il database del progetto, come la creazione di un oggetto, può essere annullata o ripetuta. I comandi che non agiscono sul database, come l'apertura di un file, non possono essere ripetuti o annullati.

Per annullare un'azione:

Utilizzare il comando Annulla per tornare allo stato precedente all'ultima azione.

  • Selezionare il comando Modifica > Annulla.
  • Premere [Ctrl] + Z.
  • Fare clic sull'icona [image] sulla barra degli strumenti.

Le azioni multiple possono essere annullate una alla volta. L'azione eseguita più di recente è annullata per prima. Non può essere annullata alcuna azione una volta chiuso il progetto o il software.

Per ripetere un'azione:

Utilizzare il comando Ripeti per invertire il comando Annulla.

  • Selezionare il comando Modifica > Ripeti.
  • Fare clic sull'icona [image] sulla barra degli strumenti.

Non può essere ripetuta alcuna azione una volta chiuso il progetto o il software.

Nota: le azioni di visualizzazione, come zoom, trascinamento e rotazione non appaiono nell'elenco Annulla/Ripeti.


Spostare gli oggetti

Per riposizionare i dati, spostare uno o più oggetti da una posizione all'altra in 2D o 3D. È possibile anche aggiornare o spostare oggetti dipendenti, ad esempio una superficie, quando si spostano gli oggetti.

Per spostare gli oggetti:

  1. Fare una delle seguenti operazioni:
    • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
    • Selezionare Modifica > Sposta oggetti.

    Appare il riquadro del comando Sposta oggetti.

  2. Selezionare le caselle relative alle opzioni da usare nel gruppo Impostazioni.
    • Aggiorna quota ortometrica - Selezionare questa opzione per spostare un oggetto in 3D, modificandone la quota ortometrica in base alla distanza verticale specificata nella casella Quota ortometrica delta. Se si sceglie un punto con una quota ortometrica per il punto A, anche l'oggetto selezionato verrà spostato relativamente a tale quota.
    • Abilita trascinamento - Selezionare questa opzione per spostare l'oggetto sul punto A muovendo il cursore nella Vista in pianta.
    • Aggiorna oggetti dipendenti al momento del trascinamento - Selezionare questa opzione per aggiornare o spostare gli oggetti le cui posizioni dipendono dall'oggetto spostato durante il trascinamento dell'oggetto principale. Ad esempio, se la fine di una stringa di linea si basa su un punto, tale stringa si modificherà, se il punto viene spostato. Se la casella è deselezionata, gli oggetti dipendenti verranno ancora spostati in base al movimento dell'oggetto principale.
  3. Fare clic nella casella Oggetti da spostare e scegliere gli oggetti da spostare in una vista grafica o in Esplora la selezione. In alternativa è possibile fare clic su Opzioni e scegliere un metodo di selezione dal menu contestuale.
  4. Passare con il tasto tabulazione alla casella Da.
  5. Nella Vista in pianta scegliere un punto da cui spostare gli oggetti o digitare una coordinata nella casella Da.
  6. Scegliere un punto verso cui spostare gli oggetti (sulla base del punto Da) o digitare una coordinata nella casella A.
  7. Se il punto A ha una quota ortometrica, la quota ortometrica delta viene calcolata automaticamente e appare nella casella Quota ortometrica delta. Se necessario, modificare la quota ortometrica delta.
  8. Fare clic su Applica per spostare gli oggetti e continuare a spostarne di ulteriori, oppure fare clic su Chiudi.

Argomenti correlati

Ruotare gli oggetti

Scalare gli oggetti

Spostare, ruotare e scalare gli oggetti

Spostare, ruotare e scalare gli oggetti mediante punti


Ruotare gli oggetti

Per riorientare i dati, ruotare uno o più oggetti verso un nuovo angolo 2D intorno ad un punto di rotazione. È possibile anche aggiornare o ruotare oggetti dipendenti, ad esempio una superficie, quando si ruotano gli oggetti.

Per ruotare gli oggetti:

  1. Fare una delle seguenti operazioni:
    • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
    • Selezionare Modifica > Ruota oggetti.

    Appare il riquadro del comando Ruota oggetti.

  2. Selezionare le caselle relative alle opzioni da usare nel gruppo Impostazioni.
    • Abilita trascinamento - Selezionare questa opzione per ruotare verso il nuovo angolo muovendo il cursore nella Vista in pianta.
    • Aggiorna oggetti dipendenti al momento del trascinamento - Selezionare questa opzione per ruotare oggetti aggiuntivi (sulla base del Punto di rotazione) le cui posizioni dipendono dagli oggetti ruotati. Ad esempio, se si ruota il solaio di un edificio che influisce sulla superficie, anche questa cambierà.
  3. Fare clic nella casella Oggetti da ruotare e scegliere gli oggetti da ruotare in una vista grafica o in Esplora la selezione. In alternativa è possibile fare clic su Opzioni e scegliere un metodo di selezione dal menu contestuale.
  4. Passare con il tasto tabulazione alla casella Intorno.
  5. Nella vista scegliere un punto di rotazione o digitare una coordinata nella casella Intorno.
  6. Scegliere un angolo di rotazione nella Vista in pianta o digitare un angolo nella casella Angolo.
  7. Fare clic su Applica per ruotare gli oggetti e continuare a ruotarne di ulteriori, oppure fare clic su Chiudi.

Argomenti correlati

Spostare gli oggetti

Scalare gli oggetti

Spostare, ruotare e scalare gli oggetti

Spostare, ruotare e scalare gli oggetti mediante punti


Scalare gli oggetti

Per ridimensionare i dati, scalare uno o più oggetti in nuove dimensioni proporzionali sulla base di un punto di origine. Gli oggetti dipendenti, come le superfici, vengono aggiornati quando si scalano gli oggetti.

Per scalare gli oggetti:

  1. Fare una delle seguenti operazioni:
    • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
    • Selezionare Modifica > Scala oggetti.

    Appare il riquadro del comando Scala oggetti.

  2. Selezionare le caselle relative alle opzioni da usare nel gruppo Impostazioni.
    • Abilita trascinamento - Selezionare questa opzione per spostare l'oggetto sul punto A muovendo il cursore nella Vista in pianta.
    • Aggiorna oggetti dipendenti al momento del trascinamento - Selezionare questa opzione per aggiornare o spostare gli oggetti le cui posizioni dipendono dall'oggetto spostato durante il trascinamento dell'oggetto principale. Ad esempio, se la fine di una stringa di linea si basa su un punto, tale stringa si modificherà, se il punto viene spostato. Se la casella è deselezionata, gli oggetti dipendenti verranno ancora spostati in base al movimento dell'oggetto principale.
  3. Fare clic nella casella Oggetti da scalare.
  4. Scegliere gli oggetti da scalare in una vista grafica o in Esplora la selezione. In alternativa è possibile fare clic su Opzioni e scegliere un metodo di selezione dal menu contestuale.
  5. Passare con il tasto tabulazione alla casella Da.
  6. Nella Vista in pianta scegliere un punto da cui spostare gli oggetti o digitare una coordinata nella casella Da.
  7. Digitare una scala orizzontale nella casella Scala.
  8. Per una scala 3D, digitare una scala verticale nella casella Scala verticale.
  9. Fare clic su Applica per scalare gli oggetti e continuare a spostarne di ulteriori, oppure fare clic su Chiudi.

Argomenti correlati

Spostare gli oggetti

Ruotare gli oggetti

Spostare, ruotare e scalare gli oggetti

Spostare, ruotare e scalare gli oggetti mediante punti


Spostare, ruotare e scalare gli oggetti

Trasformare uno o più oggetti spostandoli, ruotandoli e scalandoli con un'unica operazione. Le tre trasformazioni avvengono in questo ordine: spostamento, rotazione e scalamento. Gli oggetti dipendenti, come le superfici, vengono aggiornate quando si trasformano gli oggetti.

Per trasformare gli oggetti:

  1. Fare una delle seguenti operazioni:
    • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
    • Selezionare Modifica > Sposta, ruota, scala oggetti.

    Appare il riquadro del comando Sposta, ruota, scala oggetti.

  2. Selezionare le caselle relative alle opzioni da usare nel gruppo Impostazioni.
    • Spostamento 3D - Selezionare questa opzione per spostare un oggetto in 3D, modificandone la quota ortometrica in base alla distanza verticale specificata nella casella Quota ortometrica delta. Se si sceglie un punto con una quota ortometrica per il punto A, anche l'oggetto selezionato verrà spostato relativamente a tale quota. Se questa casella è deselezionata, gli oggetti vengono spostati in 2D.
  3. Fare clic nella casella Oggetti da spostare.
  4. Scegliere gli oggetti da trasformare in una vista grafica o in Esplora la selezione. In alternativa è possibile fare clic su Opzioni e scegliere un metodo di selezione dal menu contestuale.
  5. Passare con il tasto tabulazione alla casella Da.
  6. Nella Vista in pianta scegliere un punto da cui spostare gli oggetti o digitare una coordinata nella casella Da.
  7. Scegliere un punto verso cui spostare gli oggetti (sulla base del punto Da) o digitare una coordinata nella casella A. Anche il punto A è usato come punto di rotazione, se si inserisce un angolo di rotazione.
  8. Se il punto A ha una quota ortometrica, la quota ortometrica delta viene calcolata automaticamente e appare nella casella Quota ortometrica delta. Se necessario, modificare la quota ortometrica.
  9. Scegliere un angolo di rotazione nella Vista in pianta o digitare un angolo nella casella Angolo di rotazione.
  10. Digitare un fattore per cui ridimensionare gli oggetti nella casella Scala orizzontale.
  11. Fare clic su Applica per trasformare gli oggetti e mantenere aperto il comando, oppure fare clic su OK.

Argomenti correlati

Spostare gli oggetti

Ruotare gli oggetti

Spostare, ruotare e scalare gli oggetti mediante punti


Spostare, ruotare e scalare gli oggetti mediante punti

Trasformare uno o più oggetti spostandoli, ruotandoli e scalandoli con una sola operazione, traslando le posizioni correnti dei due punti verso due nuove posizioni. Le tre trasformazioni avvengono in questo ordine: spostamento, rotazione e scalamento. Gli oggetti dipendenti, come le superfici, vengono aggiornate quando si trasformano gli oggetti.

Per trasformare gli oggetti usando i punti:

  1. Fare una delle seguenti operazioni:
    • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
    • Selezionare Modifica > Sposta, ruota, scala gli oggetti mediante punti.

    Appare il riquadro del comando Sposta, ruota, scala gli oggetti mediante punti.

  2. Selezionare le caselle relative alle opzioni da usare nel gruppo Impostazioni.
    • Spostamento 3D - Selezionare questa opzione per spostare un oggetto in 3D, modificandone la quota ortometrica in base alla distanza verticale specificata nella casella Quota ortometrica delta. Se si sceglie un punto con una quota ortometrica per il punto A, anche l'oggetto selezionato verrà spostato relativamente a tale quota. Se questa casella è deselezionata, gli oggetti vengono spostati in 2D.
  3. Fare clic nella casella Oggetti da spostare.
  4. Scegliere gli oggetti da spostare in una vista grafica o in Esplora la selezione. In alternativa è possibile fare clic su Opzioni e scegliere un metodo di selezione dal menu contestuale.
  5. Toccare la casella Punto 1 nel gruppo Da sistema.
  6. Nella vista in pianta scegliere due punti da cui spostare gli oggetti o digitare le coordinate nelle caselle Punto 1 e Punto 2.
  7. Nel gruppo A sistema scegliere due punti in cui trasformare gli oggetti (sulla base del punto Da) o digitare le coordinate nelle caselle Punto 1 e Punto 2. Anche il punto A è usato come punto di rotazione, se si inserisce un angolo di rotazione.
  8. Se il punto A ha una quota ortometrica, la quota ortometrica delta viene calcolata automaticamente e appare nella casella Quota ortometrica delta. Se necessario, modificare la quota ortometrica.
  9. Il nuovo angolo appare nella casella Angolo di rotazione e la nuova scala appare nella casella Scala. Modificare i valori, se necessario.
  10. Fare clic su OK per trasformare gli oggetti.

Argomenti correlati

Spostare gli oggetti

Ruotare gli oggetti

Spostare, ruotare e scalare gli oggetti


Copiare un oggetto

Creare e posizionare dei doppioni di uno o più oggetti in 2D o 3D. Gli oggetti possono essere copiati nella Vista in pianta, nella Vista profilo e nella Vista di sezione trasversale.

Gli oggetti copiati sono indipendenti da quelli originali da cui sono stati copiati. Tuttavia, se un oggetto copiato dipende da un altro oggetto, anche la copia sarà dipendente da questo. Copiando sia l'oggetto che l'oggetto da cui dipende, i nuovi oggetti manterranno la dipendenza fra di loro ma non saranno dipendenti dagli oggetti originali.

Nota: la maggior parte dei dati legati ai rilievi, come i punti con qualità di controllo o locali/globali (in latitudine e longitudine), non può essere copiata.

Per copiare gli oggetti:

  1. Fare una delle seguenti operazioni:
    • Selezionare Modifica > Copia oggetti.
    • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

    Appare il riquadro del comando Copia oggetti.

  2. Dalla casella Oggetti da copiare scegliere gli oggetti da duplicare in una vista grafica o in Esplora la selezione. In alternativa è possibile fare clic su Opzioni e scegliere un metodo di selezione dal menu contestuale.
  3. Per modificare il layer dei nuovi oggetti, selezionare la casella Restratifica e selezionare un layer dall'elenco. Altrimenti i nuovi oggetti erediteranno il layer o i layer dai rispettivi oggetti copiati.
  4. Fare clic su Applica. Appare il riquadro del comando Sposta oggetti copiati.
  5. Selezionare le caselle relative alle opzioni da usare nel gruppo Impostazioni.
    • Spostamento 3D - Selezionare questa opzione per modificare le quote ortometriche degli oggetti per la distanza verticale specificata nella casella Quota ortometrica delta. Se si sceglie un punto con una quota ortometrica per il punto A, anche l'oggetto selezionato verrà spostato relativamente a tale quota.
    • Abilita trascinamento - Selezionare questa opzione per spostare gli oggetti sul punto A muovendo il cursore nella vista.
    • Aggiorna oggetti dipendenti al momento del trascinamento - Selezionare questa opzione per aggiornare o spostare anche gli oggetti le cui posizioni dipendono dall'oggetto spostato durante il trascinamento dello stesso.
  6. Scegliere un punto nella vista da cui spostare le copie o digitare una coordinata nella casella Da.
  7. Spostare il cursore e scegliere un punto su cui collocare le copie (sulla base del punto Da) o digitare una coordinata nella casella A.
  8. Se si sta eseguendo uno spostamento 3D e il punto A ha una quota ortometrica, la quota ortometrica delta viene calcolata automaticamente e appare nella casella Quota ortometrica delta. Se necessario, modificare la quota ortometrica delta. Altrimenti saltare al punto 10.
  9. Fare clic su Chiudi per tornare al comando Copia oggetti.
  10. Fare clic su Applica per creare un'altra copia dell'oggetto selezionato e mantenere aperto il comando, oppure fare clic su Chiudi.

Argomenti correlati

Offset di una linea

Spostare gli oggetti

Ruotare gli oggetti

Spostare, ruotare e scalare gli oggetti

Spostare, ruotare e scalare gli oggetti mediante punti


Modificare le quote ortometriche degli oggetti

Quotare o modificare la quota ortometrica di uno o più oggetti 3D. Gli oggetti possono essere quotati ad una singola quota ortometrica assoluta, oppure è possibile specificare una modifica relativa di quota ortometrica, in cui ogni oggetto conserva le modifiche di quota ortometrica.

Nota: la maggior parte dei dati legati ai rilievi, come i punti con qualità di controllo o locali/globali (in latitudine e longitudine), non può essere quotata.

Per modificare le quote ortometriche degli oggetti:

  1. Fare una delle seguenti operazioni:
    • Selezionare Modifica > Modifica quota ortometrica.
    • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

    Appare il riquadro del comando Modifica quota ortometrica.

  2. Scegliere gli oggetti da quotare in una vista grafica o fare clic su Opzioni e scegliere una opzione di selezione dal menu.
  3. Nel gruppo Applica selezionare se applicare:
    • Una modifica relativa di quota ortometrica - Selezionare questa opzione per spostare ogni quota ortometrica esistente su ciascun oggetto selezionato mediante la distanza verticale specificata nella casella Quota ortometrica. Se una polilinea 3D ha i punti finali dei segmenti a quote ortometriche di 5, 10 e 25, ad esempio, e si sposta la polilinea ad una quota ortometrica relativa di 1, i punti finali vengono quotati a 6, 11 e 26. In genere questa opzione deve essere usata sugli oggetti 3D.
    • Una quota ortometrica assoluta - Selezionare questa opzione per impostare ogni quota ortometrica su ciascun oggetto selezionato in base al valore specificato nella casella Quota ortometrica. In genere questa opzione deve essere usata su oggetti che hanno un'unica quota ortometrica o quando le quote ortometriche dei nodi sono le stesse.
  4. Specificare la quota ortometrica assoluta o la modifica relativa di quota ortometrica nella casella Quota ortometrica.
  5. Fare clic su Applica. Ripetere i punti da 2 a 5 per quotare altri oggetti.

    Suggerimento: per quotare incrementalmente un oggetto, selezionare Modifica relativa di quota ortometrica, specificare l'incremento nella casella Quota ortometrica e fare clic ripetutamente su Applica per applicare l'incremento.

  6. Fare clic su Chiudi una volta terminato.

Argomenti correlati

Impostare una quota ortometrica di linee


Esplodi un blocco

Una volta importati i dati CAD, esplodere i blocchi che contengono gli oggetti da spostare, modificare o eliminare singolarmente. L'esplosione divide gli oggetti nel gruppo che contengono più oggetti singoli (e a volte blocchi aggiuntivi nidificati).

Per esplodere un blocco usando le opzioni:

  1. Fare una delle seguenti operazioni:
    • Selezionare Modifica > Esplodi blocchi.
    • Fare clic con il tasto destro del mouse e selezionare Esplodi blocchi dal menu contestuale.
    • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il riquadro del comando Esplodi blocchi.

  2. Selezionare un oggetto blocco in Esplora il progetto, Esplora selezione o in una vista grafica, oppure fare clic su Opzioni e selezionare un'opzione dall'elenco.
  3. Deselezionare la casella Elimina blocchi dopo l'esplosione, se si desidera conservare il blocco originale e i suoi singoli oggetti componente dopo l'esplosione.

    Nota: è improbabile che si abbia bisogno di conservare il blocco originale, oppure che si voglia farlo.

  4. Se si desidera esplodere dei blocchi aggiuntivi, fare clic su Applica o su OK per chiudere il riquadro del comando.

Argomenti correlati

Importare file CAD (.dwg/.dxf)

Importare file MicroStation (.dgn)


Calcolare ed inserire valori

Questo software include strumenti grafici interattivi che possono essere usati per calcolare ed inserire valori.

Essi comprendono:

  • Comandi COGO
  • Modalità snap in esecuzione
  • Comandi snap

Usare questi strumenti per calcolare e inserire angoli, direzioni, coordinate, distanze, elevazioni e compensazioni nel progetto. Dopo aver importato rilievi, mappe o dati tecnici, iniziare su un punto o un oggetto sconosciuto e usare queste funzioni per creare altri punti e altre linee nel progetto.

Gli strumenti COGO e snap sono potenti perché abilitano all'inserimento dei dati in modo uniforme per molti comandi.


Comandi COGO

I comandi COGO sono le caselle nei vari comandi che aiutano a calcolare angoli, direzioni, coordinate, distanze, quote ortometriche e offset nel progetto. Essi permettono di inserire i dati in molti modi, tra cui:

  • Digitando i valori e gli ID punto nella casella
  • Selezionando i punti nelle viste grafiche
  • Facendo clic con il tasto destro del mouse nelle viste grafiche e selezionando opzioni COGO e snap aggiuntivi dal menu contestuale

I comandi COGO offrono la flessibilità di avere molti modi in cui inserire i dati all'interno di un singolo comando, piuttosto che essere costretti a lavorare con più comandi.

Dato che essi sono usati in molti comandi, una volta capito come utilizzarli, si potrà applicare tale conoscenza a tutti.

Cursori COGO

L'aspetto del cursore nelle viste grafiche cambia a seconda del tipo di comando in cui ci si trova. Sulla barra di stato appare anche il nome del comando, mentre la sua descrizione sulla linea di stato informa sul modo in cui utilizzarlo.

Tipi di cursori
i_cursor - free point | Scegliere qualsiasi punto.
i_cursor - running snap | Scegliere qualsiasi punto o oggetto applicabile (arco, linea, segmento, punto).
 | Scegliere qualsiasi oggetto applicabile.
 | Non è stato definito nessun punto di ancoraggio.
i_cursor - broken box | Non è stato definito nessun punto di ancoraggio.
i_cursor - invalid selection | La funzione di scelta non è disponibile o l'oggetto che si sta tentando di scegliere non è valido. Spesso è possibile fare clic su uno spazio vuoto in Esplora il progetto o sul riquadro del comando per aggiornare il cursore delle viste grafiche.

Argomenti correlati

Espressioni COGO, unità e formati di inserimento

Impostare Apertura di scelta

Modalità e comandi snap


Espressioni COGO, unità e formati di inserimento

Espressioni matematiche

È possibile inserire numeri in molti comandi COGO. Se un comando COGO supporta gli inserimenti numerici, è possibile usare delle espressioni matematiche di base includendo gli operatori come mostrato. Il valore viene calcolato quando si esce dal comando.

Operatore | Esempio
Addizione | 10+10
Sottrazione | 10-2
Moltiplicazione | 10*8
Divisione | 8/4
Potenza | 10^2
Espressioni semplici (per i comandi di distanza, orientamento e coordinate) | 5*(6+8) 052>054 (per la distanza o l'orientamento fra punti)
Notazione esponenziale (per i comandi di distanza e coordinate) | 1,01E+6
Formati separati (per i comandi di distanza e coordinate) | 1,000,000 = 1000000 1.000.000 = 1000000

Formati di inserimento di dati e unità

I formati di unità, inserimento e visualizzazione per i dati si trovano e possono essere impostati nella sezione Unità della finestra di dialogo Impostazioni progetto.

Le unità correnti di distanza, utilizzate anche per le linee delle griglie, appaiono sulla barra di stato. Le distanze inserite sono in queste unità. Tuttavia, è possibile inserire altre unità nei comandi COGO includendo un carattere per il tipo di unità. Ad esempio, se le unità del progetto sono impostate su Piede internazionale, è possibile inserire 3 m in un comando COGO per specificare 3 metri. L'unità inserita verrà convertita in unità di progetto.

Inserimento di ID punto

Se si inserisce un ID punto per un singolo valore, come un'elevazione, digitare l'ID punto fra virgolette per distinguerlo come elevazione del punto, non come semplice valore di elevazione. Ad esempio, per utilizzare l'elevazione per il punto 1001, digitare "1001" all'interno del comando. Nei comandi della coordinata dove si inserisce una coppia di coordinate, sarà sufficiente digitare l'ID punto senza virgolette. Vengono utilizzate le coordinate del punto.

Argomenti correlati

Modificare le unità progetto

Impostazioni unità


Impostare Apertura di scelta

L'apertura di scelta è la casella che appare su certi cursori. Mostra l'area in cui possono essere scelti gli oggetti applicabili.

Per impostare la dimensione dell'apertura di scelta:

  1. Selezionare Strumenti > Opzioni. Si apre la finestra di dialogo Opzioni.
  2. Fare clic su Avvia e visualizza.
  3. Specificare un valore nella casella Apertura di scelta.
  4. Fare clic su OK.

Argomenti correlati

Opzioni Avvia e visualizza


Modalità e comandi degli snap

Gli snap utilizzano dei calcoli geometrici che aiutano a specificare e a selezionare le coordinate ed i punti in modo più semplice ed accurato. Gli snap possono utilizzare anche geometrie o valori esistenti inseriti durante il comando. Ci sono due tipi di funzioni snap:

Snap

Modalità snap in esecuzione

Queste modalità sono simili ai comandi snap tranne per il fatto che sono sempre attivi (se abilitati). Le modalità snap in esecuzione stabiliscono l'ordine di precedenza delle modalità snap del punto. Esse possono essere escluse temporaneamente utilizzando un comando snap specifico.

Nota: Gli snap in esecuzione sono disponibili solo per gli snap del punto (coordinata). Non ci sono snap in esecuzione per angoli, direzioni, compensazioni, distanza, elevazioni o controlli di stazioni.

Comandi snap

Questi comandi consentono di inserire angoli, direzioni, coordinate, distanze, elevazioni e compensazioni per calcolare le coordinate nel progetto. Nei comandi snap si possono anche selezionare (o inserire) oggetti applicabili come linee di rottura, allineamenti, superfici e ID punto.

Argomenti correlati

Comandi COGO

Opzioni modalità snap in esecuzione

Impostazione modalità snap in esecuzione

Utilizzare i comandi snap


Impostazione modalità snap in esecuzione

Gli snap in esecuzione sono snap utilizzati di frequente abilitati sempre ("in esecuzione"), in modo che non sia necessario iniziare un comando di snap specifico ogni volta che ce ne è bisogno. Tuttavia è possibile specificare quale dei cinque snap in esecuzione si desidera che siano attivi in qualsiasi momento.

Nota: Se sono attive più modalità di snap e si seleziona un punto in una vista grafica che soddisfa più snap, prevale lo snap più vicino al centro dell'apertura di scelta.

Quando uno snap è attivo, l'aspetto del cursore indica il tipo di snap. Ad esempio, quando si è in una modalità snap che consente di selezionare un oggetto, viene visualizzato il cursore con un'apertura di scelta (casella). Se si è in snap libero il cursore viene visualizzato con il reticolo. Vedere i Comandi COGO per ulteriori informazioni.

Non c'è alcun riscontro visivo nelle viste grafiche quando si effettua lo snap su un punto, ma la coordinata del punto è inserita nel comando in cui si sta lavorando.

Per impostare le modalità snap in esecuzione:

  1. Fare una delle operazioni che seguono:
    • Fare clic su Snap sulla barra di stato.
    • Selezionare Progetto > Modalità snap.

    Appare la finestra di dialogo Modalità snap.

  2. Selezionare (o deselezionare) le caselle accanto alle modalità che si desidera abilitare (o disabilitare).

    Nota: Si deve avere almeno una modalità snap abilitata. Altrimenti non sarà possibile selezionare nulla nelle viste grafiche.

  3. Fare clic su OK per chiudere la finestra di dialogo.

Nota: Le modalità snap in esecuzione sono superate dai comandi di snap.

Argomenti correlati

Opzioni modalità snap in esecuzione


Opzioni delle modalità snap in esecuzione

Utilizzare queste opzioni per impostare quali snap utilizzati di frequente sono abilitati in maniera costante, in modo da non dover attivare un comando specifico ogni volta che si ha bisogno di uno snap. Sono disponibili nella finestra di dialogo Modalità snap.

Opzioni
Punto | Se un oggetto punto è all'interno dell'apertura di scelta, ne verrà utilizzata la coordinata.
Punto finale | Se il punto finale di una linea o di un segmento di arco è all'interno dell'apertura di scelta, ne verrà utilizzata la coordinata.
Punto di inserimento | Se una qualsiasi parte di un oggetto di testo o di un blocco è all'interno dell'apertura di scelta, verrà utilizzato il punto di inserimento dell'oggetto. Questa modalità snap in esecuzione è disabilitata per impostazione predefinita.
Vertice superficie | Se un vertice di superficie è all'interno dell'apertura di scelta, ne verrà utilizzata la coordinata.
Libero | Verrà utilizzata la coordinata corrispondente all'intersezione del reticolo. Questa modalità verrà utilizzata se non viene soddisfatta o selezionata nessuna delle altre modalità. Se non ci sono altre modalità attive, per impostazione predefinita sarà attiva la modalità Libero.

Argomenti correlati

Impostare le modalità snap in esecuzione


Utilizzare i comandi snap

I comandi snap utilizzano dei calcoli geometrici che aiutano a specificare le coordinate in modo più semplice ed accurato. Gli snap possono calcolare un punto snap utilizzando la geometria esistente o usare dei parametri da inserire durante un comando. I comandi snap, al contrario degli snap in esecuzione, sono snap a istanza singola che vengono avviati ogni volta che ce ne è bisogno. Si applicano solo al comando corrente.

Non c'è alcun riscontro visivo nelle viste grafiche quando si calcola (snap) su un punto, ma la coordinata del punto è inserita nel comando in cui si sta lavorando.

Per utilizzare un comando snap:

  1. Quando si è in un comando COGO, spostare il cursore in una vista grafica e fare clic con il tasto destro del mouse. Appare un menu contestuale con le opzioni del comando snap, in base ai comandi che si stanno utilizzando.
  2. Selezionare uno dei comandi snap: Appare il riquadro del comando snap.
  3. Specificare i parametri dello snap.
  4. Fare clic su OK per tornare al comando COGO originale.

Nota: I comandi snap sono prioritari rispetto alle modalità snap in esecuzione.

Comandi sovrapposti

Per aiutare a calcolare un determinato valore, è possibile "sovrapporre" più comandi snap. In altre parole è possibile accedere ad un comando snap da un altro finché non si hanno diversi comandi snap sovrapposti uno sull'altro nel riquadro dei comandi. Per esercitarsi, utilizzare il tutorial.

Argomenti correlati

Impostazione modalità snap in esecuzione

Modalità e comandi degli snap


Inserire un angolo

Utilizzare il comando Angolo per inserire un angolo, specificando la direzione in rapporto alla direzione predefinita. La direzione predefinita (e l'angolo zero) è est. Gli angoli positivi sono misurati in senso antiorario da 0 a <360 gradi. Quando il comando è attivo, sulla barra di stato appare "Angolo".

I comandi dell'angolo vengono utilizzati in questi comandi snap:

  • Direzione + angolo snap

I comandi dell'angolo forniscono l'accesso ai seguenti comandi snap nel menu contestuale:

  • Snap angolo di deviazione
  • Snap su tre punti

Per specificare un angolo:

  • Scegliere un punto di ancoraggio in una vista grafica. Con il cursore ad "elastico" dalla direzione predefinita, scegliere un altro punto per specificare l'angolo.
  • Digitare un valore nella casella Angolo , utilizzando uno dei formati di inserimento standard. Verificare ed impostare il formato di inserimento in Impostazioni progetto selezionando Progetto > Impostazioni progetto > Unità > Angolare.
  • Fare clic con il tasto destro del mouse in una vista grafica, selezionare un comando snap dal menu contestuale e specificare i parametri necessari.

Argomenti correlati

Comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi degli snap


Snap angolo di deviazione

Usare questo comando per calcolare un angolo fra due direzioni.

Snap angolo di deviazione può essere usato in questi comandi:

  • Angolo

Per usare uno snap angolo di deviazione:

  1. Mentre si è su un comando dell'angolo, fare clic con il tasto destro del mouse su una vista grafica e selezionare Snap angolo di deviazione dal menu contestuale. Si apre il riquadro del comando Snap Angolo di deviazione.
  2. Scegliere due punti o una linea nella vista o digitare un valore nella casella Direzione 1.
  3. Scegliere altri due punti o un'altra linea nella vista o digitare un valore nella casella Direzione 2. L'angolo fra le direzioni è registrato e il riquadro del comando torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Snap su tre punti

Utilizzare questo comando per calcolare un angolo basato su tre punti scelti in sequenza.

Snap su tre punti può essere acceduto da questi menu contestuali del comando:

  • Angolo

Per utilizzare Snap su tre punti

  1. Mentre si è su un comando dell'angolo, fare clic con il tasto destro del mouse su una vista grafica e selezionare Snap su tre punti dal menu contestuale. Viene visualizzato il riquadro del comando Snap su tre punti.
  2. Selezionare un tipo di angolo (Acuto o ottuso) nell'elenco Opzioni.
  3. Scegliere un punto, o digitare una coordinata o un ID punto nella casella Punto di inizio.
  4. Scegliere un secondo punto, o digitare una coordinata o un ID punto nella casella Punto cardine.
  5. Scegliere un terzo punto, o digitare una coordinata o un ID punto nella casella Punto di fine per specificare l'angolo.
  6. L'angolo fra i tre punti viene registrato e il riquadro di comando torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Inserire una direzione

Utilizzare il comando Direzione per specificare una direzione azimutale. La direzione predefinita (e l'angolo zero) è nord. Le direzioni positive sono misurate in senso orario. Quando il comando è attivo, sulla barra di stato appare "Direzione".

Il controllo della direzione viene usato in questi comandi snap:

  • Direzione snap direzione
  • Snap distanza di direzione
  • Direzione + angolo snap

Il comando della direzione fornisce l'accesso ai seguenti comandi snap nel menu contestuale:

  • Direzione + angolo snap
  • Snap da punto a punto

Per specificare una direzione:

  • Scegliere un punto di ancoraggio in una vista grafica. Con il cursore ad "elastico" dalla direzione predefinita, scegliere un altro punto per specificare la direzione.
  • Scegliere un segmento di linea in una vista grafica. Viene utilizzata la direzione del segmento. Ogni segmento di linea ha due direzioni, quindi scegliere un punto su di esso vicino all'estremità a cui si vuole far arrivare la direzione. Se si sceglie un segmento di arco, verrà calcolata la tangente della direzione rispetto al segmento su quel punto. Se si sceglie un oggetto di testo, viene utilizzata la direzione in cui esso è collocato. Ciò permette di impiegare il comando della direzione su oggetti di testo di allineamento con altro oggetti di testo.
  • Digitare un valore nella casella Direzione , utilizzando uno dei formati di inserimento standard. Verificare ed impostare il formato di inserimento in Impostazioni progetto selezionando Progetto > Impostazioni progetto > Unità > Azimut.
  • Digitare un ID punto nella notazione ID punto (es. 1>2) nella casella Direzione , per richiamare la direzione fra i punti.
  • Fare clic con il tasto destro del mouse in una vista grafica, selezionare un comando snap dal menu contestuale e specificare i parametri necessari.

Modalità angolo orizzontale

Le direzioni possono anche essere inserite usando un codice di prefisso o di suffisso per la modalità dell'angolo. Ad esempio, per un angolo di 90 gradi, 15 minuti e 2 secondi azimut nord, digitare: NA901502 o 901502NA.

I codici supportati sono elencati in basso.

Codice | Descrizione
NA | Azimut nord
SA | Azimut sud
AR | Angolo a destra
AL | Angolo a sinistra
DR | Deviazione a destra
DL | Deviazione a sinistra
NE | Nord-est
SE | Sud-est
SO | Sud-ovest
NO | Nord-ovest

Argomenti correlati

Comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi degli snap


Direzione + angolo snap

Usare questo comando per calcolare una direzione aggiungendo un angolo ad una data direzione.

Direzione + Angolo snap può essere usato in questi comandi:

  • Direzione

cg_snap bearing plus angle

Per usare una direzione più uno snap di angolo:

  1. All'interno del comando della direzione, fare clic con il tasto destro del mouse in una vista grafica e selezionare Direzione + angolo snap dal menu contestuale. Appare il riquadro del comando Direzione + angolo snap.
  2. Scegliere due punti nella vista o digitare un valore nella casella Direzione .
  3. Scegliere altri due punti o digitare un valore nella casella Angolo. La direzione è registrata e il riquadro di comando torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Snap da punto a punto (direzione)

Utilizzare questo comando per calcolare la direzione da un punto ad un altro.

Snap da punto a punto può essere utilizzato in questi comandi:

  • Direzione

Per utilizzare uno Snap da punto a punto:

  1. All'interno del comando della direzione, fare clic con il destro in una vista grafica e selezionare Snap da punto a punto dal menu contestuale. Viene visualizzato il riquadro del comando Snap da punto a punto.
  2. Scegliere un punto nella vista o digitare una coordinata o un ID punto nella casella Punto di riferimento 1 .
  3. Scegliere un punto o digitare una coordinata o un ID punto nella casella Punto di riferimento 2 . La direzione è registrata e il riquadro di comando torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Inserire una coordinata

Utilizzare il comando Coordinata per specificare X, Y e Z oppure le coordinate di latitudine, longitudine ed elevazione di un punto. Se nel comando della coordinata viene inserita una coordinata Z o di elevazione ed esiste anche un comando di elevazione per lo stesso punto, il valore viene collocato nel comando di elevazione. Quando il comando è attivo, sulla barra di stato appare "Coordinata".

Per specificare una coordinata:

  • Scegliere un punto in una vista grafica. Se non è stata abilitata alcuna modalità di snap in esecuzione, l'operazione predefinita non specifica una coordinata Z. Se vengono abilitati snap in esecuzione, potenzialmente il cursore aggancerà una posizione e ne utilizzerà il valore Z in base alla modalità snap.
  • Digitare un ID punto nella casella della coordinata, utilizzando uno qualsiasi dei formati di inserimento standard. Se ci sono più punti con lo stesso ID, viene utilizzato quello di migliore qualità. Verificare ed impostare il formato di inserimento in Impostazioni progetto selezionando Progetto > Impostazioni progetto > Unità > Coordinata.

    Nota: se si inserisce un ID punto per un singolo valore, come un'elevazione, digitare l'ID punto fra virgolette per distinguerlo come elevazione del punto, non come semplice valore di elevazione. Ad esempio, per utilizzare l'elevazione per il punto 1001, digitare "1001" all'interno del comando. Nei comandi della coordinata dove si inserisce una coppia di coordinate, sarà sufficiente digitare l'ID punto senza virgolette. Vengono utilizzate le coordinate del punto.

  • Digitare due o tre numeri separati da uno spazio o da una virgola per specificare una coppia o un insieme di tre coordinate nel formato N, E, (Z). Il separatore è definibile dall'utente nelle Impostazioni progetto. In genere, si usano spazi o virgole per specificare le coppie o gli insiemi di tre coordinate.

    Esempi: 27,42, (1)

    27 42 1

    27,42

    27 42

Nella vista in pianta, normalmente essi rappresentano N, E, (Z). Nella vista del profilo in genere rappresentano stazione ed elevazione. Il comando rispetta l'ordine dei valori X e Y come specificato per la vista corrente.

Benché di solito si inseriscano coordinate basate su griglie, è possibile anche inserire coordinate di latitudine e longitudine nel formato Latitudine, Longitudine, (Z). Per fare ciò, per il progetto deve essere definito un sistema di coordinate. Non utilizzare spazi per separare le coordinate, che invece sono utilizzati per dividere i componenti angolari.

Esempio: N40°35’18.12345”, E120°23”12.32145”, 1000

N40 35 18,12345, E120 23 12,32145, 1000

N40 35 18,12345, E120 23 12,32145

Per specificare una coordinata relativa:

  • Digitare @ prima di un valore per specificare una distanza relativa da un punto precedente (quando il cursore ha un punto di ancoraggio). Il simbolo @ deve essere utilizzato prima di ogni coordinata relativa, ma nello stesso comando è possibile inserire sia coordinate relative che assolute. Il separatore delle distanze relative è definibile dall'utente in Impostazioni progetto, ma generalmente @ è utilizzato come mostrato.

    Esempi: @27,@42

    @27 @42

In qualsiasi vista con un'esagerazione verticale è possibile sostituire un livello (G) per l'elevazione quando si imposta un punto relativo ad un punto precedente. Questo può essere usato insieme ad un valore relativo di stazione (@S). Inserimenti validi per il livello sono: (% o P) per percentuale di livello (: o R) per il livello di rapporto, es. 2:1.

Esempi: @500,2%

@500 2P

In qualsiasi vista con un'esagerazione verticale è possibile sostituire una profondità massima (M) per la stazione e un livello (G) per l'elevazione quando si imposta un punto relativo ad un punto precedente. La profondità massima sarà il cambio di profondità (elevazione) dal punto precedente. Inserimenti validi per il livello sono: (% o P) per percentuale di livello (: o R) per il livello di rapporto, es. 2:1. Questo tipo di inserimento in genere è usato per definire i modelli utilizzati per le strade.

Esempi: 5,2%

5 2%

Argomenti correlati

Comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi degli snap


Direzione snap direzione

Usare questo comando per calcolare l'intersezione di due direzioni definite da un primo e da un secondo punto. Usando questa opzione, non viene impostata alcuna elevazione (valore Z). Questo snap è utile per calcolare le coordinate di una posizione che non può essere occupata, come il centro di un albero.

Direzione snap direzione può essere usato in questi comandi:

  • Controllo coordinate

Per usare una direzione snap direzione:

  1. All'interno del comando delle coordinate, fare clic con il tasto destro del mouse in una vista grafica e selezionare Direzione snap direzione dal menu contestuale. Appare il riquadro del comando Direzione - snap direzione.
  2. Scegliere un punto nella vista o digitare una coordinata o un ID punto nella casella Punto di riferimento 1.
  3. Scegliere un secondo punto o digitare un valore nella casella Direzione 1.
  4. Scegliere un punto o digitare una coordinata o un ID punto nella casella Punto di riferimento 2.
  5. Scegliere un secondo punto o digitare un valore nella casella Direzione 2 per specificare la direzione. La coordinata è calcolata all'intersezione di Direzione 1 e Direzione 2 e il riquadro del comando torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Snap distanza di direzione

Usare questo comando per calcolare un punto basato su un punto di inizio, una direzione e una distanza. La direzione zero (0) indica il nord e le direzioni vengono misurate in senso orario. Usando questa opzione, non viene impostata alcuna elevazione (valore Z).

Snap distanza di direzione può essere usato in questi comandi:

  • Controllo coordinate

Per usare uno snap distanza di direzione:

  1. All'interno del comando delle coordinate, fare clic con il tasto destro del mouse in una vista grafica e selezionare Snap distanza di direzione dal menu contestuale. Appare il riquadro del comando Snap distanza di direzione.
  2. Scegliere un punto nella vista o digitare una coordinata o un ID punto nella casella Punto di riferimento .
  3. Scegliere un secondo punto o digitare un valore nella casella Direzione .
  4. Scegliere un terzo punto o digitare un valore nella casella Distanza. La coordinata è registrata e il riquadro di comando torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Centro dello snap dell'arco

Usare questo comando snap per calcolare il punto centrale di un arco (o il segmento di curva parabolica o il segmento di curva della spirale) quando lo stesso viene selezionato. L'elevazione dell'arco è usata come valore Z.

Centro dello snap dell'arco può essere usato in questi comandi:

  • Aggiungi un punto
  • Centro
  • Panoramica
  • Finestra di zoom

Per usare uno snap centro:

  1. Fare clic con il tasto destro del mouse in una vista grafica e selezionare Centro dello snap dell'arco dal menu contestuale. Appare il riquadro del comando Centro dello snap dell'arco.
  2. Scegliere un arco all'interno della vista. La coordinata è registrata e il riquadro di comando torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Centro dello snap di gravità

Usare questo comando per calcolare un punto basato sull'area all'interno di una linea chiusa. Se il segmento di linea scelto ha un'elevazione, viene usato il valore Z del segmento.

Centro dello snap di gravità può essere usato in questi comandi:

  • Coordinata

Per usare un centro dello snap di gravità:

  1. All'interno del comando delle coordinate, fare clic con il tasto destro del mouse in una vista grafica e selezionare Centro dello snap di gravità dal menu contestuale. Appare il riquadro del comandoCentro dello snap di gravità.
  2. Scegliere un segmento da una linea chiusa all'interno della vista. Viene registrata la coordinata all'interno dell'area e il riquadro del comando torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Distanza Snap distanza

Usare questo comando per calcolare un punto basato sulle distanze radiali da due punti di riferimento, selezionando uno dei due punti di riferimento dove si intersecano gli archi risultanti.

Distanza Snap distanza può essere usato in questi comandi:

  • Coordinata

Per usare una distanza Snap distanza:

  1. Mentre si è in un comando, fare clic con il tasto destro del mouse in una vista grafica e selezionare Distanza Snap distanza dal menu contestuale. Appare il riquadro Distanza distanza.
  2. Scegliere un punto nella vista o digitare una coordinata o un ID punto nella casella Centra punto 1 .
  3. Scegliere un secondo punto o digitare un valore nella casella Distanza 1.
  4. Scegliere un punto o digitare una coordinata o un ID punto nella casella Centra punto 2.
  5. Scegliere un secondo punto o digitare un valore nella casella Distanza 2.
  6. Selezionare uno dei punti di intersezione scegliendo un lato nella vista, oppure selezionando un'opzione nell'elenco Lato. La coordinata è registrata e il riquadro di comando torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Snap delta X delta Y

Usare questo comando per calcolare un punto utilizzando una distanza X e Y relativa da un punto di riferimento. L'elevazione del punto di origine è usata come valore Z.

Snap delta X delta Y può essere usato in questi comandi:

  • Coordinata

Per usare uno Snap delta X delta Y:

  1. All'interno del comando delle coordinate, fare clic con il tasto destro del mouse in una vista grafica e selezionare Snap delta X delta Y dal menu contestuale. Appare il riquadro del comando.
  2. Scegliere un punto nella vista o digitare una coordinata o un ID punto nella casella Punto di riferimento .
  3. Scegliere un secondo punto o digitare una distanza dal punto di riferimento nella casella Distanza di direzione est.
  4. Scegliere un terzo punto o digitare una distanza dal punto di riferimento nella casella Distanza di direzione nord. La coordinata è registrata e il riquadro di comando torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Snap finale

Utilizzare questo comando per calcolare il punto alla fine del segmento di linea più vicino a dove si sceglie il segmento di linea stesso. Viene utilizzata l'elevazione del punto finale.

Snap finale può essere usato in questi comandi:

  • Coordinata

Per utilizzare uno snap finale:

  1. All'interno del comando delle coordinate, fare clic con il tasto destro del mouse in una vista grafica e selezionare Snap finale dal menu contestuale. Appare il riquadro del comando Snap finale.
  2. Scegliere un segmento di linea vicino all'estremità su cui si desidera applicare lo snap. Viene registrata la coordinata all'estremità del segmento di linea e il riquadro del comando torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Snap fattore di linea

Utilizzare questo comando per calcolare un punto ad una distanza fattorizzata lungo una linea. È possibile inserire qualsiasi fattore di moltiplicazione maggiore di zero (ad esempio, 0,5 = 50% dall'estremità della linea). Se la linea ha una pendenza, il valore Z è interpolato.

Snap fattore di linea può essere usato in questi comandi:

  • Coordinata

Per utilizzare uno Snap fattore di linea:

  1. All'interno del comando delle coordinate, fare clic con il tasto destro del mouse in una vista grafica e selezionare Snap fattore di linea dal menu contestuale. Appare il riquadro del comando Snap fattore di linea .
  2. Scegliere una linea vicino all'estremità da cui si vuole fattorizzare la distanza. La linea viene registrata nella casella Linea.
  3. Digitare un fattore nella casella Fattore di moltiplicazione.
  4. Fare clic su OK. La coordinata è registrata e il riquadro di comando torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Snap fattore di segmento

Utilizzare questo comando per calcolare un punto ad una distanza fattorizzata lungo un segmento di linea. È possibile inserire qualsiasi fattore di moltiplicazione maggiore di zero (ad esempio, 0,5 = 50% dall'estremità della linea). Zero (0) si aggancia all'estremità della linea più vicina a dove si seleziona e 1 si aggancia all'estremità più lontana. Se la linea ha una pendenza, il valore Z è interpolato.

Snap fattore di segmento può essere usato in questi comandi:

  • Coordinata

Per utilizzare uno Snap fattore di segmento:

  1. All'interno del comando delle coordinate, fare clic con il tasto destro del mouse in una vista grafica e selezionare Snap fattore di segmento dal menu contestuale. Appare il riquadro del comando Snap fattore di segmento .
  2. Scegliere un segmento di linea vicino all'estremità da cui si vuole fattorizzare la distanza. Il segmento viene registrato nella casella Segmento.
  3. Digitare un fattore nella casella Fattore di moltiplicazione.
  4. Fare clic su OK. La coordinata è calcolata e il riquadro del comando torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Snap libero

Con questo comando è possibile usare le coordinate di qualsiasi punto scelto in una vista. Usando questa opzione non viene utilizzata alcuna elevazione.

Lo Snap libero può essere utilizzato con questi comandi:

  • Coordinata

Per utilizzare uno Snap libero:

  1. Mentre si è nel comando di una coordinata, fare clic con il tasto destro del mouse su una vista grafica e selezionare Snap libero dal menu contestuale. Appare il riquadro del comando Snap libero.
  2. Scegliere un punto, o digitare una coordinata o un ID punto nella casella Punto libero. Il riquadro del comando torna al comando precedente.

    Nota: lo Snap libero è una delle modalità snap in esecuzione predefinite, quindi a meno che non venga disabilitata nella finestra di dialogo Modalità snap non è necessario selezionare esplicitamente dal menu contestuale Snap libero. Utilizzare questa opzione quando si hanno più snap attivi in esecuzione e non si desidera effettuare lo snap su un punto, un punto finale, ecc.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Intersezione snap delle linee

Utilizzare questo comando per calcolare l'intersezione (o l'intersezione proiettata) di due linee. Se ci sono più intersezioni possibili, viene utilizzata l'intersezione più vicina a dove le linee sono state selezionate. Usando questa opzione non viene utilizzata alcuna elevazione.

L'intersezione snap delle linee può essere utilizzata in questi comandi:

  • Coordinata

Per utilizzare una intersezione snap delle linee:

  1. Mentre si è nel comando di una cordinata, fare clic con il tasto destro del mouse su una vista grafica e selezionare Intersezione snap delle linee di compensazione dal menu contestuale. Appare il riquadro del comando Intersezione snap delle linee.
  2. Scegliere una linea nella vista. La linea viene registrata nella finestra Linea 1.
  3. Selezionare un'altra linea. La linea viene registrata nella finestra Linea 2. La coordinata è registrata e il riquadro di comando torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Intersezione snap delle linee

Utilizzare questo comando per calcolare l'intersezione di compensazione da due segmenti di linea o arco selezionati. Dall'estremità della linea più vicina a dove è stata selezionata, guardando l'altra estremità, le compensazioni positive sono a destra, mentre quelle negative sono a sinistra rispetto ad essa.

L'intersezione snap delle linee può essere utilizzata in questi comandi:

  • Coordinata

Per utilizzare una intersezione snap delle linee:

  1. Mentre si è nel comando di una cordinata, fare clic con il tasto destro del mouse su una vista grafica e selezionare Intersezione snap delle linee di compensazione dal menu contestuale. Appare il riquadro del comando Intersezione snap delle linee.
  2. Scegliere una segmento di linea odi arco nella vista. La linea viene registrata nella finestra Linea 1.
  3. Selezionare la compensazione di un punto dalla linea, oppure digitare un valore nella casella Compensazione1. Per quanto riguarda le compensazioni, è possibile inserire una distanza di compensazione positiva o negativa dalla linea.
  4. Scegliere un secondo segmento di linea o di arco. La linea viene registrata nella finestra Linea 2.
  5. Selezionare la compensazione di un punto dalla linea, oppure digitare un valore nella casella Compensazione1. È possibile inserire una distanza di compensazione positiva o negativa dalla linea. La coordinata è registrata e il riquadro di comando torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Snap punto di inserimento

Usare questo comando per specificare le coordinate del punto di intersezione di un oggetto, come un blocco CAD o un testo. La quota ortometrica del punto di inserimento è usata come valore Z.

Snap punto di inserimento può essere usato in questi comandi:

  • Coordinata

Per utilizzare uno Snap punto di inserimento:

  1. Mentre si è nel comando di una coordinata, fare clic con il tasto destro del mouse su una vista grafica e selezionare Snap punto di inserimento dal menu contestuale. Viene visualizzato il riquadro del comando Snap punto di inserimento.
  2. Scegliere un oggetto che contiene un punto di inserimento nella vista. Le coordinate del punto di inserimento dell'oggetto vengono registrate e il riquadro del comando torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Intersezione snap delle linee

Utilizzare questo comando per calcolare l'intersezione delle compensazioni da due linee o archi. Le compensazioni sono proiettate dalle linee o dagli archi interi piuttosto che da segmenti di linee o archi soltanto. Dall'estremità della linea più vicina a dove è stata selezionata, guardando l'altra estremità, le compensazioni positive sono a destra, mentre quelle negative sono a sinistra rispetto ad essa.

Si può anche calcolare l'intersezione delle compensazioni da due allineamenti orizzontali (ALO).

L'intersezione snap delle linee può essere utilizzata in questi comandi:

  • Coordinata

Per utilizzare una intersezione snap delle linee:

  1. Mentre si è nel comando di una cordinata, fare clic con il tasto destro del mouse su una vista grafica e selezionare Intersezione snap delle linee di compensazione dal menu contestuale. Appare il riquadro del comando Intersezione snap delle linee.
  2. Scegliere una linea nella vista. La linea viene registrata nella finestra Linea 1.
  3. Selezionare la compensazione di un punto dalla linea, oppure digitare un valore nella casella Compensazione1. Per quanto riguarda le compensazioni, è possibile inserire una distanza di compensazione positiva o negativa dalla linea.
  4. Selezionare una seconda linea. La linea viene registrata nella finestra Linea 2.
  5. Selezionare la compensazione di un punto dalla linea, oppure digitare un valore nella casella Compensazione1. La coordinata è registrata e il riquadro di comando torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Intersezione snap delle linee

Utilizzare questo comando per calcolare l'intersezione di compensazione da due segmenti di linea o arco selezionati. Se ci sono più intersezioni possibili, viene utilizzata l'intersezione più vicina a dove le linee sono state selezionate.

L'intersezione snap delle linee può essere utilizzata in questi comandi:

  • Coordinata

Per utilizzare una intersezione snap delle linee:

  1. Mentre si è nel comando di una cordinata, fare clic con il tasto destro del mouse su una vista grafica e selezionare Intersezione snap delle linee di compensazione dal menu contestuale. Appare il riquadro del comando Intersezione snap delle linee.
  2. Scegliere un segmento di linea nella vista. La linea viene registrata nella finestra Linea 1.
  3. Scegliere un' altro segmento di linea all'interno della vista. La linea viene registrata nella finestra Linea 2. La coordinata è registrata e il riquadro di comando torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Centro di punto a snap punto

Utilizzare questo comando per calcolare il centro fra due punti.

Centro di punto a snap punto può essere utilizzato in questi comandi:

  • Coordinata

Per utilizzare Centro di punto a snap punto:

  1. Mentre si è nel comando di una coordinata, fare clic con il tasto destro del mouse su una vista grafica e selezionare Centro di punto a snap punto dal menu contestuale. Appare il riquadro del comando Centro di punto a snap punto.
  2. Scegliere un punto nella vista in pianta, oppure digitare una coordinata o un ID punto nella casella Da punto.
  3. Scegliere un punto, oppure digitare una coordinata o un ID punto nella casella A punto. Il centro fra i due punti selezionati viene registrato e il riquadro del comando torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Centro dello snap del segmento

Utilizzare questo comando per calcolare il punto centrale di due segmenti di linea o arco. Se il segmento della linea ha una inclinazione, il valore Z viene interpolato dal segmento.

Centro dello snap del segmento può essere usato in questi comandi:

  • Coordinata

Per utilizzare Centro dello snap del segmento:

  1. All'interno del comando delle coordinate, fare clic con il tasto destro del mouse in una vista grafica e selezionare Centro dello snap del segmento dal menu contestuale. Appare il riquadro del comando Centro dello snap del segmento.
  2. Scegliere un segmento di linea nella vista. La coordinata è registrata e il riquadro di comando torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Il più vicino allo snap di linea

Utilizzare questo comando per calcolare il punto più vicino su una linea all'interno dell'apertura selezionata per il punto prescelto. Se il punto è su una linea inclinata, il valore dell'elevazione viene interpolato.

Il più vicino allo snap di linea può essere utilizzato in questi comandi:

  • Coordinata

Per utilizzare uno Snap vicino:

  1. All'interno del comando delle coordinate, fare clic con il tasto destro del mouse in una vista grafica e selezionare Il più vicino allo snap di linea dal menu contestuale. Viene visualizzato il riquadro del comando Il più vicino allo snap di linea.
  2. Scegliere una linea nella vista. Le coordinate della linea più vicina alla posizione prescelta vengono registrate e il riquadro del comando torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Snap di linea di compensazione

Utilizzare questo comando di snap per calcolare un punto basato su una compensazione effettuata da una stazione lungo l'intera lunghezza di una linea o di un arco. La stazione zero è l'estremità della linea più vicina a dove è stata selezionata. Dalla stazione zero, guardando verso la linea, le compensazioni positive sono quelle a destra, mentre quelle negative sono a sinistra. Se la linea ha una elevazione dell'inclinazione, il valore Z viene interpolato dalla stazione utilizzata.

Nota: Questa opzione può essere utilizzata per selezionare una posizione specifica lungo un arco azzerando la distanza di compensazione.

Snap di linea di compensazione può essere utilizzato in questi comandi:

  • Coordinata

Per utilizzare uno snap di linea di compensazione:

  1. All'interno del comando delle coordinate, fare clic con il tasto destro del mouse in una vista grafica e selezionare Snap di linea di compensazione dal menu contestuale. Viene visualizzato il riquadro del comando Snap di linea di compensazione.
  2. Scegliere una linea nella vista. La linea viene registrata nella finestra Linea .
  3. Scegliere un punto o digitare un valore nella casella Stazione .
  4. Scegliere un punto o digitare un valore nella casella Compensazione . È possibile inserire una distanza di compensazione positiva o negativa dalla linea. La coordinata è registrata e il riquadro di comando torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Snap di segmento di compensazione

Utilizzare questo comando di snap per calcolare un punto basato su una compensazione effettuata da una stazione lungo un segmento di linea o di arco. La stazione zero è l'estremità della linea più vicina a dove è stata selezionata. Dalla stazione zero, guardando verso la linea, le compensazioni positive sono quelle a destra, mentre quelle negative sono a sinistra.

Snap di segmento di compensazione può essere utilizzato in questi comandi:

Coordinata

Per utilizzare uno snap di segmento di compensazione:

  1. All'interno del comando delle coordinate, fare clic con il tasto destro del mouse in una vista grafica e selezionare Snap di segmento di compensazione dal menu contestuale. Viene visualizzato il riquadro del comando Snap di linea di compensazione.
  2. Scegliere una segmento di linea odi arco nella vista. Il segmento viene registrato nella finestra Segmento di linea.
  3. Scegliere un punto o digitare un valore nella casella Stazione . È possibile inserire una distanza di compensazione positiva o negativa dal segmento.
  4. Digitare un valore nella finestra Compensazione. La coordinata è calcolata e il riquadro del comando torna al comando precedente.

    Nota: questa opzione può essere utilizzata per selezionare una posizione specifica lungo un arco azzerando la distanza di compensazione (0).

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Perpendicolare allo snap di segmento

Utilizzare questo comando per calcolare l'intersezione perpendicolare da un punto ad una segmento di linea o ad un segmento di arco. Se il segmento della linea ha una elevazione, il valore Z viene interpolato dal segmento.

Perpendicolare allo snap del segmento può essere utilizzato in questi comandi:

  • Coordinata

Per utilizzare Perpendicolare allo snap del segmento:

  1. All'interno del comando delle coordinate, fare clic con il tasto destro del mouse in una vista grafica e selezionare Perpendicolare allo snap del segmento dal menu contestuale. Viene visualizzato il riquadro del comando Perpendicolare allo snap del segmento.
  2. Scegliere un segmento di linea nella vista. La linea viene registrata nella finestra Segmento linea.
  3. Scegliere un punto o digitare una coordinata nella casella Punto di riferimento. La coordinata è registrata e il riquadro di comando torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Perpendicolare allo snap della linea

Utilizzare questo comando per calcolare l'intersezione perpendicolare da un punto ad una linea o ad un arco. Nel calcolo viene utilizzata l'intera lunghezza della linea o dell'arco. Si può anche calcolare una intersezione perpendicolare di un punto rispetto ad un allineamento orizzontale (ALO).

Perpendicolare allo snap della linea può essere utilizzato in questi comandi:

  • Coordinata

Per utilizzare Perpendicolare allo snap della linea:

  1. All'interno del comando delle coordinate, fare clic con il tasto destro del mouse in una vista grafica e selezionare Perpendicolare allo snap della linea dal menu contestuale. Viene visualizzato il riquadro del comando Perpendicolare allo snap della linea.
  2. Scegliere una linea oppure un ALO nella vista. La linea o l'ALO viene registrata nella finestra Linea.
  3. Scegliere un punto o digitare una coordinata nella casella Punto di riferimento. La coordinata è registrata e il riquadro di comando torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Punto di snap di intersezione

Utilizzare questo comando per calcolare il punto di intersezione (PI) di un arco, di una spirale o di una parabola selezionata. Usando questa opzione non viene utilizzata alcuna elevazione.

Punto di snap di intersezione può essere usato in questi comandi:

  • Coordinata

Per utilizzare un punto di snap di intersezione:

  1. All'interno del comando delle coordinate, fare clic con il tasto destro del mouse in una vista grafica e selezionare Punto di snap di intersezione dal menu contestuale. Viene visualizzato il riquadro del comando Punto di snap di intersezione.
  2. Scegliere una spirale, un arco o una parabola nella vista. Le coordinate di intersezione sono registrate e il riquadro di comando torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Snap punto

Utilizzare questo comando per specificare le coordinate di un ID punto. L'elevazione del punto è usata come valore Z.

Snap punto può essere utilizzato con questi comandi:

  • Coordinata

Per usare uno snap punto:

  1. Mentre si è nel comando di una coordinata, fare clic con il tasto destro del mouse su una vista grafica e selezionare Snap punto dal menu contestuale. Appare il riquadro del comando Snap punto.
  2. Scegliere un punto nella vista o digitare un nome punto nella casella ID punto. Le coordinate vengono registrate e il riquadro del comando torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Snap tangente

Usare questo comando per calcolare un punto o un arco tangente rispetto ad un punto precedente. Usando questa opzione non viene utilizzata alcuna elevazione.

Snap tangente può essere usato in questi comandi:

  • Coordinata

Per usare uno Snap tangente:

  1. All'interno del comando delle coordinate, fare clic con il tasto destro del mouse in una vista grafica e selezionare Snap tangente dal menu contestuale. Appare il riquadro del comando Snap tangente.
  2. Scegliere un punto, o digitare una coordinata o un ID punto nella casella Punto di riferimento.
  3. Selezionare un arco. Le coordinate della tangente dell'arco rispetto al punto di riferimento vengono registrate e il riquadro dei comandi torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Snap XY

Utilizzare questo comando per calcolare un punto basato sulla direzione est (coordinata Y) del primo punto scelto e quindi sulla direzione nord (coordinata X) del secondo punto scelto. Se il secondo punto ha un'elevazione, essa verrà utilizzata per il valore Z.

Snap XY può essere usato in questi comandi:

  • Coordinata

Per usare uno snap XY:

  1. All'interno del comando delle coordinate, fare clic con il tasto destro del mouse in una vista grafica e selezionare Snap XY dal menu contestuale. Appare il riquadro del comando Snap XY.
  2. Scegliere un punto, o digitare una coordinata o un ID punto nella casella Direzione est del punto.
  3. Scegliere un punto, o digitare una coordinata o un ID punto nella casella Direzione nord del punto. La coordinata è registrata e il riquadro di comando torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Inserire una distanza

Utilizzare il comando Distanza per specificare una distanza. In genere è una distanza orizzontale. Quando si calcolano punti 3D, la distanza orizzontale può anche essere una distanza di inclinazione (DI) e in tal caso si verrà avvertiti. Sulla barra di stato appare "Distanza" quando il comando è attivo.

Il comando della distanza è utilizzato in:

  • Snap distanza di direzione
  • Distanza Snap distanza
  • Snap DxDy
  • Distanza + Snap distanza
  • Snap fattore di distanza

Il controllo della distanza fornisce l'accesso ai seguenti comandi nel menu contestuale:

  • Distanza + Snap distanza
  • Snap fattore di distanza
  • Snap da punto a punto
  • Raggio dello snap dell'arco

Per specificare una distanza:

  • Scegliere un punto in una vista grafica. Con il cursore ad "elastico", scegliere un altro punto per specificare la distanza.
  • Scegliere una linea o un segmento di linea; la lunghezza del segmento verrà usata come distanza.
  • Digitare un valore nella casella Distanza per specificare la distanza orizzontale o la distanza di inclinazione (DI), utilizzando uno qualsiasi dei formati di inserimento standard. Verificare ed impostare il formato di inserimento in Impostazioni progetto selezionando Progetto > Impostazioni progetto > Unità >Distanza.

    Nota: quando si specificano una distanza e una pendenza da un punto in una vista del profilo, la distanza è sempre orizzontale.

  • Digitare un ID punto su un ID punto (es. 1>2), per richiamare la distanza fra due punti.
  • Digitare una distanza utilizzando gli operatori matematici o un'espressione per calcolare la distanza. Gli operatori validi sono + - * / e () per le espressioni.
  • Fare clic con il tasto destro del mouse in una vista grafica, selezionare un comando snap dal menu contestuale e specificare i parametri necessari.

Nota: nei comandi dove la direzione non è determinata, il cursore si allargherà a forma di cerchio elastico. Il punto centrale è il punto di ancoraggio ed il cerchio viene disegnato attraverso il secondo punto.

Argomenti correlati

Comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi degli snap


Distanza + Snap distanza (distanza)

Usare questo comando per calcolare una distanza aggiungendone due. Possono essere entrambe negative.

Distanza + Snap distanza può essere usato in questi comandi:

  • Distanza
  • Compensazione

Per usare una distanza + Snap distanza:

  1. Mentre si è in un comando di distanza o di compensazione, fare clic con il tasto destro del mouse in una vista grafica e selezionare Distanza + Snap distanza dal menu contestuale. Appare il riquadro del comando Distanza + Snap distanza.
  2. Scegliere due punti o un segmento di linea, oppure digitare un valore nella casella Distanza 1 .
  3. Scegliere altri due punti o un segmento di linea, oppure digitare un valore nella casella Distanza 2. La distanza è registrata e il riquadro di comando torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Snap fattore di distanza (distanza)

Utilizzare questo comando per calcolare una distanza applicando un fattore di moltiplicazione ad una distanza.

Snap fattore di distanza può essere usato in questi comandi:

  • Distanza
  • Compensazione

cg_snap distance factor

Per usare uno Snap fattore di distanza:

  1. Mentre si è in un comando di distanza o di compensazione, fare clic con il tasto destro del mouse in una vista grafica e selezionare Snap fattore di distanza dal menu contestuale. Appare il riquadro del comando Snap fattore di distanza.
  2. Scegliere due punti o un segmento di linea nella vista o digitare un valore nella casella Distanza.
  3. Digitare un valore per il fattore maggiore di zero (>0) nella casella Fattore di moltiplicazione. Ad esempio, digitare 2 per indicare il 200% della distanza.
  4. Fare clic su OK. La distanza è registrata e il riquadro di comando torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Snap da punto a punto (distanza)

Utilizzare questo comando per calcolare la distanza tra due punti.

Snap da punto a punto può essere utilizzato in questi comandi:

  • Direzione
  • Distanza
  • Compensazione

Per utilizzare uno Snap da punto a punto:

  1. All'interno del comando della direzione, della distanza o della compensazione, fare clic con il tasto destro del mouse in una vista grafica e selezionare Snap da punto a punto dal menu contestuale. Viene visualizzato il riquadro del comando Snap da punto a punto.
  2. Scegliere un punto nella vista o digitare una coordinata o un ID punto nella casella Dal punto.
  3. Scegliere un punto, o digitare una coordinata o un ID punto nella casella Al punto. La distanza è registrata e il riquadro del comando torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Raggio dello snap dell'arco (distanza)

Usare questo comando per calcolare una distanza basata sul raggio di un arco.

Il raggio dello snap dell'arco può essere utilizzato in questi comandi:

  • Distanza
  • Compensazione

Per utilizzare un raggio dello snap dell'arco:

  1. Mentre si è in un comando di distanza o di compensazione, fare clic con il tasto destro del mouse in una vista grafica e selezionare Raggio dello snap dell'arco dal menu contestuale. Appare il riquadro del comando Raggio dello snap dell'arco.
  2. Scegliere un arco nella vista. Il raggio dell'arco è registrato e il riquadro del comando torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Inserire un'elevazione

Utilizzare il comando Elevazione per specificare un'elevazione. È possibile agganciarsi a qualsiasi oggetto 3D per specificare l'elevazione. Sulla barra di stato appare "Elevazione" quando il comando è attivo.

Il comando dell'elevazione fornisce l'accesso ai seguenti comandi nel menu contestuale:

  • Snap non definito di elevazione
  • Da snap superficie

Per specificare un'elevazione:

  • Scegliere un oggetto da una vista grafica per utilizzarne l'elevazione. Se si sceglie una linea, l'elevazione verrà interpolata lungo la sua inclinazione, in base alla posizione scelta.
  • Digitare un valore o un ID punto nella casella Elevazione.
  • Fare clic con il tasto destro del mouse in una vista grafica, selezionare un comando snap dal menu contestuale e specificare i parametri necessari.

Argomenti correlati

Comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi degli snap


Snap non definito di elevazione

Utilizzare questo comando per specificare che l'elevazione non è definita. Utilizzarlo quando l'elevazione non è necessaria.

Snap non definito di elevazione può essere usato in questi comandi:

  • Elevazione

Per usare uno snap non definito di elevazione:

  1. Mentre si è su un comando di elevazione, fare clic con il tasto destro del mouse su una vista grafica e selezionare Elevazione non definita dal menu contestuale. Nella casella Elevazione appare un ? ad indicare che l'elevazione è valida come non definita.
  2. Fare clic su OK, se necessario.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Da snap superficie

Utilizzare questo comando per calcolare l'elevazione di un punto su una superficie 3D. L'elevazione della posizione X,Y sulla superficie verrà utilizzata come valore Z.

Da Snap superficie può essere utilizzato con questi comandi:

  • Elevazione

Per utilizzare Da snap superficie:

  1. Mentre si è in un comando elevazione, fare clic con il tasto destro del mouse su una vista grafica e selezionare Snap da punto a punto dal menu contestuale. Viene visualizzato il riquadro del comando Snap da punto a punto.
  2. Selezionare una superficie dalla vista o selezionarne una dall'elenco Superficie.
  3. Scegliere un punto sulla superficie selezionata o digitare una coordinata nella casella Punto. L'elevazione su quel punto della superficie viene registrata e il riquadro del comando torna al comando precedente, se necessario.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Su snap punto

Usare questo comando per specificare una quota ortometrica mediante la quota ortometrica di un punto a cui è stato assegnato un nome.

Su snap punto può essere usato in questi comandi:

  • Quota ortometrica

Per utilizzare Su snap punto:

  1. Mentre si è su un comando di quota ortometrica, fare clic con il tasto destro del mouse su una vista grafica e selezionare Su snap punto dal menu contestuale. Viene visualizzato il riquadro del comando Su snap punto.
  2. Scegliere un punto a cui è stato assegnato un nome nella vista o digitare un ID punto nella casella Punto. La quota ortometrica del punto è registrata e il riquadro del comando torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Lungo snap linea

Usare questo comando per specificare una quota ortometrica usando una quota ortometrica lungo una linea 3D.

Lungo snap linea può essere usato in questo comando:

  • Quota ortometrica

Per utilizzare uno snap di linea:

  1. Mentre si è su un comando di quota ortometrica, fare clic con il tasto destro del mouse su una vista grafica e selezionare Lungo snap linea dal menu contestuale. Viene visualizzato il riquadro del comando Lungo snap linea.
  2. Scegliere una linea 3D nella vista. Fra il cursore e la linea appare una linea ad "elastico".
  3. Usando la linea ad elastico, scegliere un punto lungo la linea o digitare una distanza dall'inizio del punto della linea (in formato stazione) nella casella Distanza lungo/stazione. La quota ortometrica su quella posizione viene registrata e il riquadro del comando torna al comando precedente, se necessario.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Inserire una compensazione

Utilizzare il comando Compensazione per specificare una compensazione da una linea dato. Quando il comando è attivo, sulla barra di stato appare "Compensazione".

Il comando della compensazione è utilizzato in:

  • Snap di linea di compensazione
  • Snap di segmento di compensazione

Il comando della compensazione fornisce l'accesso ai seguenti comandi nel menu contestuale:

  • Distanza + Snap distanza
  • Snap distanza
  • Snap fattore di distanza
  • Snap ID punto
  • Snap da punto a punto
  • Raggio dello snap dell'arco

Per specificare una compensazione:

  • Scegliere un punto in una vista grafica per definire la coordinata attraverso la quale passerà la compensazione. Il comando utilizza la distanza perpendicolare dalla linea alla posizione specificata per calcolare la distanza di compensazione.
  • Digitare un valore per la distanza nella casella Compensazione. Dall'estremità della linea più vicina a dove è stata selezionata, guardando l'altra estremità, le compensazioni positive sono a destra, mentre quelle negative sono a sinistra rispetto ad essa.
  • Fare clic con il tasto destro del mouse in una vista grafica, selezionare un comando snap dal menu contestuale e specificare i parametri necessari. Il comando Snap sul punto fornisce la capacità di utilizzare qualsiasi modalità di snap punto per specificare la distanza di compensazione da un punto specifico alla linea.

Argomenti correlati

Comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi degli snap


Distanza + Snap distanza (compensazione)

Usare questo comando per calcolare una compensazione aggiungendo due distanze. Possono essere entrambe negative.

Distanza + Snap distanza può essere usato in questi comandi:

  • Distanza
  • Compensazione

Per usare una distanza più snap distanza:

  1. Mentre si è in un comando, fare clic con il tasto destro del mouse in una vista grafica e selezionare Distanza + Snap distanza dal menu contestuale. Appare il riquadro del comando Distanza + Snap distanza.
  2. Scegliere due punti o digitare un valore nella casella Distanza 1 .
  3. Scegliere altri due punti o digitare un valore nella casella Distanza 2. Il riquadro del comando torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Snap distanza

Utilizzare questo comando per calcolare una compensazione sulla base della distanza fra due punti o della lunghezza di un segmento di linea.

Snap distanza può essere usato in questi comandi:

  • Compensazione

Per usare uno Snap distanza:

  1. Mentre si è su un comando di compensazione, fare clic con il tasto destro del mouse su una vista grafica e selezionare Snap distanza dal menu contestuale. Appare il riquadro del comando Snap Distanza.
  2. Scegliere due punti o un segmento di linea nella vista o digitare un valore nella casella Distanza. La distanza o la lunghezza del segmento della linea è registrata.
  3. Fare clic su OK. Il riquadro del comando torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Snap fattore di distanza (compensazione)

Utilizzare questo comando per calcolare una compensazione applicando un fattore di moltiplicazione ad una distanza.

Snap fattore di distanza può essere usato in questi comandi:

  • Distanza
  • Compensazione

cg_snap distance factor

Per usare uno Snap fattore di distanza:

  1. Mentre si è in un comando, fare clic con il tasto destro del mouse in una vista grafica e selezionare Snap fattore di distanza dal menu contestuale. Appare il riquadro del comando Snap fattore di distanza.
  2. Scegliere due punti o un segmento di linea nella vista o digitare un valore nella casella Distanza.
  3. Digitare un valore per il fattore maggiore di zero (>0) nella casella Fattore di moltiplicazione. Ad esempio, digitare 2 per indicare il 200% della distanza.
  4. Fare clic su OK. Il riquadro del comando torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Offset su snap punto

Utilizzare questo comando per specificare un offset da una linea, scegliendo un punto ad una distanza lontana dalla linea stessa.

Offset su snap punto è utilizzato in questi comandi:

  • Offset

Per utilizzare un offset su snap punto:

  1. Mentre si è su un comando di offset, fare clic con il tasto destro del mouse su una vista grafica e selezionare Offset su snap punto dal menu contestuale. Appare il riquadro del comando Offset su punto.
  2. Scegliere un punto nella vista o digitare un ID punto o una coordinata nella casella Punto utilizzando uno dei formati standard. Il riquadro dei comandi torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Snap da punto a punto (compensazione)

Utilizzare questo comando per calcolare la compensazione da un punto ad un altro.

Snap da punto a punto può essere utilizzato in questi comandi:

  • Compensazione

Per utilizzare uno Snap da punto a punto:

  1. Mentre si è in un comando compensazione, fare clic con il tasto destro del mouse su una vista grafica e selezionare Snap da punto a punto dal menu contestuale. Viene visualizzato il riquadro del comando Snap da punto a punto.
  2. Scegliere un punto nella vista o digitare una coordinata o un ID punto nella casella Dal punto.
  3. Scegliere un punto o digitare una coordinata nella casella Al punto 2. La distanza di compensazione è registrata e il riquadro del comando torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Raggio dello snap dell'arco (compensazione)

Utilizzare questo comando per calcolare la compensazione basata sul raggio dell'arco.

Il raggio dello snap dell'arco può essere utilizzato in questi comandi:

  • Distanza
  • Compensazione

Per utilizzare un raggio dello snap dell'arco:

  1. Mentre si è in un comando, fare clic con il tasto destro del mouse in una vista grafica e selezionare Raggio dello snap dell'arco dal menu contestuale. Appare il riquadro del comando Raggio dello snap dell'arco.
  2. Scegliere un arco nella vista. L'arco viene registrato nella finestra Arco. Il riquadro del comando torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Inserire una stazione

Utilizzare il comando Stazione per specificare una stazione su un allineamento selezionato. La stazione è calcolata dal punto specificato al punto perpendicolare sull'allineamento. Quando il comando è attivo, sulla barra di stato appare "Stazione".

Il comando della stazione è utilizzato in:

  • Snap di linea di compensazione
  • Snap di segmento di compensazione

Il comando Stazione fornisce l'accesso ai seguenti comandi nel menu contestuale:

  • Stazione su snap punto

Per specificare una stazione:

  • Scegliere un punto lungo un allineamento in una vista grafica.

    Nota: quando il comando della stazione è attivo, il cursore si estenderà ad elastico da un allineamento orizzontale (ALO).

  • Digitare un valore nella casella Stazione , utilizzando uno dei formati di inserimento standard. Selezionare ed impostare il formato di inserimento in Impostazioni progetto selezionando Progetto > Impostazioni progetto > Unità >Stazione.

    Se sono stati definiti un allineamento ed una stazione, è possibile inserire la stazione ed il segmento. Se esiste più di una sede stradale che usa l'allineamento, viene utilizzata solo la prima trovata. Un allineamento con due equazioni di stazione ha tre segmenti: uno prima della prima equazione, uno fra le due equazioni e uno dopo la seconda equazione. Per definire la stazione ed il segmento inserire "(stazione):(segmento)" es. 14000:3. Se non è specificato alcun segmento, viene utilizzato il primo segmento contenente la stazione specificata. È anche possibile specificare una distanza assoluta lungo un allineamento, a prescindere dalle equazioni delle stazioni, digitando zero (0) per il numero di segmento, es. 14000:0.

  • Fare clic con il tasto destro del mouse in una vista grafica, selezionare un comando snap dal menu contestuale e specificare i parametri necessari.

Argomenti correlati

Comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi degli snap


Stazione allo snap del punto

Usare questo comando per calcolare una stazione basata sul punto. Nella vista profilo è necessario scegliere il punto.

Snap stazione su punto può essere utilizzata in questi comandi:

  • Stazione

Per utilizzare Snap stazione su punto:

  1. All'interno del comando di una stazione, fare clic con il tasto destro del mouse in una vista grafica e selezionare Snap stazione su punto dal menu contestuale. Viene visualizzato il riquadro del comando Snap stazione su punto.
  2. Scegliere un punto in una vista profilo, o digitare una coordinata o un ID punto nella casella Punto. La coordinata o l'ID punto sono registrati e il riquadro di comando torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Stazione da snap linea

Utilizzare questo comando per calcolare il valore di una stazione da un punto perpendicolare ad un allineamento o ad una linea.

Stazione da snap linea è utilizzato in questi comandi:

  • Stazione

Per utilizzare una Stazione da snap linea:

  1. Mentre si è in un comando della stazione, fare clic con il tasto destro del mouse in una vista grafica e selezionare Stazione da snap linea dal menu contestuale. Appare il riquadro del comando Stazione da snap linea.
  2. Scegliere una linea nella vista grafica.
  3. Scegliere un punto lungo la linea o digitare un valore nella casella Stazione per specificare una stazione. La stazione è registrata e il riquadro del comando torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Snap stazione su linea di intersezione

Usare questo comando per calcolare un valore di stazione lungo un allineamento o una linea dove nessuna altra linea lo/la interseca planimetricamente.

Snap stazione su linea di intersezione è utilizzato in questi comandi:

  • Stazione

Per utilizzare uno snap stazione da linea di intersezione:

  1. All'interno del comando di una stazione, fare clic con il tasto destro del mouse in una vista grafica e selezionare Snap stazione su linea di intersezione dal menu contestuale. Appare il riquadro del comando Snap stazione su linea di intersezione.
  2. Scegliere una linea che interseca l'allineamento o la linea selezionata all'origine in una vista grafica. Viene registrata la stazione in corrispondenza dell'intersezione e il riquadro del comando torna al comando precedente.

Argomenti correlati

Comprendere i comandi COGO

Espressioni COGO, unità e formati di inserimento

Modalità e comandi snap


Misurare i valori fra punti

Calcolare e riportare i valori fra i punti nel progetto.

  • Nella vista in pianta il comando misura direzione e distanza.
  • Nella vista profilo misura la stazione delta, l'inclinazione e la distanza di inclinazione.
  • Nelle viste della sezione trasversale e della funzione di divisione della superficie misura l'offset delta, l'inclinazione e la distanza di inclinazione.

Per misurare i valori fra due punti:

  1. Fare una delle seguenti operazioni:
    • Fare clic sull'icona [image] sulla barra degli strumenti.
    • Selezionare Strumenti > Misura.

      Appare il riquadro del comando Misura.

  2. Selezionare il primo punto in una vista grafica o digitare un ID punto o una coordinata (nel formato X,Y) nella casella Da.

    Nota: è anche possibile fare clic con il tasto destro del mouse sulla vista per accedere ai comandi COGO e agli snap, quando si scelgono i punti.

  3. Scegliere un altro punto o digitare un ID punto o una coordinata nella casella A. I valori misurati appaiono nel gruppo Risultati.
  4. Per misurare altri valori, continuare a selezionare punti Da e A.

    Nota: è possibile passare ad una vista grafica diversa fra le misurazioni.

  5. Fare clic su Chiudi.

Argomenti correlati

Opzioni di misurazione

Calcolare l'inverso fra punti

Personalizzare ed eseguire un report


Opzioni di misurazione

Utilizzare queste opzioni per calcolare direzione, distanza, inclinazione, distanza di inclinazione, offset delta e stazione delta fra due punti ed eseguirne un report, in base alla vista grafica utilizzata. Sono disponibili nel riquadro del comando Misura.

Opzioni

Da/A

Selezionare i punti nelle viste grafiche o digitare gli ID punto o le coordinate (nel formato X,Y) nelle caselle e fare clic su Misura o premere [Invio].

Risultati

Mostra i valori fra i punti selezionati:

Inclinazione - Nella vista della sezione trasversale l'inclinazione è relativa alla linea centrale.
Nella vista della funzione di divisione della superficie, l'inclinazione è relativa al primo punto della linea.

Offset - Nella vista della sezione trasversale l'offset è relativo alla linea centrale.
Nella vista della funzione di divisione della superficie, l'offset è relativo al primo punto della linea.

Misura

Quando si inseriscono i punti Da e A, agisce come il tasto [Invio], calcolando i Risultati.

Argomenti correlati

Misurare i valori fra punti


Misura angoli

Misura l'angolo fra tre posizioni selezionate e/o punti con un nome (punti con ID).

Per misurare un angolo:

  1. Selezionare Rilievo > Misura angolo. Appare il riquadro del comando Misura angolo.
  2. Verificare che il tipo di misurazione corretta sia selezionato nella casella Opzioni.
  3. Fare clic nella casella Punto iniziale e selezionare il punto o la posizione nella vista Pianta. Il punto o la coordinata selezionata appare nella casella Punto iniziale e il cursore si sposta nella casella Punto pivot.
  4. Selezionare il punto pivot o la posizione nella vista Pianta. Il punto o la coordinata selezionata appare nella casella Punto pivot e il cursore si sposta nella casella Punto finale.
  5. Selezionare il punto finale o la posizione nella vista Pianta. Il punto o la coordinata selezionata appare nella casella Punto finale e l'angolo di misurazione nella casella Risultato.

    È possibile continuare a selezionare posizioni o punti diversi per il punto finale, per visualizzare angoli aggiuntivi nella casella Risultato.

    Nota: in alternativa alla selezione di punti e/o posizioni nella Vista in pianta, è possibile digitare gli ID punto o le coordinate direttamente nelle caselle dei punti.

    È possibile fare clic sull'icona Reimposta posizionata nella parte superiore del riquadro per azzerare tutte le misurazioni e i risultati.

    È possibile fare clic sul tasto Azzera sotto la casella Risultato per rimuovere tutti gli angoli visualizzati nella casella Risultato.

Argomenti correlati

Opzioni di misurazione dell'angolo


Opzioni di misurazione dell'angolo

Usare queste opzioni per misurare l'angolo fra tre posizioni selezionate e/o punti con un nome (punti con ID). Sono disponibili nel riquadro del comando Misura angolo.

Opzioni

Punto iniziale

Fare clic nella casella e selezionare il punto iniziale nella Vista in pianta o digitare l'ID punto o la coordinata al suo interno.

Punto pivot

Se si seleziona il punto iniziale nella Vista in pianta, il cursore si sposta automaticamente su questa casella. Se si è digitato l'ID punto o la coordinata nella casella Punto iniziale, fare clic in questa casella.

Selezionare il punto pivot in Vista in pianta o digitare l'ID punto o la coordinata nella casella.

Punto finale

Se si seleziona il punto pivot nella Vista in pianta, il cursore si sposta automaticamente su questa casella. Se si è digitato l'ID punto o la coordinata nella casella Punto pivot, fare clic in questa casella.

Selezionare il punto finale in Vista in pianta o digitare l'ID punto o la coordinata nella casella.

L'angolo misurato appare nella casella Risultato.

È possibile continuare a selezionare posizioni o punti diversi per il punto finale, per visualizzare angoli aggiuntivi nella casella Risultato.

Opzioni

Selezionare il metodo di misurazione appropriato.

Risultato

Visualizza l'angolo misurato.

Argomenti correlati

Misurare gli angoli


Riferimento: Espressioni regolari

Un'espressione regolare è una formula composta da caratteri e operatori che rappresentano una struttura specifica. Questa formula è utilizzata per individuare stringhe di testo che corrispondono a questa struttura.

Un esempio facile è la ricerca nel computer dell'elenco di tutti i file con estensione .txt. Per farlo, utilizzare la formula di sostituzione *.txt dove * rappresenta qualsiasi carattere alfanumerico A-Z o 0-9. Allo stesso modo, le espressioni regolari permettono di creare una formula che rappresenta la struttura del testo da cercare.

Le espressioni regolari possono essere semplici o molto complesse. Ad esempio, è possibile scrivere espressioni per cercare:

  • una sequenza specifica di caratteri
  • un formato specifico come (999)999-9999 per cercare numeri di telefono
  • caratteri speciali come spazi o tabulazioni
  • parole ripetute (o qualsiasi stringa di testo)
  • una stringa di testo seguita sempre da un'altra stringa di testo

Utilizzando gli operatori dell'espressione, è possibile trovare il testo che corrisponde ad una struttura o un testo che NON corrisponde alla struttura.

Espressioni regolari campione

Le espressioni regolari possono essere usate in diversi comandi. Ci sono campioni di questi comandi che possono essere copiati e incollati, per poi essere modificati come necessario.

  • Campioni di Modifica formato di importazione
  • Esempio di Selezione avanzata

Sintassi ed esercitazione

La sintassi di scrittura delle espressioni regolari è composta da vari sottoinsiemi:

  • Sostituzioni - caratteri e operatori utilizzati in strutture di sostituzione
  • Classi di caratteri - utilizzate per uniformare caratteri Unicode, di spazio bianco, caratteri diversi dalle lettere, ecc.
  • Opzioni espressione regolare - per modificare il modo in cui effettuare la corrispondenza con la struttura
  • Perdite di caratteri - utilizzato per indicare che deve essere uniformato un carattere speciale
  • Quantificatori - utilizzato per specificare il numero di corrispondenze da trovare
  • Strutture di raggruppamento - utilizzato per combinare gruppi e sottogruppi di stringhe di testo

I dettagli sulla sintassi si trovano in:

http://en.wikipedia.org/wiki/Regular_expression

Per un'esercitazione rapida sulle espressioni regolari, visitare:

http://www.codeproject.com/dotnet/RegexTutorial.asp

Parole chiave da utilizzare per i campi dei dati importati

Valore che si sta specificando | Parola chiave da usare
direzione est | Direzione est
quota ortometrica | Quota ortometrica
quota ellissoidica (locale o globale) | QuotaEllissoidica
codice caratteristica | CodiceCampo
latitudine (locale o globale) | Latitudine
longitudine (locale o globale) | Longitudine
direzione nord | Direzione nord
ID punto | IDpunto
X (ECEF) | XECEF
Y (ECEF) | YECEF
Z (ECEF) | ZECEF

Argomenti correlati

Opzioni di definizione

Opzioni tipo di ricerca e descrizione

Opzioni proprietà generali

Opzioni campi

Importazione dati in formato personalizzato


Lavorare con dati GNSS

In questo capitolo

Foglio di calcolo occupazione

Foglio di calcolo vettori

Visualizzazione basata sul tempo

Utilità Planning

Selezionare i dati GNSS.

Verificare sessioni e occupazioni

Elaborare linee base

Elaborare i dati evento

Usare un file Antenna.ini personalizzato


Utilità Planning

Usare l'utilità Planning per programmare e pianificare un progetto GPS basato su informazioni satellitari con buona e cattiva copertura.

Per accedere all'utilità:

  • Selezionare Strumenti > Planning.

Nota: il software Planning ha il proprio sistema di guida in linea. Aprire l'utilità e selezionare Guida in linea > Indice dal menu Planning o premere [F1] all'interno del software.


Selezionare i dati GNSS.

In questa sezione

Verifica dati statici e cinematici

Eseguire un report Elenco di punti

Eseguire un rapporto di derivazione punto

Calcolare l'inverso fra punti

Opzioni Inverso


Verifica dati statici e cinematici

Dopo l'importazione e l'accettazione dei dati GNSS, verificare che soddisfino i criteri di accettazione della qualità impostati in Impostazioni progetto. I dati che non soddisfano il criterio vengono evidenziati nelle visualizzazioni ed elencati nel riquadro Flag.

Identificazione dei dati nell'Esploratore progetto

Dopo l'accettazione dei dati le sessioni vengono identificate da icone specifiche.

Tipo di dati | Icone
Statico |
Cinematico |

Per visualizzare le derivazioni di punti:

  1. Selezionare uno o più punti dal riquadro Flag, dall'Esploratore progetto o dalla visualizzazione dei dati.
  2. Fare clic con il tasto destro del mouse e selezionare Rapporto di derivazione punti dal menu contestuale. Il Rapporto di derivazione punti visualizza informazioni dettagliate su ogni punto.

Per rimuovere un punto non valido dal progetto:

  1. Selezionare uno o più punti dal riquadro Flag, dall'Esploratore progetto o dalla visualizzazione dei dati.
  2. Fare clic con il tasto destro del mouse e selezionare Elimina dal menu contestuale.

Per visualizzare un riepilogo dei file importati:

  • Selezionare Rapporti > Importa riepilogo. Appare il rapporto Importa riepilogo.

Argomenti correlati

Riquadro dei flag

Esploratore progetto

Eseguire un rapporto di derivazione punti


Eseguire un report Elenco di punti

Generare un Elenco di punti per vedere un riepilogo semplice delle coordinate di ogni punto del progetto.

Per eseguire un report Elenco di punti:

  • Selezionare Report > Elenco di punti.
  • L'Elenco di punti appare nel browser predefinito.

Per modificare il report:

  • Selezionare Report > Opzioni report. Selezionare Elenco di punti nel riquadro del comando e fare clic su OK.
  • Nel gruppo Impostazioni sul fondo del riquadro del comando è possibile specificare il tipo di coordinate (griglia, locale o globale) e il tipo di dati da visualizzare. Le opzioni dei dati includono informazioni sul controllo di qualità, come fattori di scala e angolo di convergenza.

Suggerimento: fare clic su un ID punto nel report per selezionare il punto nelle viste grafiche e in Esplora il progetto.

Argomenti correlati

Personalizzare ed eseguire un report


Eseguire un rapporto di derivazione punto

Generare un Rapporto di derivazione punto per vedere i dettagli sui dati di rilievo utilizzati per calcolare le coordinate finali dei punti nel progetto.

Per eseguire un rapporto Elenco punti:

  • Selezionare Rapporti > Rapporto di derivazione punto.
  • Selezionare Rapporti > Opzioni rapporto. Selezionare Rapporto di derivazione punto nel riquadro del comando e fare clic su OK.

    Il Rapporto di derivazione punto appare nel browser predefinito.

Suggerimento: fare clic su un ID punto o su una coordinata nel rapporto per selezionare il punto nelle viste grafiche e nell'Esploratore progetto.

Argomenti correlati

Personalizzare ed eseguire un rapporto


Calcolare l'inverso fra punti

Calcolare e riportare i valori inversi fra due punti qualsiasi nel progetto, come:

  • Distanza della griglia
  • Modifica dell'elevazione
  • Azimut geodetico

Per calcolare l'inverso fra due punti:

  1. Selezionare Rilievo > Inverso. Appare il riquadro del comando Inverso.
  2. Selezionare Sequenziale per calcolare i valori da punto a punto in serie o Radiale per calcolare i valori da un punto a molti altri (come se si disegnasse un ventaglio).

    Nota: è possibile passare fra Sequenziale e Radiale dopo aver scelto qualsiasi coppia di punti.

  3. Scegliere il primo punto in una vista grafica o digitare un ID punto nella casella Da.

    Nota: è anche possibile fare clic con il tasto destro del mouse sulla vista per accedere ai comandi COGO e agli snap, quando si scelgono i punti.

  4. Scegliere un altro punto o digitare un ID punto nella casella A. Gli ID punto appaiono nel gruppo Punti riportati e i valori inversi appaiono nel gruppo Dettagli.

    Nota: se appare Libero nell'elenco Punti riportati, significa che nell'apertura di scelta non c'era nessun punto con un ID. Per evitare di scegliere dove non ci sono punti, fare clic sull'icona i_show snap options sulla barra degli strumenti del riquadro del comando Inverso. Nella finestra di dialogo Modalità snap deselezionare Libero e fare clic su OK.

  5. Per calcolare degli inversi aggiuntivi, continuare scegliendo i punti A.
  6. Per rivedere i dettagli di un inverso, fare clic sulla prima colonna dell'elenco Punti riportati.
  7. Per modificare le opzioni del rapporto dell'inverso fare clic sull'icona [image] per visualizzare il riquadro del comando Opzioni rapporto. Fatto questo, fare clic su OK per tornare al comando Inverso.
  8. Per generare il rapporto Risultati inversi fare clic sull'icona [image] nella parte superiore del gruppo Punti riportati. Il rapporto Risultati inversi appare nel browser predefinito.

    Nota: se non è definito alcun sistema di coordinate, appare la finestra di dialogo Seleziona sistema di coordinate. Definire un sistema di coordinate ed eseguire di nuovo il rapporto.

  9. Fare clic su Chiudi.

Argomenti correlati

Personalizzare ed eseguire un rapporto

Opzioni dell'inverso


Opzioni Inverso

Utilizzare queste opzioni per calcolare e riportare azimut, distanza e altri rapporti fra due punti qualsiasi. Sono disponibili nel riquadro del comando Inverso.

Opzioni

i_show snap options

Fare clic su questo comando sulla barra degli strumenti del riquadro del comando Inverso per visualizzare la finestra di dialogo Modalità snap, dove è possibile abilitare e disabilitare modalità snap in esecuzione.

Inverso

Da/A

Scegliere i punti nelle viste grafiche o digitare gli ID punto nelle caselle e fare clic su Applica oppure premere [Invio].

Nota: se appare Libero nell'elenco Punti riportati, significa che nell'apertura di scelta non c'era nessun punto con un ID. Per evitare di scegliere dove non ci sono punti, fare clic sull'icona i_show snap options sulla barra degli strumenti del riquadro del comando Inverso. Nella finestra di dialogo Modalità snap deselezionare Libero e fare clic su OK.

Sequenziale – i dati sono raccolti su una linea e si desidera verificare le distanze intorno alla poligonale.

  • Ad esempio, si dovrà fare clic su:

    da A a B, da B a C, da C a D, da D a E e da E ad A.

Radiale – i dati sono raccolti su un raggio e si desidera verificare le distanze da una stazione base.

  • Ad esempio, si dovrà fare clic su: da A a B, da A a C, da A a D, da A ad E.

Punti riportati

Fare clic qui per visualizzare il report Risultati dell'inverso nel browser predefinito.

Fare clic qui per visualizzare la panoramica del comando Opzioni report, in cui è possibile specificare intestazione, piè di pagina ed impostazioni di formato del Report dell'inverso.

Da ID punto/

A ID punto

Fare clic sulla prima colonna di qualsiasi riga per elencare i dettagli dell'inverso dei punti.

Dettagli

Mostra gli azimut, i cambiamenti di quota ortometrica e di quota ellissoidica e tre distanze dell'inverso selezionato:

  • Griglia
  • Ellissoidale
  • Terreno

Applica

Agisce come il tasto [Enter], quando si specificano dei punti spostando l'attenzione fra Da, A e Punti riportati.

Argomenti correlati

Calcolare l'inverso fra punti


Verificare sessioni e occupazioni

In questa sezione

Verificare le sessioni

Opzioni vista basata sul tempo

Modificare le sessioni

Editor sessione

Opzioni Editor sessione


Verificare le sessioni

Dopo aver importato i dati GPS la vista basata sul tempo mostra i dati in formato cronologico, facilitando la visualizzazione di come i tempi di occupazione e delle sessioni si rapportano gli uni agli altri e aiutando così a verificare le sessioni valide. Inoltre è possibile selezionare nella vista singole sessioni o occupazioni e modificarne le proprietà o elaborare le linee base.

Per controllare le sessioni nella visualizzazione basata sul tempo:

  1. Selezionare Visualizza > Nuova visualizzazione basata sul tempo. Appare la visualizzazione basata sul tempo.
  2. Selezionare un'occupazione nella visualizzazione cronologica.
  3. Fare clic con il tasto destro del mouse e zoomare, oppure visualizzare le proprietà dell'occupazione, in base alle necessità.
  4. Selezionare una sessione nell'elenco Sessioni.
  5. Fare clic con il tasto destro del mouse e selezionare un'opzione di modifica, in base alle necessità.

Argomenti correlati

Editor sessione

Visualizzazione basata sul tempo

Opzioni vista basata sul tempo


Opzioni vista basata sul tempo

Utilizzare queste opzioni per visualizzare, verificare e modificare i propri dati della sessione. Si può accedervi facendo clic con il tasto destro del mouse su una sessione o occupazione nella visualizzazione basata sul tempo, ed effettuando la selezione dal menu contestuale.

Per le istruzioni sulla navigazione della Vista basata sul tempo usando i comandi del menu, i tasti della barra degli strumenti e il mouse, vedere Navigazione vista 2D.

Opzioni (per sessioni)

Elimina

Selezionare per rimuovere la coppia di occupazioni dall'elenco Sessione.

Editor sessione

Selezionare per visualizzare l'Editor sessione, in cui è possibile contrassegnare i dati per il processore della linea di base da ignorare ed abilitare o disabilitare i singoli satelliti di ciascuna occupazione di una sessione.

Elabora linee base

Selezionare per eseguire il comando Elabora linee base e produrre vettori dai dati non elaborati della sessione

Verranno elaborate tutte le sessioni selezionate. Possono essere selezionate più sessioni premendo [Ctrl] durante la selezione.

Proprietà

Selezionare per visualizzare il riquadro Proprietà che consente di modificare l'occupazione, l'antenna e le proprietà della posizione comuni ad entrambe le occupazioni della sessione.

Opzioni (per occupazioni)

Zoom occupazione

Selezionare per scalare la linea del tempo per i limiti dell'occupazione selezionata.

Zoom sessione

Selezionare per scalare la linea del tempo per i limiti della sessione (sovrapposizione delle occupazioni).

Zoom limiti temporali

Selezionare per scalare la linea del tempo per l'ampiezza di tutte le sessioni del progetto.

Nota: Il formato di tempo corrente viene visualizzato sulla barra di stato. Cliccare su di esso per accedere alla sezione Unità della finestra di dialogo Impostazioni progetto dove è possibile modificare il formato temporale.

Proprietà

Selezionare per aprire il riquadro Proprietà che consente di modificare l'occupazione, l'antenna e le proprietà della posizione della singola occupazione.

Argomenti correlati

Verificare le sessioni

Editor sessione

Visualizzazione basata sul tempo


Modificare le sessioni

Analizzare visivamente la qualità dei dati satellitari non elaborati delle sessioni e utilizzare Editor sessione per:

  • Cancellare piccole regioni di osservazioni GPS, come aree contenenti grandi numeri di errori di ciclo. È anche possibile regolare in modo preciso i tempi di cancellazione.
  • Disabilitare i dati problematici quando si eseguono test di prova e di errore, per migliorare la qualità delle soluzioni delle baseline. Se non si riscontrano miglioramenti nei risultati di elaborazione delle baseline dopo aver disabilitato un satellite, riabilitarlo.

    Nota: i satelliti, le osservazioni GPS e le regioni selezionate di tali osservazioni possono essere disabilitati e abilitati, ma alcuni elementi sono protetti e non possono essere disabilitati direttamente. Elementi come le effemeridi e le icone delle stazioni possono essere disabilitati solo quando si disabilitano gli elementi che li hanno originati.
    Nota: la disabilitazione dei satelliti inabilita anche tutte le osservazioni GPS ad essi associate. È possibile disabilitare singole osservazioni GPS e loro aree selezionate.

Per modificare le sessioni:

  1. Fare una delle seguenti operazioni:
    • Selezionare una sessione nella vista in pianta o Esplora il progetto, fare clic con il tasto destro del mouse e selezionare Editor sessione dal menu contestuale.
    • Selezionare Visualizza > Nuova visualizzazione basata sul tempo. Nella vista basata sul tempo selezionare una sessione nell'elenco Sessioni. Fare clic con il tasto destro del mouse e selezionare Editor sessione dal menu contestuale.

    Appare Editor sessione.

Per cancellare sezioni di dati:

  1. Esaminare le occupazioni per trovare eventuali lacune e identificare le sezioni di dati satellitari che si desidera cancellare.
  2. Circondare ogni sezione corrotta di un'occupazione per cancellare i dati.
  3. Per correggere la cancellazione, fare clic su di essa. Utilizzare i tasti [Shift] o [Ctrl] per effettuare cancellazioni multiple. Le caselle Intervalli temporali selezionati visualizzano i tempi di inizio e di fine delle cancellazioni.
  4. Modificare i tempi nelle caselle Ora di inizio e Ora di fine, come necessario. Fare clic sul tasto Applica modifiche temporali per applicare l'ora di inizio e quella di fine contemporaneamente.
  5. Per azzerare o disattivare le sezioni cancellate, fare clic on il tasto destro del mouse su un satellite nell'elenco Satelliti e selezionare Rimuovi tutti gli intervalli temporali dal menu contestuale. Utilizzare i tasti [Shift] o [Ctrl] per effettuare cancellazioni multiple.

Per disabilitare un satellite:

Attenzione: prima di disabilitare un satellite, accertarsi che la geometria della costellazione satellitare non sia influenzata negativamente da tale rimozione.

  1. Esaminare le occupazioni per trovare eventuali lacune. Le lacune nelle portanti L1 e L2 potrebbero indicare errori nei cicli dei segnali satellitari, errori di portata non valida e altri problemi di perdita di segnale.
  2. Identificare i satelliti che si desidera disabilitare completamente.
  3. Selezionare un satellite dall'elenco Satelliti, fare clic con il tasto destro del mouse e selezionare Disabilita satellite nel menu contestuale. È anche possibile fare clic sul nome del satellite sul lato destro. La linea dei dati diventa grigia una volta disabilitata.
  4. Rielaborare la baseline e confrontare i risultati dell'elaborazione con quelli di una sessione di elaborazione precedente.
  5. Dopo la comparazione dei risultati delle due sessioni di elaborazione, fare una delle seguenti operazioni:
    • Se la baseline è migliorata, salvarne la soluzione sul progetto.
    • Se la qualità della baseline non è migliorata, riabilitare il satellite e rielaborare le baseline.
  6. Fare clic su OK.

Argomenti correlati

Controllare le sessioni

Editor sessione

Opzioni Editor sessione


Opzioni Editor sessione

Utilizzare queste opzioni per visualizzare e modificare i propri dati per una sessione individuale. Si può accedervi facendo clic con il tasto destro del mouse su un satellite o sull'occupazione nell'Editor sessione, ed effettuando la selezione dal menu contestuale.

Opzioni
Visualizza le ampiezze della sessione | Selezionare per scalare la linea del tempo per regolare l'ampiezza della sessione (sovrapposizione delle occupazioni).

Fare clic con il tasto destro del mouse su un satellite nell'elenco Satelliti per accedere al menu contestuale.

Opzioni
Rimuovi tutti gli intervalli temporali | Selezionare per azzerare tutte le cancellazioni dai dati dei satelliti.
Abilita satelliti | Selezionare per aggiungere nuovamente entrambe le frequenze dei dati del satellite alla sessione per essere quindi utilizzate nell'elaborazione della linea base.
Disabilita satelliti | Selezionare per rimuovere entrambe le frequenze dei dati del satellite alla sessione cosicché non vengano utilizzate nell'elaborazione della linea base.

Argomenti correlati

Modificare le sessioni


Elaborare linee base

In questa sezione

Metodologia di lavoro per l'elaborazione delle baseline

Garantire elevata precisione con l'elaboratore di baseline

Panoramica di elaborazione baseline

Abilitare e disabilitare baseline

Disabilitare baseline dipendenti prima della compensazione di rete

Traiettorie e vettori

Archiviare dati continui come vettori individuali

Opzioni traiettoria

Applicare uno stile di elaborazione delle linee base

Modificare le impostazioni dell'elaboratore linee base

Modificare l'ordine di elaborazione della baseline

Elaborare baseline

Opzioni di elaborazione baseline

Avviare un report di elaborazione delle linee base

Eseguire un rapporto di chiusura ad anello

Eseguire un rapporto Elenco vettori

Comprendere baseline e vettori (per utenti TGO)


Metodologia di lavoro per l'elaborazione delle baseline

  1. Importare o scaricare i dati di rilievo GNSS non elaborati.
  2. Rivedere i dati nella finestra di dialogo Controllo in ingresso dei dati non elaborati.
  3. Scaricare stazioni di riferimento aggiuntive o dati precisi di effemeride da Internet, come necessario.
  4. Verificare le occupazioni nel Foglio di calcolo occupazioni e le baseline nella vista in pianta.
  5. Utilizzare la vista basata sul tempo per rivedere come le occupazioni e le sessioni si rapportano le une alle altre e disabilitare le baseline che non devono essere elaborate.
  6. Cancellare le sezioni di dati poveri o disabilitare interi satelliti nell'Editor sessione.
  7. Rivedere e modificare le impostazioni di elaborazione delle baseline e salvare uno stile per le impostazioni nella finestra di dialogo Impostazioni progetto.
  8. Elaborare tutte le linee base del progetto o solo quelle selezionate, cambiando l'ordine di elaborazione, se necessario.
  9. Rivedere i dettagli dell'elaborazione nella finestra di dialogo Elaborazione baseline.
  10. Eseguire il riepilogo e i report di elaborazione baseline dettagliati per una o più sessioni.
  11. Utilizzare statistiche dei vettori, riepiloghi di tracciatura e grafici di residui nei rapporti di elaborazione, per determinare perché certe baseline sono state evidenziate o la loro elaborazione non è riuscita.
  12. Eseguire un report di derivazione punti, un report delle chiusure o un report dell'elenco vettori, se è necessario ottenere più informazioni.
  13. Controllare di nuovo la vista basata sul tempo, l'editor sessione e le impostazioni di elaborazione delle baseline, per disabilitare dati non corretti e regolare i criteri di accettazione. Nota: se si disabilita una baseline che è stata elaborata, si azzererà anche il vettore risultante associato.
  14. Rielaborare le baseline.
  15. Eseguire il comando Chiusure ed esaminarne i risultati. Ripetere le fasi 4-15 come necessario.
  16. Lavorare attraverso la metodologia di lavoro per la compensazione di rete.

Nota: per le linee guida su come assicurare la massima precisione quando si elaborano le baseline per un rilievo GNSS statico, vedere Garantire la massima precisione con l'elaboratore di baseline.


Garantire elevata precisione con l'elaboratore di baseline

Se durante l'esecuzione e l'elaborazione di un rilievo GNSS statico vengono soddisfatti tutti i requisiti nella tabella in basso, l'elaboratore di baseline in <NomeProdotto> Versione 2.40 o successiva può fornire una precisione pari a:

  • 0,003 + 0,1 ppm (orizzontale)
  • 0,005 + 0,4 ppm (verticale)

Proprietà

Requisito per la massima precisione

Sul campo...

Tempo di occupazione

10 minuti + 2 minuti per chilometro

Frequenza di misurazione

10 secondi o più

Satelliti (SV)

5 minimo

Diluizione della precisione della posizione (PDOP).

<2 per PDOP minima

<15 per PDOP massima

Indice K geomagnetico

3 massimo
(vedere http://www.swpc.noaa.gov/alerts/k-index.html)

Ambiente

Garantire quanto segue:

  • Numero minimo di interruzioni di ricezione
  • Bassa interferenza RF
  • Basso ambiente multipath
  • Numero minimo di ostruzioni del cielo
  • Condizioni troposferiche simili presso entrambe le stazioni

Ricevitori/antenne

Garantire quanto segue:

  • Ricevitori/antenne a doppia frequenza
  • Antenne geodetiche
  • Firmware aggiornato installato
  • Attrezzatura in condizione d'uso secondo i consigli del produttore
  • Misurazioni precise della quota ellissoidica con treppiedi o supporti stabili

In ufficio...

(Selezionare in Impostazioni progetto > Elaborazione baseline.)

Intervallo di elaborazione

Selezionare "Usa tutti i dati".

Tipo di effemeride

Selezionare "Precisa".

Modello di antenna

Selezionare "US National Geodetic Survey Calibration" o il modello di antenna del produttore dell'attrezzatura.

Argomenti correlati

Metodologia di lavoro per l'elaborazione delle baseline

Elaborare linee base

Modificare le impostazioni dell'elaboratore linee base


Panoramica di elaborazione baseline

Dopo aver importato e verificato i dati GNSS, si è pronti per iniziare l'elaborazione delle baseline per determinare ed utilizzare le coordinate con la qualità più alta per ogni punto del progetto. Prima dell'elaborazione è possibile specificare il modello di antenna e il tipo di effemeride da utilizzare nelle Impostazioni progetto. L'elaboratore delle baseline:

  • Cerca le sovrapposizioni nei tempi di occupazione. Se una sovrapposizione viene ritenuta abbastanza lunga, elabora la baseline e crea il vettore. Le sovrapposizioni sono mostrate nella sezione Sessioni dell'Esploratore progetto.
  • Stabilisce l'ordine di elaborazione per generare i risultati più precisi. È possibile escludere l'ordine ottimale, se desiderato.
  • Calcola la media delle coordinate per ogni singola occupazione. Più lunga è l'occupazione, tanto più precisa è la soluzione.
  • Elabora sia le occupazioni statiche che cinematiche, incluse le sessioni "stop and go" e quelle continue.

    Nota: i segmenti cinematici non possono essere elaborati utilizzando altri dati cinematici.

Argomenti correlati

Controllo in ingresso di dati non elaborati GNSS

Elaborare baseline

Metodologia di lavoro per l'elaborazione delle baseline


Sorgenti di dati di baseline GNSS

L'elaboratore delle baseline utilizza le misurazioni fatte dai ricevitori GNSS per calcolare le baseline stesse. Queste misurazioni possono essere archiviate e prese come riferimento in una serie di formati di file evidenziati in Formati dati di importazione e Formati dati di esportazione, nonché come formati da ricevitori di altri produttori (RINEX).

Oltre alle misurazioni GNSS, queste fonti forniscono anche informazioni utilizzate per determinare come devono essere elaborate le misurazioni GNSS, ad esempio quando un ricevitore è stazionario su un punto oppure è in movimento. Ciò consente all'elaboratore delle baseline di categorizzare le misurazioni GNSS come mostrato in basso:

  • Statiche / FastStatic
  • Dati cinematici continui e di rover
  • Dati cinematici stop and go

Metodi di raccolta delle baseline

Tempo di misurazione totale delle occupazioni

Statico

Una occupazione prolungata e stazionaria su un singolo punto

FastStatic

Occupazioni più brevi e stazionarie su più punti senza raccolta di dati fra di esse

Cinematico

Brevi occupazioni stop and go con dati continui o di movimento fra di esse

File Trimble data collector

Questi file in genere contengono informazioni ottenute durante i rilievi convenzionali. I file del data collector Trimble possono essere usati per prendere come riferimento le misurazioni GNSS utilizzate nella post-elaborazione, quando non è possibile la comunicazione via radio. In questo caso le informazioni sui punti sono archiviate nel file del data collector e le misurazioni GNSS in un file .dat collegato, per essere elaborate successivamente. Le misurazioni GNSS prese come riferimento dal file del data collector, vengono usate dall'elaboratore delle baseline per calcolare le baseline che non potrebbero essere risolte in tempo reale.

Benché le misurazioni GNSS siano archiviate in file .dat separati, possono essere caricate automaticamente mediante la procedura di importazione, grazie ai riferimenti nel file del data collector. Non devono essere caricate come file indipendenti.

I file del data collector possono includere misurazioni raccolte durante varie sessioni di rilievo, in ciascuna delle quali, potenzialmente, può essere stato utilizzato un metodo di rilievo diverso.

Ricevitori Trimble

Questi file contengono le misurazioni ottenute da un ricevitore Trimble. In genere vengono registrati sulla scheda di memoria del ricevitore o su quella del data collector Trimble. Questi file vengono scaricati dal dispositivo di rilievo per l'elaborazione. Le misurazioni contenute in questi file vengono utilizzate dall'elaboratore per calcolare le baseline mediante tecniche statiche, FastStatic e cinematiche.

Altri produttori di ricevitori

Questi file contengono le misurazioni ottenute da un ricevitore GNSS. Il loro contenuto è simile a quello dei file .dat, ma essi sono archiviati in formato Receiver INdependent EXchange (RINEX). Il formato RINEX è una rappresentazione ASCII di dati GNSS raccolti dai ricevitori. I file RINEX includono dati metereologici, su osservazioni e navigazioni.

I file RINEX in genere sono ottenuti dalle stazioni base, come quelle della rete IGS, quelle CORS (Continuously Operating Reference Stations) negli Stati Uniti o dal software di altri produttori. L'elaboratore utilizza questi file allo stesso modo dei file .dat, per ottenere soluzioni di baseline vettoriali.

Argomenti correlati

Metodi di raccolta dati GNSS


Metodi di raccolta dati GNSS

Dati statici/FastStatic GNSS

Esistono le seguenti distinzioni fra i dati raccolti durante una sessione di rilievo statica e una FastStatic.

Per le sessioni statiche si suppone che il ricevitore:

  • Rimanga stazionario su un singolo punto
  • Raccolga i dati per un periodo di tempo più lungo rispetto alle sessioni FastStatic (da 30 minuti ad alcune ore)

Per le sessioni FastStatic si suppone che il ricevitore:

  • Raccolga dati su vari punti durante una sessione
  • Rimanga stazionario su ciascun punto durante la raccolta di dati
  • Non raccolga dati mentre il ricevitore si sposta fra i punti
  • Raccolga i dati per un periodo di tempo più breve rispetto alla sessione statica

La distinzione principale fra statica e FastStatic è il tempo minimo necessario al ricevitore per registrare i dati (il tempo di occupazione).

I tempi di occupazione possono andare da 30 minuti ad alcune ore o più, per applicazioni che richiedono massimi livelli di precisione e ripetibilità.

In genere, le baseline più lunghe richiedono tempi di occupazione maggiori. Con l'aumentare dei tempi di occupazione cresce anche la confidenza del risultato calcolato. Il tempo necessario per rimanere su una stazione dipende dalla costellazione dei satelliti. Il tempo di occupazione diminuisce con l'aumentare del numero di satelliti visibili. I tempi di occupazione dipendono anche dalla lunghezza della baseline osservata. In genere, le baseline più lunghe richiedono tempi di occupazione maggiori, a prescindere dalla costellazione satellitare.

I metodi di rilievo statico e FastStatic offrono le precisioni GNSS più alte possibili. Di solito i migliori risultati si raggiungono quando si programma in anticipo di utilizzare insieme sessioni di raccolta dati statiche e FastStatic.

Dati cinematici rispetto a dati statici\FastStatic

La distinzione fra sessione di rilievo cinematica e sessioni statiche o FastStatic è data dall'azione continua o rover del ricevitore durante la raccolta di dati. I ricevitori in genere non rimangono stazionari durante la raccolta di dati cinematici.

Un'altra distinzione importante fra metodi di rilievo cinematico e statico/FastStatic è data dal tempo di occupazione. Nel rilievo cinematico il tempo di occupazione della stazione è notevolmente più breve (dopo l'inizializzazione). Può andare da alcuni minuti a pochi secondi, a seconda dell'applicazione. Ciò consente un rilievo altamente produttivo, grazie alla raccolta di molti punti in un breve periodo di tempo.

Tuttavia, questo incremento di produttività ha uno svantaggio: le precisioni ottenibili sono inferiori a quelle con i metodi statici/FastStatic, mentre le occupazioni più brevi sono più soggette ad interferenze a causa del quantitativo inferiore di dati. Le precisioni associate al rilievo cinematico ne limitano l'uso alle applicazioni GNSS dove l'alta precisione non è un requisito.

Il rilievo cinematico richiede una fase di inizializzazione per risolvere l'ambiguità sconosciuta dell'intero nel segnale GNSS, quando si ottiene l'aggancio con il satellite. Questa ambiguità deve essere risolta perché durante l'elaborazione si ottengano i risultati di alta precisione necessari per i rilievi.

Una volta avvenuta l'inizializzazione, è possibile utilizzare occupazioni brevi sui punti di rilievo. Durante l'elaborazione l'inizializzazione viene applicata alle soluzioni successive. Perciò, una volta avvenuta l'inizializzazione, è necessario solo un tempo di occupazione con dati sufficienti per ottenere la nuova posizione.

Dati cinematici continui e di rover

Il rilievo cinematico continuo permette di eseguire queste operazioni:

  • Mappare elementi topografici, come profili, sezioni trasversali e contorni
  • Mappare i percorsi dei veicoli in movimento, come navi e aerei

Il rilievo cinematico continuo ha le stesse restrizioni del rilievo cinematico stop & go. Tuttavia, nei rilievi cinematici continui l'elaboratore delle baseline può risolvere la posizione del ricevitore non solo quando è stazionario, ma anche per ogni osservazione GNSS fatta quando il rover è in movimento. Ad esempio, i rilievi topografici possono essere eseguiti registrando continuamente i dati su un'area di progetto, purché si faccia attenzione alle altezze dell'antenna.

Nota: l'elaboratore delle baseline assegna automaticamente gli ID ad ognuno dei punti continui.

Argomenti correlati

Sorgenti di dati di baseline GNSS


Metodi di inizializzazione delle baseline

L'inizializzazione è il processo in cui un ricevitore acquisisce inizialmente la sua posizione ed archivia i dati di almanacco.

Inizializzazione su un punto conosciuto

L'inizializzazione su un punto conosciuto (IPC) è il tipo di inizializzazione più affidabile e veloce. Sia il ricevitore base che rover sono collocati su punti conosciuti o rilevati in precedenza e il rover è stazionario sul suo punto per almeno 30 secondi. L'elaboratore delle baseline utilizza le coordinate conosciute come informazioni aggiuntive durante l'inizializzazione.

Inizializzazione On-the-fly post-elaborata

L'inizializzazione On-the-fly (OTF) richiede il mantenimento di un aggancio a cinque satelliti. Il ricevitore base è collocato su un punto conosciuto e raccoglie le misurazioni GNSS. Il rover raccoglie le misurazioni per lo stesso periodo di tempo, ma non necessita di rimanere stazionario su un punto per un intervallo specificato. L'elaboratore delle baseline può utilizzare questi dati per l'inizializzazione, anche se il rover era in movimento per tutto il tempo della loro raccolta.

Inizializzazione statica

L'inizializzazione statica richiede che il ricevitore base occupi un punto di riferimento conosciuto, mentre il rover occupa un altro punto. Il rover resta stazionario sul suo punto per il tempo necessario per una normale occupazione FastStatic. Il tempo di occupazione varierà in base al numero di satelliti disponibili e al tipo di ricevitori utilizzati nel rilievo. Tenere conto dei consigli sul tempo di occupazione FastStatic e della propria esperienza, in base alla disponibilità dei satelliti e alle condizioni locali.

Inizializzazione di rioccupazione

L'inizializzazione di rioccupazione è simile a quella del punto conosciuto, ad eccezione del fatto che il punto occupato dal rover non è conosciuto prima. In questo caso il rover occupa un punto già occupato in precedenza nella stessa sessione cinematica sul campo. Si presuppone che l'elaboratore delle baseline riuscirà a risolvere la baseline dalla base del rover nell'occupazione precedente dello stesso punto. Se l'ipotesi si dimostra esatta, la soluzione della baseline precedente può essere utilizzata successivamente per l'inizializzazione. Il rover deve rimanere stazionario sul punto occupato in precedenza per almeno 30 secondi.

Inizializzazione distanza conosciuta (barra di inizializzazione)

L'inizializzazione su una distanza conosciuta (IDC) viene utilizzata durante i rilievi cinematici e deve essere selezionata nel software sul campo. Fare riferimento alla documentazione del software sul campo per i dettagli.

Argomenti correlati

Metodi di raccolta dati GNSS

Sorgenti di dati di baseline GNSS


Abilitare e disabilitare baseline

Attivare o disattivare le baseline. Le baseline disabilitate non vengono elaborate.

Per disabilitare le baseline:

  • Selezionare una o più baseline in Esplora il progetto, fare clic con il tasto destro e selezionare Disabilita.
  • Scegliere una o più baseline in una vista grafica, fare clic con il tasto destro del mouse e selezionare Disabilita.

    Nota: se una baseline è stata elaborata e poi disabilitata, il vettore risultante viene eliminato.

Per abilitare le baseline:

  • Selezionare una o più baseline in Esplora il progetto, fare clic con il tasto destro e selezionare Abilita.
  • Scegliere una o più baseline in una vista grafica, fare clic con il tasto destro del mouse e selezionare Abilita.

Per selezionare e disabilitare baseline in base alla durata:

  1. Deselezionare tutti gli oggetti facendo clic su uno spazio vuoto in una vista grafica.
  2. Selezionare Seleziona > Selezione avanzata. Appare la finestra di dialogo Selezione avanzata.
  3. Nel gruppo Applica questa selezione a specificare se effettuare l'operazione dagli oggetti correntemente selezionati o da tutti i dati e se sostituire o aggiungere alla selezione corrente.
  4. Selezionare Baseline nell'elenco Tipo dati.
  5. Fare clic su Dati con la seguente proprietà e selezionare Durata nell'elenco.
  6. Digitare la durata più breve desiderata per l'elaborazione delle baseline nella casella Questo valore.

    Nota: la durata deve essere nel formato usato dal sistema operativo del proprio computer, che probabilmente è HH:MM:SS (Ore:Minuti:Secondi).

  7. Altrimenti fare clic su Applica per vedere in anteprima i risultati, oppure su OK per effettuare la selezione e chiudere la finestra di dialogo Selezione avanzata.
  8. Premere [F11] per visualizzare il riquadro Proprietà. Nella casella Stato, selezionare Disabilitato.

Argomenti correlati

Comando Calcola progetto


Disabilitare baseline dipendenti prima della compensazione di rete

I risultati della compensazione di rete si devono basare su un insieme di vettori indipendenti. Il numero di baseline indipendenti è uguale a n-1, dove n è il numero di ricevitori che registrano i dati contemporaneamente. Dato che il numero di baseline possibili è (n(n-1))/2, il topografo deve identificare quelle dipendenti e utilizzare una delle procedure in basso per disabilitarle.

Disabilitare le baseline dipendenti prima dell'elaborazione

  1. Scaricare e importare tutti i dati dei ricevitori.
  2. Aprire la vista basata sul tempo e fare clic su una singola sessione. Quindi [Ctrl]-clic per selezionare tutte le baseline usando tale sessione.
  3. Aprire una vista in pianta per visualizzare le baseline evidenziate della sessione su cui ci si sta concentrando. È possibile identificare le baseline da utilizzare nella compensazione di rete.

    Suggerimento: utilizzare il Manager filtri di visualizzazione per creare due filtri definiti dall'utente, uno per visualizzare solo le baseline abilitate e l'altro per visualizzare solo quelle disabilitate.

  4. Utilizzare il menu contestuale per disabilitare le baseline dipendenti.
  5. Eseguire l'elaborazione delle baseline mediante le baseline indipendenti (abilitate).

Disabilitare i vettori dipendenti dopo l'elaborazione

  1. Scaricare e importare tutti i dati dei ricevitori e, dopo un appropriato controllo di qualità, elaborare le baseline.
  2. È possibile utilizzare la vista basata sul tempo per identificare le baseline create durante una singola sessione, oppure il foglio di calcolo vettori e la vista in pianta per visualizzare i vettori associati a una singola sessione.
  3. Identificare i vettori con le statistiche di elaborazione peggiori (nel foglio di calcolo vettori) e modificare lo stato di quelli meno desiderabili disabilitandoli. In una sessione con 3 ricevitori solo un vettore sarebbe dipendente.
  4. Il report delle chiusure utilizza tutti i vettori indipendenti contrassegnati come "abilitati" o "abilitati come verifica". Tutti i vettori "abilitati" sono utilizzati provvisoriamente nella compensazione di rete.

Suggerimento: è possibile disabilitare un vettore dipendente (creato per ogni baseline elaborata) o la baseline associata. La disabilitazione della baseline elimina il vettore dal progetto.

Nota: per questa modalità di funzionamento le baseline sono selezionate dalla vista basata sul tempo. Nella prima metodologia di lavoro l'utente può cambiare lo stato della baseline nella vista basata sul tempo. Nella seconda metodologia di lavoro le sessioni possono essere visualizzate usando la vista basata sul tempo, mentre i vettori dipendenti possono essere selezionati dalla vista in pianta o dal foglio di calcolo vettori.


Traiettorie e vettori

Una traiettoria è un insieme di vettori elaborati da dati continui, combinati e archiviati come oggetto singolo. L'uso delle traiettorie al posto dei singoli vettori permette di selezionare più velocemente i dati e di averne una visualizzazione più efficace da parte del software. Ciò è importante se i dati contengono centinaia o migliaia di vettori. Inoltre, se i vettori sono combinati in una traiettoria, possono essere gestiti come oggetto singolo.

Le traiettorie vengono create da vettori individuali per impostazione predefinita. Tuttavia, alcune volte si potrebbe desiderare di archiviare le traiettorie come singoli vettori, ad esempio quando è necessario eliminarne alcuni, ma non tutti. È possibile disabilitare utilizzando le traiettorie in Impostazioni progetto.

Nota: le traiettorie possono essere cambiate prima dell'elaborazione di qualsiasi insieme di dati, anche se il loro utilizzo è un'impostazione di progetto. Tuttavia lo stesso insieme di dati non può essere elaborato sia come traiettoria che come singoli vettori.

Dati archiviati come vettori individuali | Dati archiviati come traiettoria singola

Traiettorie nel report di elaborazione baseline

Se si elaborano vettori individuali invece di traiettorie, viene riportato solo il numero totale di vettori. I vettori individuali elaborati o meno che sarebbero nella traiettoria non sono riportati. Gli eventi vengono riportati, a prescindere dal fatto che si utilizzino le traiettorie o i vettori individuali.

Esportazione delle traiettorie

Nell'esportazione di una traiettoria sono inclusi i dati di posizione di punti vettore o evento (punti ASCII).

Argomenti correlati

Archiviare dati continui come vettori individuali


Archiviare dati continui come vettori individuali

Archiviare i vettori individuali invece di combinarli in una singola traiettoria, se è necessaria la possibilità di gestirli separatamente.

Per archiviare le traiettorie come vettori individuali:

  1. Fare una delle seguenti operazioni:
    • Fare clic su Impostazioni nella finestra di dialogo Baseline di processo GNSS.
    • Selezionare Progetto > Impostazioni progetto .Appare la finestra di dialogo Impostazioni progetto.
  2. Fare clic su Elaborazione baseline nel riquadro a sinistra.
  3. Fare clic su Generale ed impostare Vettori continui su No.
  4. Fare clic su OK.

Argomenti correlati

Traiettorie e vettori

Opzioni traiettoria


Opzioni traiettoria

Utilizzare queste proprietà per controllare come appaiono le traiettorie. Sono disponibili nel riquadro Proprietà quando si seleziona una traiettoria.

Opzioni
Traccia | Selezionare per mostrare i punti collegati per formare una linea. Non viene mostrato alcun vettore.
Punti | Selezionare per mostrare solo i punti nella traiettoria.
Vettori | Selezionare per mostrare tutti i punti e i loro vettori.

Argomenti correlati

Archiviare dati continui come vettori individuali

Traiettorie e vettori


Applicare uno stile di elaborazione delle linee base

Utilizzare gli stili dell'elaboratore delle linee base per salvare le impostazioni di elaborazione nei modelli. È quindi possibile applicare velocemente questi stili ai progetti come necessario. Gli stili sono specifici per il nome utente, quindi possono essere personalizzati in base alle necessità senza incidere sugli altri utenti. Benché gli stili dell'elaboratore appaiano sotto Impostazioni progetto, sono impostazioni di applicazione reali che possono essere applicate a qualsiasi progetto aperto.

Per applicare uno stile di elaborazione delle linee base:

  1. Fare una delle seguenti operazioni:
    • Selezionare Progetto > Impostazioni progetto e fare clic su Elaborazione linee base nel riquadro a sinistra.
    • Fare clic su Impostazioni nella finestra di dialogo Elabora linee base.

    Appare la sezione Elaborazione linee base della finestra di dialogo Impostazioni progetto.

  2. Selezionare uno stile dall'elenco Stili di elaborazione linee base e fare clic su Carica.
  3. Fare clic su OK nel messaggio di conferma.
  4. Per cambiare lo stile fare clic su un’opzione:
    • Per creare un nuovo stile sulla base di quello caricato: modificare le impostazioni, fare clic di nuovo su Elaborazione linee base, fare clic su Nuovo e digitare un nome e una descrizione nella finestra di dialogo Nuovo stile.
    • Per copiare uno stile: mantenere le impostazioni dello stile caricato, fare clic su Nuovo e digitare un nome nella finestra di dialogo Nuovo stile.
    • Per rinominare uno stile: mantenere le impostazioni dello stile caricato, fare clic su Nuovo e digitare un nome diverso per lo stile nella finestra di dialogo Nuovo stile. Fare clic su OK. Quindi selezionare lo stile originale e fare clic su Elimina. Fare clic su Sì.
    • Per modificare uno stile, cambiare le impostazioni e fare clic su Salva. Viene richiesto di confermare il salvataggio perché lo stile esistente verrà sovrascritto e Annulla non è disponibile. Fare clic su Sì.
    • Per rimuovere uno stile dall'elenco fare clic su Elimina. Viene chiesto di confermare l'eliminazione perché Annulla non è disponibile. Fare clic su Sì.
    • Per modificare le impostazioni correnti come quelle salvate nello stile, fare clic su Carica. Non c'è uno “stile corrente”. Il caricamento di uno stile modifica semplicemente lo stato corrente delle impostazioni di progetto nella finestra di dialogo.
  5. Fare clic su OK. Le impostazioni dello stile caricato vengono applicate al progetto.

Argomenti correlati

Impostazioni dell'elaboratore linee base

Modificare le impostazioni dell'elaboratore linee base


Modificare le impostazioni dell'elaboratore linee base

Utilizzare le impostazioni di elaborazione delle linee base per controllare quale di esse viene elaborata, come viene gestito il processo di elaborazione, quali vettori sono accettati e come sono archiviati.

Per modificare le impostazioni dell'elaboratore linee base:

  1. Fare una delle seguenti operazioni:
    • Selezionare Progetto > Impostazioni progetto.
    • Selezionare Rilievo > Elabora linee base per visualizzare la finestra di dialogo Elabora linee base, quindi fare clic su Impostazioni.

    Appare la finestra di dialogo Impostazioni progetto.

  2. Nel riquadro di sinistra selezionare la cartella Elaborazione linee base.
  3. Fare clic su ogni sezione ed impostare le opzioni come necessario.
  4. Fare clic su OK.

Argomenti correlati

Applicare uno stile di elaborazione delle linee base

Impostazioni dell'elaboratore linee base


Modificare l'ordine di elaborazione della baseline

Modificare l'ordine di elaborazione delle baseline, se si desidera escludere l'ordine determinato dall'applicazione.

Avvertenza: questo software esegue un'analisi accurata delle qualità delle coordinate, per determinare l'ordine di elaborazione ottimale. Si consiglia di non modificare l'ordine di elaborazione.

Nota: l'ordine in cui si importano i dati può influenzare i risultati del calcolo.

Per impostare l'ordine di elaborazione delle baseline:

  1. Se l'elaborazione della baseline è iniziata automaticamente, fare clic su Arresta nella finestra di dialogo Elabora baseline.
  2. Fare clic su Ordina.
  3. Selezionare una riga facendo clic nella colonna più a sinistra.
  4. Fare clic sui tasti di navigazione In alto, Su, Giù o In basso per riposizionare la riga selezionata nell'ordine di elaborazione. L'elaborazione delle baseline ha inizio dalla parte superiore dell'elenco verso il basso.
  5. Fare clic su OK per salvare il nuovo ordine o su Annulla per ripristinare l'ordine ottimale. Appare di nuovo la finestra di dialogo Elabora baseline.

Argomenti correlati

Elaborare baseline


Elaborare baseline

Elaborare delle baseline per determinare ed avere coordinate della massima qualità per ogni punto del progetto. I vettori sono creati dalle baseline usando questi punti. È possibile elaborare tutte le baseline del progetto in una volta o selezionare un sottoinsieme da elaborare.

È possibile elaborare dati L1 o di frequenze multiple, a seconda della licenza del software.

Per elaborare le baseline:

  1. Scegliere le baseline da elaborare in una vista grafica o in Esplora il progetto. Per selezionare le sessioni non elaborate andare su Seleziona > Seleziona sessioni non elaborate. Per elaborare tutte le baseline del progetto non selezionare nulla. Le baseline selezionate sono evidenziate nelle viste grafiche e in Esplora il progetto.
  2. Fare una delle seguenti operazioni:
    • Fare clic su [image] sulla barra degli strumenti.
    • Selezionare Rilievo > Elabora baseline.

    Appare la finestra di dialogo Elabora baseline ed inizia l'elaborazione. Durante tale processo i dati di ogni baseline appaiono nella finestra di dialogo.

    Nota: le colonne della tabella possono essere ordinate in modo ascendente o discendente facendo clic sulla loro intestazione. È anche possibile riorganizzare la tabella selezionando e trascinando l'intestazione delle colonne in una nuova posizione. Una volta completata l'elaborazione, appare il pulsante Salva.

  3. È possibile arrestare in qualsiasi momento l'elaborazione facendo clic su Arresta. Per riprenderla fare clic su Elabora. È anche possibile impostare l'elaborazione delle baseline in modo da non avviarsi automaticamente in Impostazioni progetto.
  4. Per visualizzare l'ordine di elaborazione ottimale fare clic su Ordine. Per modificare l'ordine vedere Cambiare l'ordine di elaborazione delle baseline.
  5. Fare clic su Report per visualizzare Report di elaborazione baseline. Se i risultati dell'elaborazione non sono soddisfacenti, modificare le sessioni e rielaborare le baseline.
  6. Fare clic su Salva per calcolare il progetto e visualizzare i vettori elaborati. I punti si aggiornano con i nuovi valori delle coordinate. Una volta completata l'elaborazione delle baseline, si è pronti per procedere con le chiusure e la compensazione di rete.

Per visualizzare i vettori elaborati:

Nelle viste grafiche le baseline non elaborate sono blu-verdi, mentre le baseline/i vettori elaborati sono blu. I vettori appaiono in Esplora il progetto al di sotto delle loro sessioni associate. È anche possibile selezionare Baseline o Vettori elaborati nel Filtro di visualizzazione per visualizzare i risultati in modo più chiaro.

Per un elenco dettagliato di tutti i vettori elaborati e salvati utilizzare il Foglio di calcolo vettori. Esso è utile se è necessario elaborare i vettori in gruppi, invece che uno alla volta. Per visualizzare un elenco di tutti i vettori elaborati è anche possibile eseguire un report Elenco vettori.

Per azzerare risultati di elaborazione salvati in precedenza:

  • Selezionare Rilievo > Azzera risultati di elaborazione. I risultati salvati per l'ultimo gruppo di vettori sono eliminati, mentre i vettori sono rimossi dalle viste grafiche e in Esplora il progetto.

Argomenti correlati

Impostazioni di elaborazione delle baseline

Azzerare i risultati dell'elaborazione

Foglio di calcolo vettori

Eseguire un report delle chiusure

Panoramica compensazione di rete


Opzioni di elaborazione baseline

Utilizzare queste opzioni per rivedere le baseline dopo l'elaborazione o per accedere all'ordine, alle impostazioni o al report di elaborazione. Esse sono disponibili nella finestra di dialogo Elaborazione baseline, ordinabile per colonna.

Opzioni

Salva

Dopo l'elaborazione, deselezionare i risultati che non si desiderano salvare.

Se si seleziona un singolo vettore, la visualizzazione del report dettagliato è possibile facendo clic su Report.

Osservazione

Visualizza gli ID dei punti "da" e "a" nella baseline.

Tipo di soluzione

Fissa - indica che l'elaboratore è stato in grado di risolvere l'ambiguità dell'intero con confidenza sufficiente per selezionare un insieme di interi rispetto ad un altro.

Mobile - indica che l'elaboratore è stato incapace di risolvere l'ambiguità dell'intero con confidenza sufficiente per selezionare un insieme di interi rispetto ad un altro.

X/X - I numeri (Xs) indicano le epoche elaborate/epoche totali delle traiettorie selezionate (segmenti in movimento).

Precisione orizzontale (95%)

Mostra la precisione orizzontale dell'osservazione.

Precisione
verticale (95%)

Mostra la precisione verticale dell'osservazione.

Indica che la precisione cade all'esterno dei criteri di accettazione del Flag, come impostato nella sezione Qualità delle impostazioni di elaborazione delle baseline.

Indica che la precisione cade all'esterno dei criteri di accettazione dell'Errore.

RMS

Mostra la qualità della soluzione come scarto quadratico medio, esclusivamente sulla base del rumore della misurazione delle osservazioni satellitari su vasta scala, indipendentemente dalla geometria dei satelliti.

Lunghezza

Visualizza la distanza fra i centri di fase dell'antenna per il vettore elaborato.

Elabora/Arresta/
Salva

Fare clic su Elabora per iniziare o riprendere l'elaborazione della baseline.

Fare clic su Arresta per fermare il processo.

Fare clic su Salva per chiudere la finestra di dialogo, calcolare il progetto e visualizzare i vettori elaborati. I punti si aggiornano con i nuovi valori delle coordinate.

Annulla

Fare clic qui per chiudere la finestra di dialogo ed azzerare i risultati.

Ordine

Fare clic qui per visualizzare la finestra di dialogo Ordine di elaborazione, dove è possibile vedere l'ordine di elaborazione ottimale e cambiarlo, se necessario.

Report

Fare clic per visualizzare il Report di elaborazione baseline, che mostra i risultati dell'elaborazione.

Se si seleziona un singolo vettore, la visualizzazione del report dettagliato è possibile facendo clic su Report.

Impostazioni

Fare clic qui per visualizzare la finestra di dialogo Impostazioni progetto, dove è possibile cambiare le impostazioni di elaborazione della baseline.

Argomenti correlati

Elaborare baseline


Avviare un report di elaborazione delle linee base

Dopo aver elaborato le linee base nel progetto, generare un Report di elaborazione delle linee base per visualizzare un riepilogo completo del processo e informazioni dettagliate su tutte le linee base elaborate. Utilizzare questi report per stabilire quali linee base devono essere disabilitate o per esaminarle ulteriormente e quali impostazioni possono avere bisogno di essere regolate prima della rielaborazione.

Il Report di elaborazione delle linee base è disponibile in due versioni: HTML e RDLC. I contenuti di entrambe le versioni del report sono identici. La versione HTML appare nel browser predefinito. La versione RDLC appare nella finestra Visualizza Report. La versione RDLC consente di navigare facilmente nel report, cambiare l'ingrandimento della visualizzazione, cercare un testo ed esportare il contenuto in un foglio di calcolo o in un documento PDF.

Per personalizzare il report:

  1. Selezionare Report > Opzioni report.
  2. Nell'elenco Report, selezionare Report di elaborazione delle linee base (HTML) o Report di elaborazione delle linee base (RDLC).
  3. Nella sezione Impostazioni, selezionare le proprietà necessarie.
  4. Una volta fatto, fare clic su Applica o su OK.

Per generare e salvare il report:

  1. Per generare il report, fare una delle seguenti operazioni:
    • Per visualizzare la versione RDLC del report, selezionare Report > Report di elaborazione delle linee base (RDLC).
    • Per visualizzare la versione HTML del report, selezionare Report > Opzioni report e fare doppio clic su Report di elaborazione delle linee base (HTML) nell'elenco Report.
    • Se sono appena state elaborate le linee base nel progetto e la finestra di dialogo Elaborare linee base è ancora aperta, è possibile visualizzare Report di elaborazione delle linee base per ciascuna delle osservazioni elencate. Selezionare la riga nell'elenco Risultati di elaborazione e fare clic sul tasto Report.
  2. Per salvare il report, fare una delle seguenti operazioni:
    • Per salvare la versione RDLC del report, fare clic sull'icona Salva [image] sulla barra degli strumenti RDLC, e selezionare se salvare come foglio di calcolo Excel o come documento Acrobat PDF.
    • Per salvare una versione HTML del report, usare la funzione del browser File > Salva con nome.

      Nota: questo è l'unico modo per rivedere un report senza generarlo di nuovo.

Argomenti correlati

Impostazioni di elaborazione delle linee base

Personalizzare ed eseguire un report

Elaborare linee base


Eseguire un rapporto di chiusura ad anello

Dopo che tutte le linee base del rapporto sono state elaborate e salvate, eseguire GNSS Chiusura ad anello per generare un rapporto Risultati GNSS chiusura ad anello ed identificare eventuali vettori non corretti. Per garantire che i risultati della chiusura ad anello siano utili, strutturare la propria rete in modo che le linee base creino delle piccole figure chiuse. Se tutte le linee base in un anello provengono dalla stessa sessione, gli errori di posizionamento della stazione che sono comuni a tutte le linee base di quella sessione non possono essere rilevati.

Le impostazioni utilizzate per il calcolo della chiusura ad anello sono configurate in Opzioni rapporto.

Per eseguire un rapporto sui risultati della chiusura ad anello:

  1. Fare una delle seguenti operazioni:
    • Selezionare Rilievo > GNSS Chiusura ad anello.
    • Fare clic su [image] sulla barra degli strumenti Rilievo.

    Il rapporto Risultati GNSS chiusura ad anello appare nel browser predefinito.

    Attenzione: accertarsi che non ci siano oggetti selezionati prima di eseguire la chiusura ad anello, altrimenti si potrebbero ottenere risultati errati.

  2. Rivedere i risultati degli anelli falliti per stabilire se ci sono vettori non corretti. Le linee non corrette possono essere disabilitate per garantire la qualità del progetto. Sostituire una linea non corretta con una linea ridondante, se possibile.
  3. Per disabilitare un vettore non corretto:
    • Nel foglio di calcolo vettori passare con il mouse sopra alla colonna di stato del vettore che si sta per disabilitare. Nel menu a discesa selezionare Disabilitato. È possibile disabilitare un vettore anche utilizzando il riquadro Proprietà. Lo stato si aggiorna immediatamente.
    • Per disabilitare più vettori in una volta, selezionarli tutti ed utilizzare il comando Vettori disabilitati.
  4. Se necessario, disabilitare i vettori utilizzando diverse soluzioni fino a quando non si è soddisfatti dei risultati della chiusura ad anello. A questo punto si è pronti per procedere con la compensazione di rete.

Per impostare i parametri di calcolo della chiusura ad anello:

  1. Selezionare Rapporti > Opzioni rapporto.
  2. Selezionare Risultati GNSS chiusura ad anello dall'elenco Rapporti.
  3. Espandere la sessione Impostazione rapporto nel gruppo Impostazioni.
  4. Modificare le impostazioni del rapporto come necessario.

    Nota: quando si imposta il numero di punti fissi da usare in ogni anello, se si seleziona un numero maggiore di 3, per il calcolo della chiusura ad anello vengono utilizzati tutti gli anelli con 3 o più punti fissi (fino al numero specificato).

Risultati GNSS chiusura ad anello

Riepilogo

A sinistra ci sono i link che conducono direttamente alle specifiche sezioni del rapporto.

Esso mostra il numero di anelli, gli anelli accettati, falliti ed i criteri di accettazione/fallimento.

Peggiore - fare clic per selezionare l'anello peggiore del progetto (fra tutti quelli falliti).

Nota: il numero di punti fissi da usare per anello ed i criteri di accettazione/fallimento vengono impostati in Impostazioni rapporto nel riquadro del comando Opzioni rapporto.

Anelli falliti

Fornisce i dettagli di ogni anello che non ha rispettato i criteri.

Nota: fare clic sul nome o l'ID punto di un vettore in una qualsiasi delle sezioni del rapporto per selezionarlo nell'Esploratore progetto e nelle viste grafiche.

Osservazioni negli anelli falliti

Elenca le osservazioni negli anelli falliti ed il numero di occorrenze in ogni anello.

Occupazioni negli anelli falliti

Mostra i dettagli sulle occupazioni negli anelli falliti ed il numero di occorrenze (il numero di linee con occupazioni non corrette). Queste informazioni possono aiutare l'utente a stabilire se ci sono problemi con un'occupazione, magari dovuti ad un'altezza dell'antenna non corretta.

Fare clic su un link nella colonna Punto per selezionare il punto e tutte le linee negli anelli falliti derivati dall'occupazione di tale punto.

Fare clic su un link nella colonna Osservazioni per selezionare il vettore nell'anello fallito dall'occupazione di questo punto.

Argomenti correlati

Compensare una rete

Personalizzare ed eseguire un rapporto


Eseguire un rapporto Elenco vettori

Generare un Elenco vettori per rivedere i tipi di soluzione e le precisioni di tutti i vettori creati dalle linee base elaborate nel progetto. È possibile personalizzare il layout del rapporto come desiderato, selezionando quali informazioni mostrare. È anche possibile selezionare una traiettoria ed eseguire il rapporto per rivedere i vettori inclusi.

Per eseguire un elenco vettori:

  • Selezionare Rapporti > Elenco vettori.
  • Selezionare Rapporti > Opzioni rapporto. Selezionare Elenco vettori nel riquadro del comando e fare clic su OK.

    L'Elenco vettori appare nel browser predefinito.

Suggerimento: fare clic sul nome di un vettore o su un ID punto nel rapporto per selezionarlo nell'applicazione.

Per personalizzare l'elenco vettori:

  • Nel riquadro del comando Opzioni rapporto selezionare Elenco vettori. Nel gruppo Impostazioni espandere la sezione Selezione colonna e selezionare Mostra o Nascondi per ogni tipo di dati e controllare quali colonne appaiono nel rapporto.

Argomenti correlati

Personalizzare ed eseguire un rapporto


Comprendere baseline e vettori (per utenti TGO)

Per gli utenti che conoscono TGO, può essere utile comprendere la terminologia usata in questo software. A differenza di TGO, questo software definisce le baseline come oggetti separati dai vettori. La creazione delle baseline avviene prima dell'elaborazione, sulla base di osservazioni sincrone in due posizioni. La creazione dei vettori avviene dopo l'elaborazione delle baseline. Ecco alcune differenze fra baseline e vettori:

  • Le baseline appaiono come linee verdi, i vettori come linee blu.
  • Le baseline disabilitate non vengono elaborate.
  • I vettori sono creati dalle baseline elaborate.
  • I vettori sono rimossi dal progetto quando si azzerano i risultati dell'elaborazione.
  • Se una baseline è stata elaborata e di seguito disabilitata, il suo vettore risultante sarà rimosso dal progetto.
  • I vettori disabilitati non sono utilizzati durante la compensazione di rete.


Elaborare i dati evento

Quando si esegue un rilievo GNSS statico o cinematico, l'utente può usare il canale di attivazione esterno di un ricevitore per registrare il tempo di uno o più eventi durante il rilievo. Questi vengono definiti marcatori eventi. Ogni marcatore evento rappresenta il tempo preciso in cui l'utente vuole stabilire una posizione (ad esempio quando si scatta una ortofoto). Dato che i marcatori eventi in genere non coincidono con i tempi di misurazione dei ricevitori, la posizione di tali marcatori deve essere calcolata per interpolazione durante l'elaborazione delle baseline nel software.

Quando nel software si imposta un file contenente dati evento e vengono elaborate le baseline, il software usa tali dati per calcolare le posizioni dei marcatori eventi, che sono visualizzati con dei simboli a forma di diamante su una traiettoria in Vista in pianta. Quello che segue è un esempio di Vista in pianta che mostra i marcatori di eventi in modalità di visualizzazione "Traccia".

cg_event marker 01

Nota: se si importano dati evento da un rilievo statico GNSS, è necessario forzarne l'elaborazione come dati continui usando il comando Forza continuo.

Prima di elaborare i marcatori eventi, accertarsi di impostare correttamente le impostazioni di elaborazione baseline per il tipo di interpolazione dei marcatori da eseguire.

Per le istruzioni sull'esportazione dei dati evento vedere Esportare i dati evento.

Argomenti correlati

Impostazioni di elaborazione delle baseline

Esportare i dati evento


Usare un file Antenna.ini personalizzato

Le informazioni di configurazione dell'antenna GNSS sono archiviati nel file Antenna.ini, accessibile come necessario dal software quando si lavora con i dati GNSS.

Oltre al file Antenna.ini standard, è possibile usare un proprio file Antenna.ini personalizzato. Ciò potrebbe essere utile, ad esempio, se è necessario supportare modelli locali di centri di fase per una specifica antenna definiti dall'utente, o per supportare modelli di centri di fase separati per singole antenne dello stesso tipo.

Se la stessa antenna è elencata sia nel file Antenna.ini che nel file Antenna.ini personalizzato, il software usa i dati di configurazione contenuti nel file Antenna.ini personalizzato.

Per ulteriore assistenza nella creazione di un file Antenna.ini personalizzato, contattare l'assistenza tecnica Trimble.

Nota: per essere certi di avere le informazioni di configurazione dell'antenna GNSS più aggiornate, selezionare Guida > Cerca aggiornamenti per vedere se c'è una nuova Trimble GPS Configuration Files Utility disponibile per il download.

Argomenti correlati

Trimble Configuration Utility


Lavorare con i dati della stazione totale

In questo capitolo

Comprendere i dati della stazione totale

Metodologia di lavoro per i dati della stazione totale

Visualizzazione dei dati della stazione totale in Esplora il progetto

Errori dei dati della stazione totale

Visualizzare e modificare i residui degli angoli medi

Eseguire un report degli angoli medi


Comprendere i dati della stazione totale

I dati di rilievo acquisiti sul campo usando una stazione totale e contenuti in un file dati possono essere importati nel software e integrati, come necessario, con altri dati raccolti nell'ambito di un progetto di rilievo (ad esempio dati GNSS o di livellamento).

I dati della stazione totale sono visualizzati nelle seguenti aree del software:

  • Esplora il progetto

    I dati esportati sono visualizzati in nodi espandibili al di sotto del nodo File di importazione. I dati usati per definire i punti sono visualizzati in nodi espandibili al di sotto del nodo Punti. I nodi possono essere espansi e compressi come necessario, per visualizzare le informazioni. Per ulteriori informazioni vedere Visualizza dei dati della stazione totale in Esplora il progetto.

  • Riquadro Proprietà

    Fare clic su un nodo qualsiasi in Esplora il progetto per visualizzarne le proprietà nel riquadro Proprietà. Nel riquadro è possibile modificare alcune proprietà.

  • Finestra di dialogo Residui degli angoli medi

    Fare clic con il tasto destro del mouse su un qualsiasi nodo di angolo medio in Esplora il progetto e selezionare Residui degli angoli medi per visualizzare i residui dell'angolo medio e, se desiderato, eventuali osservazioni isolate. Per ulteriori informazioni vedere Visualizzare e modificare i residui degli angoli medi.

  • Report angoli medi

    Selezionare Report > Report angoli medi per visualizzare i dettagli del modo in cui è stato calcolato ciascun angolo medio. Per ulteriori informazioni vedere Eseguire un report angoli medi.

  • Viste grafiche e dei fogli di calcolo

    Visualizzare le informazioni sui punti in qualsiasi vista grafica o di foglio di calcolo disponibile.

Il tipo di dati della stazione totale visualizzati nel software dipende dal tipo di impostazione della stazione e dai tipi di misurazione usati per il rilievo.

Argomenti correlati

Tipi di impostazione della stazione totale

Tipi di misurazione della stazione totale

Metodologia di lavoro per i dati della stazione totale

Visualizzazione dei dati della stazione totale in Esplora il progetto

Visualizzare e modificare i residui degli angoli medi

Eseguire un report degli angoli medi


Tipi di impostazione della stazione totale

Il software supporta tutti i seguenti tipi di impostazioni della stazione nel file dati importato della stazione totale. Le diverse impostazioni della stazione supportano geometrie specifiche di punti conosciuti per l'orientamento.

Tipo di impostazione della stazione

Descrizione

lettura altimetrica all'indietro singola

La coordinata del punto occupato deve essere digitata, misurata in precedenza o inserita successivamente.

La coordinata della lettura altimetrica all'indietro o dell'azimut rispetto a tale lettura deve essere digitata o misurata in precedenza.

Tutti gli angoli orizzontali sono misurati relativamente alla prima lettura altimetrica all'indietro.

impostazione stazione plus (lettura altimetrica all'indietro multipla)

La coordinata del punto occupato deve essere digitata, misurata in precedenza o inserita successivamente.

Le coordinate delle letture altimetriche all'indietro o degli azimut rispetto a tali letture devono essere digitate o misurate in precedenza.

Tutti gli angoli orizzontali sono misurati relativamente alla prima lettura altimetrica all'indietro.

Questa impostazione contiene informazioni ridondanti, quindi è facile rilevare errori nelle coordinate della lettura altimetrica all'indietro, negli azimut o nell'impostazione dello strumento.

resezione standard

Questa impostazione richiede almeno due punti di lettura altimetrica all'indietro.

Le coordinate delle letture altimetriche all'indietro o degli azimut rispetto alle battute e alle controbattute devono essere digitate o misurate in precedenza.

Tutti gli angoli sono misurati relativamente alla prima lettura altimetrica all'indietro.

Questa impostazione può avere informazioni ridondanti, quindi è facile rilevare errori nelle coordinate di lettura altimetrica all'indietro, negli azimut o nell'impostazione dello strumento.

resezione Helmert

Si tratta di una variazione di un tipo di impostazione di resezione standard. Invece di usare i minimi quadrati per trovare il miglior abbinamento di punti conosciuti e di dati osservati, viene usata la trasformazione di una coordinata Helmert.

refline

Questo tipo di impostazione richiede due punti su una linea, oppure un punto e l'azimut della linea.

La coordinata del primo punto sulla linea deve essere digitata, misurata in precedenza o inserita successivamente.

L'azimut sul secondo punto o la coordinata di quest'ultimo deve essere digitato/a o misurato/a in precedenza.

Argomenti correlati

Comprendere i dati della stazione totale

Tipi di misurazione della stazione totale

Metodologia di lavoro per i dati della stazione totale

Visualizzazione dei dati della stazione totale in Esplora il progetto

Visualizzare e modificare i residui degli angoli medi

Eseguire un report degli angoli medi


Tipi di misurazione della stazione totale

Il software supporta tutti i seguenti tipi di misurazione nel file di dati importato della stazione totale.

Tipo di misurazione | Descrizione
offset distanza | Il topografo misura su un punto comodo vicino all'oggetto e inserisce gli offset di posizione Sinistra/Destra, Su/Giù e Interno/Esterno, in modo che la posizione dell'oggetto sia calcolata dal punto misurato. È possibile modificare i tre valori di offset e la direzione dopo l'importazione dei dati.
offset angolo orizzontale | Il topografo misura sul lato dell'oggetto, quindi ruota un angolo orizzontale verso il centro. L'offset è una combinazione di letture della pendenza prese su un prisma e dell'angolo orizzontale, dopo aver puntato lo strumento verso il centro dell'oggetto misurato. Dato che questi sono valori misurati, non è possibile modificarli dopo l'importazione dei dati.
offset angolo verticale | Il topografo misura su un punto al di sopra o al di sotto dell'oggetto, quindi ruota un angolo verticale verso il centro. L'offset è una combinazione di letture della pendenza prese su un prisma e l'angolo verticale dopo aver puntato lo strumento verso il centro dell'oggetto misurato. Dato che questi sono valori misurati, non è possibile modificarli dopo l'importazione dei dati.
offset dell'angolo | Il topografo misura su un punto su un lato dell'oggetto e al di sopra/al di sotto di esso, quindi ruota un angolo orizzontale e uno verticale verso il centro. L'offset è una combinazione di letture della pendenza prese su un prisma e di angoli, dopo aver puntato lo strumento verso il centro dell'oggetto misurato. Dato che questi sono valori misurati, non è possibile modificarli dopo l'importazione dei dati.
oggetto circolare | Il topografo misura su un punto direttamente di fronte ad un oggetto circolare, quindi ruota un angolo verso una delle estremità. Il centro e il raggio sono calcolati da queste due misurazioni. Dato che questi sono valori misurati, non è possibile modificarli dopo l'importazione dei dati.
offset prisma doppio | Il topografo misura sul prisma A e sul prisma B. La posizione del punto della stadia è calcolata da queste misurazioni e dalla distanza B-C (la distanza dal punto della stadia al prisma più vicino) digitata dal topografo. È possibile modificare la distanza B-C e le costanti del prisma dopo l'importazione dei dati.

Argomenti correlati

Comprendere i dati della stazione totale

Tipi di impostazione della stazione totale

Metodologia di lavoro per i dati della stazione totale

Visualizzazione dei dati della stazione totale in Esplora il progetto

Visualizzare e modificare i residui degli angoli medi

Eseguire un report degli angoli medi


Metodologia di lavoro per i dati della stazione totale

Usare le seguenti linee guida per lavorare con i dati della stazione totale importati nel progetto:

  1. Importare il file dei dati della stazione totale nel progetto.

    I dati vengono visualizzati come nodi al di sotto dei nodi File importati e Punti in Esplora il progetto.

  2. Fare clic su Report > Report importazione per visualizzare le informazioni sull'importazione ed eventuali messaggi collegati. Il report Riepilogo importazione appare in una finestra del browser.
  3. Eseguire un Report di rilievo per visualizzare le informazioni complete sui dati della stazione totale importati in un file .job o .jxl. Per le istruzioni vedere Eseguire un report di file di lavoro. Assicurarsi di selezionare il foglio di stile Report di rilievo per il report.
  4. In Esplora il progetto fare clic sul nodo del file dati di nuova importazione, collocato sotto il nodo File importati e verificare le informazioni sul lavoro nel riquadro Proprietà. (Vedere Visualizzazione dei dati della stazione totale in Esplora il progetto.)
  5. Se necessario, inserire le coordinate derivate da referenze standard.
  6. Esaminare la cronologia e la correttezza dei dati importati in Esplora il progetto.

    Espandere i nodi sotto File importati ed esaminarli in ordine cronologico (dall'alto verso il basso), per accertarsi che i dati siano stati raccolti correttamente e che siano state seguite delle buone pratiche di rilievo.

  7. Come necessario, visualizzare le informazioni in Esplora il progetto e nel riquadro Proprietà per verificarne la correttezza.

    Nel riquadro Proprietà è possibile modificare i dati inseriti manualmente sul campo. Tuttavia non è possibile modificare le misurazioni fatte dal dispositivo. Se si trova un errore impossibile da correggere perché il riquadro Proprietà è in modalità di sola lettura, la squadra sul campo deve rilevare di nuovo la porzione di progetto. È possibile eliminare i nodi delle vecchie stazioni che contengo errori e importare il file che contiene le stazioni rilevate di nuovo. Se necessario, è possibile eliminare eventuali informazioni ridondanti.

    Suggerimento: se una coordinata o un azimut risulta mancante, vedere le operazioni precedenti del file. Potrebbe essere stato digitato come parte di un'impostazione precedente o determinato da una resezione. Nel file le coordinate determinate come parte di una poligonale appaiono successivamente, perché possono essere stabilite solo dopo il completamento della poligonale stessa.

    Suggerimento: per stabilire l'angolo fra due osservazioni, espandere i nodi sotto la stazione da cui è stata fatta la prima osservazione. Fare clic su quella osservazione per visualizzare l'angolo orizzontale sulla prima lettura altimetrica all'indietro. Quindi fare clic sul nodo di impostazione della stazione per visualizzare l'angolo di orientamento della prima lettura altimetrica all'indietro. Aggiungere questi due numeri per stabilire l'angolo di orientamento della prima osservazione. Ripetere questa procedura per la seconda osservazione e sottrarre i due numeri dell'orientamento.

  8. In Esplora il progetto fare clic con il tasto destro del mouse su qualsiasi nodo di angolo medio e selezionare Residui dell'angolo medio dal menu contestuale per visualizzare la finestra di dialogo Residui dell'angolo medio.

    Usare questa finestra di dialogo per visualizzare e modificare i residui degli angoli medi.

  9. Selezionare Report > Report angoli medi per visualizzare i dettagli del modo in cui è stato calcolato ciascun angolo medio.
  10. Selezionare Report > Report derivazione punti per vedere come il software usa più misurazioni osservate sullo stesso punto per calcolare la coordinata risultante e il confronto fra le misurazioni.

    Suggerimento: quando si visualizza il Report derivazione punti, è per ricercare soprattutto residui inaccettabilmente alti.

Una volta importati i dati della stazione totale nel progetto, è possibile visualizzarli nelle viste grafiche e dei fogli di calcolo.

Argomenti correlati

Comprendere i dati della stazione totale

Visualizzazione dei dati della stazione totale in Esplora il progetto

Visualizzare e modificare i residui degli angoli medi

Eseguire un report degli angoli medi


Visualizzazione dei dati della stazione totale in Esplora il progetto

I dati della stazione totale sono visualizzati come nodi singoli sotto due nodi di livello superiore in Esplora il progetto:

  • Nodo di file importati

    Questo nodo di livello superiore include uno o più nodi di file di dati, ciascuno dei quali specifica un file contenente dati GNSS, di stazione totale e/o di campagna sul livello, importati nel progetto. I nodi singoli della stazione totale appaiono sotto il/i nodo/i file dei dati importati della stazione stessa. I nodi della stazione totale in genere sono elencati nella stessa sequenza cronologica dei dati raccolti sul campo. Per ulteriori informazioni vedere Sequenza dei nodi della stazione totale in Esplora il progetto.

  • Nodo di punti

    Questo nodo di livello superiore include un nodo per ogni punto del progetto. I nodi singoli della stazione totale sono visualizzati come appropriato sotto i punti di pertinenza.

È possibile fare doppio clic su qualsiasi nodo per visualizzarne le proprietà nel riquadro Proprietà. È possibile fare doppio clic su qualsiasi nodo per visualizzare un menu contestuale che include altre opzioni, a seconda del tipo di nodo stesso.

Per una descrizione della modalità di visualizzazione dei nodi della stazione totale in Esplora il progetto, vedere i seguenti argomenti:

  • Visualizzazione dei dati della stazione totale importati in Esplora il progetto
  • Visualizzazione dei dati della stazione totale associati a un punto in Esplora il progetto

Argomenti correlati

Comprendere i dati della stazione totale

Metodologia di lavoro per i dati della stazione totale

Sequenza di nodi della stazione totale in Esplora il progetto

Errori della stazione totale

Visualizzare e modificare i residui degli angoli medi

Eseguire un report degli angoli medi


Visualizzazione dei dati della stazione totale importati in Esplora il progetto

Ogni file dati di stazione totale importato appare come nodo espandibile sotto il nodo File importati in Esplora il progetto (selezionare Visualizza > Esplora il progetto).

I tipi di nodi visualizzati sotto il nodo del file di dati dipendono dal tipo di impostazione della stazione e dai generi di misurazione contenuti nel file.

La sequenza di nodi (dall'alto verso il basso) visualizzata sotto il nodo del file dati importato riflette l'ordine cronologico in cui sono stati raccolti i dati sul campo. Per ulteriori informazioni vedere Sequenza dei nodi della stazione totale in Esplora il progetto.

La tabella seguente mostra i tipi di nodi possibili e la loro relativa posizione sotto il nodo File importati in Esplora il progetto.

Nota: la tabella che segue non è da intendere come rappresentazione di un singolo file di dati.

esempio di tipo di nodo

Descrizione

File importati

Si tratta del nodo File importati.

Test.jxl

Si tratta del nodo di file dati importato.

L'icona rappresenta la sorgente dei dati. Essa è seguita dal nome del file.

100 (S1)

Si tratta di un nodo di stazione.

L'icona rappresenta il tipo di strumento di rilievo. Essa è seguita dall'ID punto e da un numero "S" fra parentesi, che identifica la stazione in modo univoco.

Ultimo posizionamento usato della stazione

Si tratta di un nodo di nota.

L'icona è seguita dalle prime parole della nota.

Lettura altimetrica all'indietro singola (99)

Si tratta del nodo di impostazione della stazione.

L'icona è seguita dal tipo di impostazione (in questo esempio "lettura altimetrica all'indietro singola") e dagli ID punto associati alla lettura altimetrica all'indietro fra parentesi.

I nodi visualizzati al di sotto di questa in genere sono nodi di coordinate e di azimut, che mostrano i dati inseriti durante l'impostazione della stazione.

100

Si tratta di un nodo di coordinata.

L'icona è seguita da un ID punto di coordinata.

Questo nodo in genere è visualizzato sotto a un nodo di impostazione della stazione.

È il nodo della coordinata da un punto di riferimento. L'icona è seguita da un ID punto di coordinata.

Nota: per mantenere l'integrità dei dati grezzi sul campo, non è possibile modificare le proprietà di una coordinata importata e visualizzata sotto il nodo File importati. Tuttavia, è possibile modificare le coordinate visualizzate sotto il nodo Punti.

100-99 (A1)

Si tratta del nodo di azimut.

L'icona è seguita dall'ID del punto di occupazione, da un trattino e dall'ID del punto osservato. Essa è seguita da un numero "A" fra parentesi, che identifica l'azimut in modo univoco.

Questo nodo in genere è visualizzato sotto a un nodo di impostazione della stazione.

Direzione posteriore 99 (R1)

Si tratta di un nodo di direzione posteriore.

L'icona e il nome sono seguiti dall'ID del primo punto di direzione posteriore. Essa è seguita da un numero "R" fra parentesi, che identifica la direzione posteriore in modo univoco.

I nodi visualizzati sotto di essa in genere sono collegati ai nodi di osservazione.

100-200 (T41)

100-200 (T42)

Si tratta dei nodi di osservazione della stazione totale del lato 1 e del lato 2.

L'icona è seguita dall'ID del punto di occupazione, da un trattino e dall'ID del punto osservato. Essa è seguita da un numero "T" fra parentesi, che identifica l'osservazione in modo univoco.

100-99 (T52)

i_ts observation face 2 100-99 (T53)

Si tratta dei nodi di osservazione della lettura altimetrica all'indietro del lato 1 e del lato 2.

L'icona è seguita dall'ID del punto di occupazione, da un trattino e dall'ID del punto osservato. Essa è seguita da un numero "T" fra parentesi, che identifica l'osservazione in modo univoco.

201-202 (T54)

Si tratta del nodo di osservazione del prisma doppio.

L'icona è seguita dall'ID del punto di occupazione, da un trattino e dall'ID del punto osservato. Essa è seguita da un numero "T" fra parentesi, che identifica l'osservazione in modo univoco.

220-221 (T22)

110-111 (T5)

198-199 (T28)

Si tratta dei nodi di offset della distanza, dell'angolo e della circonferenza.

L'icona è seguita dall'ID del punto di occupazione, da un trattino e dall'ID del punto osservato. Essa è seguita da un numero "T" fra parentesi, che identifica l'osservazione in modo univoco.

99-100-200 (M3)

Si tratta del nodo di un angolo medio. Rappresenta la combinazione e la media delle osservazioni sullo stesso punto.

L'icona è seguita dall'ID punto della lettura altimetrica all'indietro, un trattino, l'ID punto dell'occupazione, un'altro trattino e l'ID del punto osservato. Essa è seguita da un numero "M" fra parentesi, che identifica l'angolo medio in modo univoco.

Se il testo viene visualizzato in rosso, l'angolo medio include una o più osservazioni anomale (vale a dire che le osservazioni superano i livelli di tolleranza specificati nella scheda Calcoli > Angoli medi nella finestra di dialogo Impostazioni progetto). Per disattivare un'osservazione anomala, fare clic con il pulsante destro del mouse sul nodo e selezionare Residui degli angoli medi.

Per ulteriori informazioni sulla visualizzazione degli angoli medi e il lavoro con essi, vedere Visualizzare e modificare i residui degli angoli medi ed Eseguire un report di angoli medi.

Cicli

Si tratta di un nodo di cicli. L'icona è seguita dalla parola "Cicli".

Al di sotto di essa vengono visualizzati due o più insiemi di osservazioni, rappresentati da nodi di insiemi.

Insieme 1

Si tratta di un nodo di insiemi. È nidificato sotto un nodo di cicli.

L'icona è seguita dalla parola "Insieme" e da un numero che lo identifica.

Al di sotto di essa ci sono i nodi che rappresentano le osservazioni fatte durante il posizionamento.

Argomenti correlati

Comprendere i dati della stazione totale

Metodologia di lavoro per i dati della stazione totale

Visualizzazione dei dati della stazione totale in Esplora il progetto

Visualizzazione dei dati della stazione totale associati a un punto in Esplora il progetto

Sequenza di nodi della stazione totale in Esplora il progetto

Visualizzare e modificare i residui degli angoli medi

Eseguire un report degli angoli medi


Visualizzazione dei dati della stazione totale associati a un punto in Esplora il progetto

I singoli nodi di punti sono visualizzati sotto il nodo Punti in Esplora il progetto.

Al di sotto di ogni nodo di punti tutti dati di stazione totale, GNSS e/o di livellamento usati per definire il punto sono visualizzati come nodi individuali. Nel caso dei dati della stazione totale sono inclusi nodi di osservazione, angolo medio, coordinata e azimut.

Nota: i nodi di stazione, impostazione stazione, direzione posteriore, ciclo e insieme, visualizzati sotto il nodo File importati, non appaiono sotto il nodo Punti in Esplora il progetto.

La tabella seguente mostra i tipi di nodi possibili e la loro relativa posizione nidificata sotto il nodo Punti in Esplora il progetto.

Esempio di tipo di nodo

Descrizione

Punti

Questo è il nodo punti.

100

Si tratta di un nodo di punti singolo. L'icona è seguita da un ID punto.

Le osservazioni da e verso il punto sono elencate come nodi di osservazione al di sotto di esso. Vedere il Report di derivazione punti (Report > Report di derivazione punti) per verificare come sono state usate le osservazioni per stabilire il punto.

Se un ID punto appare visualizzato in rosso, significa che c'è un errore di calcolo associato al punto. Per le istruzioni sulla visualizzazione dei messaggi di errore di calcolo, vedere Selezionare dal riquadro dei flag. Per una descrizione degli errori di livello che possono provocare un ID punto rosso, vedere Errori dei dati della stazione totale.

Griglia (lettura altimetrica singola.jxl)

Si tratta di un nodo di coordinata.

L'icona è seguita dal tipo di coordinata e dalla sua sorgente fra parentesi.

100-99 (A1)

Si tratta del nodo di azimut.

L'icona è seguita dall'ID del punto di occupazione, da un trattino e dall'ID del punto osservato. Essa è seguita da un numero "A" fra parentesi, che identifica l'azimut in modo univoco.

99-100-200 (M3)

Si tratta del nodo di un angolo medio. Rappresenta la combinazione e la media delle osservazioni sullo stesso punto.

L'icona è seguita dall'ID punto della lettura altimetrica, un trattino, l'ID punto dell'occupazione, un'altro trattino e l'ID del punto osservato. Essa è seguita da un numero "M" fra parentesi, che identifica l'angolo medio in modo univoco.

Se il testo viene visualizzato in rosso, l'angolo medio include una o più osservazioni anomale (vale a dire che le osservazioni superano i livelli di tolleranza specificati nella scheda Calcoli > Angoli medi nella finestra di dialogo Impostazioni progetto). Per disattivare un'osservazione anomala, fare clic con il pulsante destro del mouse sul nodo e selezionare Residui degli angoli medi.

Per ulteriori informazioni sulla visualizzazione degli angoli medi e il lavoro con essi, vedere Visualizzare e modificare i residui degli angoli medi ed Eseguire un report di angoli medi.

100-200 (T41)

Si tratta di un nodo di osservazione del lato 1.

L'icona è seguita dall'ID del punto di occupazione, da un trattino e dall'ID del punto osservato. Essa è seguita da un numero "T" fra parentesi, che identifica l'osservazione in modo univoco.

100-99 (T52)

Si tratta di un nodo di osservazione della lettura altimetrica all'indietro del lato 1.

L'icona è seguita dall'ID del punto di occupazione, da un trattino e dall'ID del punto osservato. Essa è seguita da un numero "T" fra parentesi, che identifica l'osservazione in modo univoco.

201-202 (T54)

Si tratta del nodo di osservazione del prisma doppio.

L'icona è seguita dall'ID del punto di occupazione, da un trattino e dall'ID del punto osservato. Essa è seguita da un numero "T" fra parentesi, che identifica l'osservazione in modo univoco.

220-221 (T22)

110-111 (T5)

198-199 (T28)

Si tratta dei nodi di offset della distanza, dell'angolo e della circonferenza.

L'icona è seguita dall'ID del punto di occupazione, da un trattino e dall'ID del punto osservato. Essa è seguita da un numero "T" fra parentesi, che identifica l'osservazione in modo univoco.

Argomenti correlati

Comprendere i dati della stazione totale

Metodologia di lavoro per i dati della stazione totale

Visualizzazione dei dati della stazione totale in Esplora il progetto

Visualizzazione dei dati della stazione totale importati in Esplora il progetto

Errori della stazione totale

Visualizzare e modificare i residui degli angoli medi

Eseguire un report degli angoli medi


Sequenza di nodi della stazione totale in Esplora il progetto

La sequenza di nodi (dall'alto verso il basso) nidificata sotto il nodo del file dati importato in Esplora il progetto riflette l'ordine cronologico in cui sono stati raccolti i dati. Ad esempio, il nodo di impostazione della stazione è al di sopra dei nodi delle osservazioni, perché si tratta della sequenza di eventi sul campo.

I nodi degli angoli medi sono sotto gli arrotondamenti e i nodi di direzione posteriore, perché le osservazioni devono avvenire prima dei calcoli.

Anche un nodo di direzione posteriore segue questa regola, benché possa non sembrare. Considerare un'impostazione di stazione plus in cui le osservazioni sui punti di lettura altimetrica all'indietro sono fatte per stabilire l'orientamento. Potrebbe sembrare che prima vengano raccolte le osservazioni e poi che la direzione posteriore sia derivata da queste. In realtà la cosa è simile a ciò si verifica quando un topografo posiziona la piastra orizzontale di un teodolite prima di fare le osservazioni. Egli fissa o stabilisce la lettura della circonferenza orizzontale fino alla volta successiva in cui la modifica. Ogni modifica della piastra coincide con un nodo di direzione inversa.

L'esecuzione di un nuovo posizionamento assomiglia anche al cambiamento della piastra perché lo strumento potrebbe non tornare esattamente come al posizionamento precedente. In alcune circostanze Survey Controller ripristinerà la lettura della circonferenza orizzontale ad un valore utente. Ciò significa, naturalmente, un nuovo nodo di direzione posteriore.

In un singolo posizionamento di lettura altimetrica all'indietro, questo si verifica ogni volta che viene fatta un'osservazione del lato 1 sulla lettura altimetrica all'indietro stessa. In altri tipi di impostazione, si applicano regole diverse.

Argomenti correlati

Comprendere i dati della stazione totale

Metodologia di lavoro per i dati della stazione totale

Visualizzazione dei dati della stazione totale in Esplora il progetto

Visualizzazione dei dati della stazione totale importati in Esplora il progetto


Errori dei dati della stazione totale

Se in Esplora il progetto un ID punto appare visualizzato in rosso, significa che c'è un errore di calcolo associato al punto. Per le istruzioni sulla visualizzazione dei messaggi di errore di calcolo, vedere Selezionare dal riquadro dei flag.

Possono verificarsi i seguenti errori di calcolo legati alla stazione totale:

Messaggio di errore | Descrizione
Calcolo non riuscito da parte dell'impostazione | Problema indefinito causato dalla mancata riuscita di tutti i calcoli delle impostazioni. Non è possibile avere ulteriori informazioni.
Uso dell'osservazione di verifica sulla lettura altimetrica all'indietro come fall back | Questo errore si verifica quando è disponibile una sola osservazione di verifica sulla lettura altimetrica all'indietro, che viene usata per definire quest'ultima. (In genere il software non usa le osservazioni di verifica per i calcoli reali.)
Azimut su lettura altimetrica all'indietro mancante o non calcolabile | Questo errore si verifica quando l'azimut di lettura altimetrica all'indietro non è presente o alcune coordinate che definiscono l'azimut sono disabilitate.
Alcune osservazioni di lettura altimetrica all'indietro sono mancanti o disabilitate | Questo errore si verifica quando alcune o tutte le osservazioni di lettura altimetrica all'indietro sono disabilitate o assenti.
Calcolo della resezione impossibile | Questo errore si verifica in presenza di problemi numerici verificatisi nella matematica della resezione.

Argomenti correlati

Comprendere i dati della stazione totale

Metodologia di lavoro per i dati della stazione totale

Visualizzazione dei dati della stazione totale in Esplora il progetto

Visualizzare e modificare i residui degli angoli medi

Eseguire un report degli angoli medi


Visualizzare e modificare i residui degli angoli medi

Un angolo medio rappresenta la combinazione e la media delle osservazioni sullo stesso punto. È possibile visualizzare i residui di ciascuna osservazione per il calcolo di un angolo medio usando la finestra di dialogo Residui degli angoli medi. Se un residuo di un'osservazione supera i livelli di tolleranza specificati nella scheda Calcoli > Angoli medi nella finestra di dialogo Impostazioni progetto, l'osservazione sarà affiancata da una bandiera rossa. L'osservazione è valutata come "valore erratico" ed è necessario valutarne la disabilitazione, insieme ad altre osservazioni dello stesso insieme in modo che non vengano utilizzate per calcolare l'angolo medio.

Nota: per i residui degli angoli medi, tutti gli angoli sono normalizzati nell'intervallo da 0 a 360 gradi, espressi in unità di progetto. Tutte le distanze sono visualizzate in unità di progetto.
Nota: se si elimina un angolo medio dal progetto (cioè si fa clic con il tasto destro del mouse sul nodo dell'angolo medio in Esplora il progetto e poi su Elimina), vengono eliminate anche tutte le osservazioni associate all'angolo medio stesso.

Per visualizzare e modificare un angolo medio:

  1. Per visualizzare la finestra di dialogo Residui degli angoli medi fare una delle seguenti operazioni:
    • Fare clic con il tasto destro del mouse sull'icona del nodo dell'angolo medio [image] in Esplora il progetto e selezionare Residui degli angoli medi dal menu contestuale.
    • Selezionare l'angolo medio nella Vista in pianta, quindi fare clic con il tasto destro del mouse e selezionare Residui degli angoli medi dal menu contestuale.

    Se un angolo medio include un'osservazione anomala (ad esempio se l'osservazione supera i livelli di tolleranza specificati nella scheda Calcoli > Angoli medi nella finestra di dialogo Impostazioni progetto), il nome del nodo viene visualizzato in rosso in Esplora il progetto. Inoltre, l'angolo medio include una bandierina rossa in Vista in pianta.

  2. Nella finestra di dialogo Residui dell'angolo medio esaminare i dati di sola lettura visualizzati nelle diverse caselle nella metà superiore della finestra di dialogo.
  3. Nella tabella esaminare le osservazioni usate per calcolare l'angolo medio e i loro valori residui.

    Se un residuo di un'osservazione supera i livelli di tolleranza specificati nella scheda Calcoli > Angoli medi nella finestra di dialogo Impostazioni progetto, l'osservazione sarà affiancata da una bandiera rossa.

  4. Se necessario, deselezionare la casella nella colonna Abilitata per le osservazioni che non si desidera usare nel calcolo dell'angolo medio.

    In genere, si deselezionano (disattivano) tutte le osservazioni isolate, che includono una bandierina rossa. Quando si deseleziona un'osservazione, viene chiesto di disattivare tutte le osservazioni dell'insieme. Per evitare errori, si consiglia di disattivare tutte le osservazioni dell'insieme in modo che non vengano utilizzate per il calcolo degli angoli medi.

    Nota: è possibile che venga utilizzato un insieme di osservazioni per calcolare più di un angolo medio. Disattivando tutte le osservazioni dell'insieme usato per calcolare un angolo medio, si disattiva l'intero insieme usato per calcolare altri angoli medi.

    Quando si abilitano o si disabilitano le osservazioni, le medie e i residui vengono ricalcolati, in modo che gli effetti siano immediatamente visibili. Tuttavia, questi cambiamenti sono temporanei e si applicano al progetto solo quando si fa clic su Applica o OK.

  5. In alternativa, fare clic su Report per visualizzare Report angoli medi.
  6. Una volta fatto, fare clic su Applica o su OK.

Nota: per valutare meglio gli errori standard, il software rimuove gli errori di collimazione dalle coppie di punti prima di calcolare i residui degli angoli medi.

Argomenti correlati

Comprendere i dati della stazione totale

Metodologia di lavoro per i dati della stazione totale

Visualizzazione dei dati della stazione totale in Esplora il progetto

Eseguire un report degli angoli medi


Eseguire un report degli angoli medi

Eseguire un Report angoli medi per visualizzare i dettagli del modo in cui è stato calcolato ciascun angolo medio.

Per eseguire un report degli angoli medi:

  • Selezionare Report > Report angoli medi.
  • Fare clic con il tasto destro del mouse su un'icona del nodo dell'angolo medio [image] in Esplora il progetto e selezionare Report angoli medi dal menu contestuale.
  • Fare clic sul tasto Report nella finestra di dialogo Residui degli angoli medi.

Il Report angoli medi appare nel browser predefinito.

Nota: per il report angoli medi, tutti gli angoli sono normalizzati nell'intervallo da 0 a 360 gradi, espressi in unità di progetto. Tutte le distanze sono visualizzate in unità di progetto.

Il Report angoli medi include una tabella separata per ogni angolo medio nel progetto. Nella parte superiore della tabella sono visualizzati l'ID punto, l'ID stazione e l'ID di lettura altimetrica all'indietro. Al di sotto di questi c'è una riga di informazioni per ogni osservazione abilitata usata per calcolare l'angolo medio. Le informazioni includono le letture osservate e i valori residui dell'angolo orizzontale, dell'angolo verticale e della distanza di inclinazione. L'ultima riga della tabella visualizza l'angolo orizzontale, l'angolo verticale e la distanza di inclinazione calcolati per il punto dell'angolo medio.

Nota: per valutare meglio gli errori standard, il software rimuove gli errori di collimazione dalle coppie di punti prima di calcolare i residui degli angoli medi.

Suggerimento: fare clic su un qualsiasi punto nel report per selezionarlo in Esplora il progetto e nelle viste grafiche e dei fogli di calcolo, e per visualizzarne le proprietà nel riquadro Proprietà.

Argomenti correlati

Comprendere i dati della stazione totale

Metodologia di lavoro per i dati della stazione totale

Visualizzazione dei dati della stazione totale in Esplora il progetto

Visualizzare e modificare i residui degli angoli medi


Lavorare con dati di livello

In questo capitolo

Comprendere i dati di livello

Metodologia di lavoro dei dati di livello

Importare file DiNi Digital Level (.dat)

Visualizzare e modificare i dati di livello

Visualizzare i dati di livello in Esplora il progetto

Errori dei dati di livello

Compensare le esecuzioni di livello

Raggruppare i livellamenti

Nota sui livellamenti senza riferimenti


Comprendere i dati di livello

I dati di livello acquisiti sul campo usando un livello Trimble DiNi e contenuti in un file dati possono essere importati nel software e integrati, come necessario, con altri dati raccolti nell'ambito di un progetto di rilievo (ad esempio dati GNSS o di stazione totale). I dati di livello possono essere modificati come necessario sia durante che dopo l'importazione.

Nota: il software supporta tutti i metodi di livellamento disponibili con la livella digitale Trimble DiNi (versione 0,3 mm per km e versione 0,7 mm per km).

Il diagramma che segue mostra quattro segmenti in un livellamento tipico.

Legenda del diagramma:

  • identifica un punto di controllo (punto di interesse).
  • 1 [image] identifica un punto di controllo di riferimento.
  • 2 [image] identifica un punto di controllo usato per una lettura altimetrica in avanti del segmento precedente e una lettura altimetrica all'indietro di quello seguente.
  • 3 [image] identifica un punto di controllo intermedio.
  • 4 identifica un punto di svolta usato come lettura altimetrica in avanti del segmento precedente e come lettura altimetrica all'indietro del segmento seguente.
  • 5 [image] identifica un punto di controllo usato come lettura altimetrica in avanti del segmento precedente. Questo potrebbe anche essere un punto di riferimento.

I dati di livello sono visualizzati nelle seguenti aree del software:

  • Esplora il progetto

    I dati importati sono visualizzati in nodi espandibili nidificati sotto il nodo File di importazione. I dati di punti sono visualizzati in nodi espandibili posizionati sotto il nodo Punti. I nodi possono essere espansi e compressi come necessario, per visualizzare le informazioni. (Vedere Visualizzare i dati di livello in Esplora il progetto.)

  • Riquadro Proprietà

    Fare clic su un nodo qualsiasi in Esplora il progetto per visualizzarne le proprietà nel riquadro Proprietà. Nel riquadro è possibile modificare alcune proprietà.

  • Finestra di dialogo Editor di livello

    Fare clic con il tasto destro del mouse sul nodo del file di dati di livello nel riquadro Esplora il progetto e selezionare Editor di livello dal menu contestuale per visualizzare e modificare i dati di livello nella finestra di dialogo Editor di livello.

  • Viste grafiche e dei fogli di calcolo

    I punti calcolati dai dati di livello sono visualizzati in viste grafiche (se includono coordinate x e y) e fogli di calcolo.

Argomenti correlati

Metodologia di lavoro per i dati della stazione totale

Visualizzare e modificare i dati di livello

Visualizzare i dati di livello in Esplora il progetto

Compensare i livellamenti


Metodologia di lavoro dei dati di livello

Utilizzare le seguenti istruzioni come linee guida per lavorare sui dati di livello:

  1. Importare il file dei dati di livello nel progetto.
  2. Esaminare i dati di livello importati nella finestra di dialogo Editor di livello, che permette immediatamente la visualizzazione dopo l'importazione e l'esecuzione delle modifiche necessarie. Ad esempio è possibile stabilire quali punti creare per il progetto e abilitare o disabilitare le osservazioni.

    Suggerimento: è anche possibile visualizzare in qualsiasi momento dopo l'importazione la finestra di dialogo Editor di livello, facendo clic con il tasto destro del mouse sul nodo del file dei dati di livello nel riquadro Esplora il progetto e selezionando Editor di livello dal menu contestuale.

  3. Esaminare il report Riepilogo importazione per identificare errori, avvisi o messaggi associati all'importazione che richiede l'azione correttiva.
  4. Esaminare la cronologia e la correttezza dei dati importati in Esplora il progetto.

    Espandere i nodi sotto File importati ed esaminarli in ordine cronologico (dall'alto verso il basso), per accertarsi che i dati siano stati raccolti correttamente e che siano state seguite delle buone pratiche di rilievo. (Vedere Visualizzare i dati di livello in Esplora il progetto.)

    Se necessario, modificare le proprietà dei dati di livellamento nel riquadro Proprietà.

    Se si trova un errore impossibile da correggere perché il riquadro Proprietà è in modalità di sola lettura, la squadra sul campo deve rilevare di nuovo la porzione di progetto. È possibile eliminare i nodi delle vecchie stazioni che contengo errori e importare il file che contiene le stazioni rilevate di nuovo. Se necessario, è possibile eliminare eventuali informazioni ridondanti.

Una volta importati i dati di livello nel progetto, è possibile visualizzare i punti da essi computati nelle viste grafiche (se tali punti includono coordinate x e y) e di fogli di calcolo.

Argomenti correlati

Comprendere i dati di livello

Visualizzare e modificare i dati di livello

Visualizzare i dati di livello in Esplora il progetto

Compensare i livellamenti


Visualizzare e modificare i dati di livello

Dopo l'importazione dei dati di livello, appare subito automaticamente la finestra di dialogo Editor di livello. È possibile visualizzarlo in qualsiasi momento dopo l'importazione facendo clic con il tasto destro del mouse sul file dei dati di livello nel riquadro Esplora il progetto e selezionando Editor di livello dal menu contestuale. La finestra di dialogo Editor di livello permette di fare quanto segue:

  • Visualizzare tutte le letture di livello sul campo e selezionare quelle "abilitate" (usate per il calcolo della compensazione di livello) o quelle "disabilitate" (non usate per il calcolo della compensazione di livello).
  • Selezionare quali punti importare.
  • Selezionare per usare le quote ortometriche grezze o compensate nel progetto.
  • Visualizzare le somme delle distanze di lettura altimetrica all'indietro e di lettura altimetrica in avanti.
  • Visualizzare lo sfasamento totale e i singoli residui per i punti di riferimento e le coordinate.
  • Visualizzare il tipo di quota ortometrica per ogni punto (di riferimento, calcolato o di coordinata), inclusi i punti di inizio e di fine, e modificare il tipo di quota ortometrica se necessario.
  • Inserire manualmente le quote ellissoidiche e le qualità di riferimento.
  • Assegnare una coordinata di quota ortometrica già nel progetto, che specifica la quota ellissoidica e la qualità che non possono essere modificate.
  • Compensare i livellamenti per distribuire proporzionalmente gli sfasamenti in tutte le misurazioni
  • Raggruppare i livellamenti.
  • Specificare se consentire o meno una compensazione di rete in base ai dati di livello dopo l'importazione (cioè specificare se i dati di livello sono importati come osservazioni o come coordinate).

Prima di iniziare:

Importare i dati di livello nel progetto come descritto in Importa file DiNi Digital Level (.dat).

Per iniziare:

  1. Quando si importa un file di dati di livello, appare automaticamente la finestra di dialogo Editor di livello. Altrimenti è possibile visualizzarla in qualsiasi momento facendo una delle seguenti operazioni:
    • Fare clic con il tasto del mouse sul file importato dei dati di livello in Esplora il progetto e selezionare Editor di livello dal menu contestuale.
    • Fare clic su Rilievo > Editor di livello e selezionare il file importato dei dati di livello nella finestra di dialogo Seleziona file di livellamento.

    La finestra di dialogo Editor di livello fa apparire una finestra per ogni livellamento nel file dati, consentendo di visualizzare e/o modificare singolarmente ogni esecuzione.

  2. Se appare più di una finestra Livellamento, selezionare quella corrispondente al livellamento da visualizzare o modificare.

    Nella parte superiore della finestra è possibile visualizzare la somma delle distanze della lettura altimetrica all'indietro e in avanti e lo sfasamento totale, per identificare i problemi che potrebbero richiedere un'azione correttiva.

Per selezionare le opzioni:

  1. Nella parte superiore della finestra selezionare una delle seguenti opzioni:
    • Selezionare Usa quote ortometriche compensate per usare le quote ortometriche nel progetto che sono state compensate a causa dello sfasamento. Se si seleziona questa opzione, la colonna Correzione appare nella tabella invece che nella colonna Sfasamento. La colonna Correzione mostra la correzione usata per il calcolo della quota ortometrica per ogni punto sulla base del valore di sfasamento associato al punto stesso.
    • Selezionare Usa quote ortometriche grezze per usare le quote ortometriche che non sono state compensate. Se si seleziona questa opzione, la colonna Sfasamento appare nella tabella invece che nella colonna Correzione. La colonna Sfasamento mostra il valore di sfasamento per ogni riferimento o coordinata nel livellamento.
  2. Se necessario, modificare il nome del livellamento nella casella Nome livellamento.
  3. Nella casella Colonne nella sezione in basso a sinistra della finestra di dialogo selezionare le colonne da visualizzare nella tabella.
  4. Nella casella Opzioni creazione nella sezione in basso della finestra di dialogo selezionare una delle seguenti opzioni:
    • Consenti compensazione di rete – Selezionare questa opzione se si desidera che tutte le quote ortometriche di interesse siano importate come quote ortometriche delta e quindi compensate come parte di una compensazione di rete.
    • Previeni compensazione di rete – Selezionare questa opzione se si desidera che tutte le quote ortometriche di interesse siano importate come coordinate di controllo e quindi non compensate come parte di una compensazione di rete.
  5. Nella casella Descrizioni nella sezione in basso della finestra di dialogo selezionare una delle seguenti opzioni:
    • Crea codici elemento - Selezionare questa opzione se il campo Descrizioni nel file dei dati di livello contiene dei codici elemento. I codici elemento dell'osservazione selezionata sono visualizzati nel software. I codici elemento possono essere modificati direttamente nella colonna Descrizioni.
    • Crea note di campagna - Selezionare questa opzione se il campo Descrizioni nel file dei dati di livello contiene delle note di campagna. Le note di campagna sono rappresentate da nodi sotto le osservazioni in Esplora il progetto e possono essere visualizzate nel riquadro Proprietà. Le note di campagna possono essere modificate direttamente nella colonna Descrizioni.
    • Ignorati - Selezionare questa opzione se non si desidera importare i dati contenuti nel campo Descrizioni nel file dei dati di livello.
  6. Nella casella Errore standard nella sezione in basso della finestra di dialogo, modificare i valori degli errori standard visualizzati, se necessario. I valori predefiniti visualizzati derivano dalla sezione Errori standard predefiniti > Livellamento nella finestra di dialogo Impostazioni progetto o dal file di dati importato, a seconda della selezione nella sezione Errori standard predefiniti nella finestra di dialogo Impostazioni progetto.

    Nota: se nella finestra di dialogo Impostazioni progetto si seleziona l'uso dei valori degli errori standard dal file di dati importato ma questo non li contiene, vengono usati i valori degli errori standard inseriti nella finestra di dialogo Impostazioni progetto.

    • Per km - Si tratta dell'errore standard su 1 km di doppio livellamento. Questo valore in genere è pubblicato dal produttore dello strumento.
    • Per svolta - Si tratta dell'errore standard per ogni impostazione di stazione o per ogni punto di svolta. Questo valore in genere è usato quando le distanze orizzontali non sono conosciute.

    Se i valori sono visualizzati in entrambi i campi, il valore dell'errore standard usato è la radice quadrata della somma dei due valori al quadrato.

Per lavorare con i dati nella tabella:

Ogni punto di stazione nel livellamento viene visualizzato in una tabella, insieme alle seguenti informazioni sul punto (presupponendo che tutte le caselle Colonne siano selezionate nella parte inferiore a sinistra della finestra di dialogo):

  • L'ID punto
  • Letture altimetriche all'indietro, letture altimetriche in avanti e/o letture intermedie dalla stadia associate al punto
  • Il cambio di quota ortometrica del punto sulla base della lettura della stadia
  • La quota ortometrica grezza del punto sulla base della lettura della stadia
  • Se è selezionata la casella Usa quota ortometrica compensata, la correzione richiesta per il calcolo della quota ortometrica del punto sulla base del valore di sfasamento associata
  • Se è selezionata la casella Usa quote ortometriche grezze, il valore dello sfasamento di ogni riferimento o coordinata nel livellamento
  • La quota ortometrica compensata
  • Il tipo di quota ortometrica usato per il punto: di riferimento, di coordinata o calcolata
  • La distanza dallo strumento alla stadia di ogni lettura
  • Se applicabile, una descrizione inserita per una lettura associata al punto
  1. Accertarsi che le caselle nella colonna Crea siano correttamente selezionate.
    • I punti che si desidera importare nel progetto (ad esempio punti di controllo) devono essere selezionati.
    • I punti che non si desidera importare nel progetto (ad esempio i punti di svolta) devono essere deselezionati.

    Vedere il diagramma seguente per un esempio di punti di controllo (1, 2, 3 e 5) e di punto di svolta (4).

  2. Se necessario modificare gli ID punto nella colonna ID punto.

    Se sulla barra di stato appare l'icona [image] a seguire un ID punto, tale punto è comune a più livellamenti. Ciò può verificarsi quando il topografo intenzionalmente usa come riferimento lo stesso punto in più livellamenti, nel qual caso non è necessaria alcuna correzione. Può verificarsi anche non volutamente quando gli ID punto vengono assegnati automaticamente nel dispositivo di livello per ogni livellamento. In questo caso potrebbe rendersi necessario rinominare con ID univoci uno o più ID punto doppi, come necessario.

  3. Accertarsi che le caselle di abilitazione/disabilitazione nelle colonne LI (lettura altimetrica all'indietro), OI (intermedia) e LA (lettura altimetrica in avanti) siano appropriatamente selezionate.
    • Le letture da includere nel calcolo di una compensazione di livello devono essere selezionate (abilitate).
    • Le letture che non si desidera includere nel calcolo di una compensazione di livello non devono essere selezionate (disabilitate).

      Nota: le letture interrotte sul campo sono importate come disabilitate (non selezionate).
      Nota: per ogni punto deve esserci sempre almeno una lettura altimetrica all'indietro e una in avanti, oppure una lettura intermedia. Quindi è possibile disabilitare la lettura di un punto solo se questo include letture aggiuntive dello stesso tipo di osservazione. Ad esempio, se un punto include due letture altimetriche all'indietro è possibile disabilitarne una, non entrambe.

  4. Se necessario, nella colonna Tipo di quota ortometrica modificare il tipo di quota ortometrica usata per il punto:
    • Riferimento – Selezionare questa opzione per specificare che la quota ortometrica del punto deve essere una quota ortometrica di riferimento inserita manualmente. I punti nel livellamento possono essere designati come riferimento.
    • Coordinata – Selezionare questa opzione per specificare che la quota ortometrica del punto deve essere una coordinata già assegnata al punto stesso nel progetto. Una coordinata può essere assegnata ad un punto solo se c'è già un punto corrispondente nel progetto con una quota ortometrica di coordinata.
    • Calcolata – Selezionare questa opzione per specificare che la quota ortometrica del punto deve essere calcolata sulla base delle letture della stadia, delle quote ortometriche di riferimento e di coordinata inserite per il livellamento e delle compensazioni di livellamento eseguite.
  5. Se necessario, per i punti a cui è assegnato un tipo di quota ortometrica di riferimento fare quanto segue:
    1. Inserire o modificare il valore nella colonna Tipo di quota ortometrica.
    2. Fare clic sull'icona Qualità e selezionare l'opzione della qualità appropriata.
  6. Se necessario, inserire o modificare le descrizioni nella colonna Descrizione.

Per compensare uno o più livellamenti contenuti nel file importato:

Se viene compensato un livellamento, gli sfasamenti sono distribuiti proporzionalmente in tutte le misurazioni del livellamento.

Nota: se esistono più osservazioni multiple intermedie (OI) per lo stesso ID punto in un livellamento, il software include le letture intermedie nella compensazione di livello (le caselle OI saranno selezionate nella finestra di dialogo Editor di livello), esattamente come nel corso di una compensazione di rete. Se non si desidera includere queste letture intermedie nella compensazione di rete, deselezionare le caselle OI o rinominare gli ID punto associati in modo che non siano uguali.

  1. Fare clic su Compensa livellamenti. Appare la finestra di dialogo Compensa livellamenti.
  2. Nella finestra di dialogo Compensa livellamenti selezionare i livellamenti da compensare.

    Tali livellamenti verranno compensati contemporaneamente su una singola rete. Se i livellamenti hanno dei punti in comune, la procedura consigliata consiste nel compensarli insieme.

  3. Fare clic su OK.

Per raggruppare i livellamenti contenuti nel file importato:

È possibile raggruppare due livellamenti in uno se l'ultimo ID punto nel primo livellamento selezionato per il raggruppamento corrisponde al primo ID punto nel secondo livellamento. Ad esempio, se il primo livellamento selezionato termina sul punto "1", il secondo selezionato deve iniziare sul punto "1". Questo è utile se accidentalmente sul campo sono stati specificati due o più livellamenti per quello che invece dovrebbe essere uno unico (ad esempio uno dei livellamenti non include un punto di riferimento). Se necessario è possibile raggruppare un altro livellamento esistente con quello di nuova creazione raggruppato usando le stesse linee guida e ripetere l'operazione come serve.

  1. Fare clic su Raggruppa livellamenti. Appare la finestra di dialogo Raggruppa livellamenti.
  2. Nella casella Nome nuovo livellamento inserire il nome del nuovo livellamento.

    È possibile inserire il nome di uno dei livellamenti che si stanno raggruppando oppure un nome nuovo.

  3. Nell'elenco Inizia con selezionare il livellamento di cui si desidera usare le osservazioni per la prima parte del nuovo livellamento.
  4. Nell'elenco Aggiungi questo selezionare il livellamento di cui si desidera usare le osservazioni per la seconda parte del nuovo livellamento.
  5. Fare clic su OK. La finestra di dialogo Raggruppa livellamenti si chiude e la finestra del nuovo livellamento sostituisce quella dei due raggruppati nella finestra di dialogo Editor di livello.

    Se necessario, a questo punto è possibile raggruppare un altro livellamento esistente con il nuovo livellamento creato con il raggruppamento, usando le stesse linee guida e le stesse istruzioni.

Per completare la visualizzazione e la modifica:

  1. Ripetere le procedure precedenti come appropriato per ogni livellamento da visualizzare e/o modificare.
  2. Una volta terminato di lavorare nella finestra di dialogo Editor di livello, fare clic su OK.

    Se la finestra di dialogo Editor di livello è stata visualizzata come parte dell'importazione di un file di dati, si completa il processo di importazione e appare un report di Riepilogo importazione, che mostra i dettagli dell'operazione. Accertarsi di esaminare i messaggi, gli avvisi o gli errori contenuti nel report, per stabilire l'eventuale azione correttiva necessaria.

Argomenti correlati

Comprendere i dati di livello

Metodologia di lavoro dei dati livello

Visualizzare i dati di livello in Esplora il progetto


Visualizzare i dati di livello in Esplora il progetto

I dati di livello sono visualizzati come nodi singoli sotto due nodi di livello superiore in Esplora il progetto:

  • Nodo di file importati

    Questo nodo di livello superiore include uno o più nodi di file di dati, ciascuno dei quali specifica un file contenente dati GNSS, di stazione totale e/o di livello da campo, importati nel progetto. I nodi di livello singoli appaiono sotto i nodi del file per i dati di livello importati. I nodi di livello in genere sono elencati nella stessa sequenza cronologica dei dati raccolti sul campo.

  • Nodo di punti

    Questo nodo di livello superiore include un nodo per ogni punto del progetto. I nodi singoli di livello sono visualizzati come appropriato sotto i punti di pertinenza.

È possibile fare doppio clic su qualsiasi nodo per visualizzarne le proprietà nel riquadro Proprietà. È possibile fare doppio clic su qualsiasi nodo per visualizzare un menu contestuale che include altre opzioni, a seconda del tipo di nodo stesso.

Per una descrizione della modalità di visualizzazione dei nodi di livellamento in Esplora il progetto, vedere i seguenti argomenti:

  • Visualizzare i dati di livello importati in Esplora il progetto
  • Visualizzazione dei dati di livello associati a un punto in Esplora il progetto

Argomenti correlati

Comprendere i dati di livello

Metodologia di lavoro dei dati livello

Visualizzare e modificare i dati di livello


Visualizzare i dati di livello importati in Esplora il progetto

Ogni file di dati di livello importato appare come nodo espandibile sotto il nodo File importati in Esplora il progetto (selezionare Visualizza > Esplora il progetto). Il modo in cui i dati di livello sono visualizzati sotto il relativo file dipende dal fatto che l'opzione Consenti compensazione di rete o Previeni ulteriore compensazione sia stata selezionata o meno nella finestra di dialogo Editor di livello (vedere Visualizzare e modificare i dati di livello).

Negli esempi che seguono, ipotizzare che il file importato sia nominato "test.dat" e contenga solo un ciclo di livellamento. Il ciclo è iniziato su BM1 ed è terminato su BM2. Oltre ai punti di riferimento, il topografo ha specificato tre punti di controllo: 1, 2 e 100. Il rilievo ha seguito la direzione da 1 a 2, con 100 come punto IS fra 1 e 2.

Esempio 1: opzione Consenti compensazione di rete selezionata nella finestra di dialogo Editor di livello

Questa opzione deve essere selezionata, se si desidera che tutte le quote ortometriche di interesse siano lasciate come osservazioni di quote ortometriche delta e, quindi, compensate come parte di una compensazione di rete. I dati apparirebbero in Esplora il progetto come segue:

esempio di tipo di nodo

Descrizione

File importati

Si tratta del nodo File importati.

Test.dat

Si tratta del file dei dati di livellamento importato.

L'icona è seguita dal nome del file.

BM1

È il nodo della coordinata da un punto di riferimento.

L'icona è seguita da un ID punto di coordinata.

Nota: per mantenere l'integrità dei dati grezzi sul campo, non è possibile modificare le proprietà di una coordinata importata.

BM2

È il nodo della coordinata da un punto di riferimento.

BM1-BM2 (H1)

.

L'icona è seguita dall'ID punto della prima coordinata del processo, da un trattino e dall'ID punto dell'ultima coordinata. Questa è seguita da un numero "H" fra parentesi che identifica il processo.

I nodi dell'osservazione sono nidificati al di sotto di essa in ordine cronologico. Il file di dati può includere più nodi di processo.

BM1-1 (E1)

È il nodo di osservazione della quota ortometrica delta, che rappresenta il cambiamento di quest'ultima fra due punti di controllo.

L'icona è seguita dall'ID del punto di lettura altimetrica all'indietro, da un trattino e dalla lettura altimetrica in avanti o dall'ID del punto intermedio. Questa è seguita da un numero "E" fra parentesi che identifica l'osservazione.

1-100 (E2)

È il nodo dell'osservazione della quota ortometrica delta.

1-2 (E3)

È il nodo dell'osservazione della quota ortometrica delta.

2-BM2 (E4)

È il nodo dell'osservazione della quota ortometrica delta.

Esempio 2: opzione Previeni ulteriore compensazione selezionata nella finestra di dialogo Editor di livello

Questa opzione deve essere selezionata, se si desidera che tutte le quote ortometriche di interesse siano convertite da osservazioni di quote ortometriche delta in coordinate e, quindi, non compensate come parte di una compensazione di rete. I dati apparirebbero in Esplora il progetto come segue:

esempio di tipo di nodo

Descrizione

File importati

Si tratta del nodo File importati.

Test.dat

Si tratta del file di dati di livellamento importato.

L'icona è seguita dal nome del file.

BM1

È il nodo della coordinata da un punto di riferimento.

L'icona è seguita da un ID punto di coordinata.

Nota: per mantenere l'integrità dei dati grezzi sul campo non è possibile modificare le proprietà di una coordinata importata.

BM2

È il nodo della coordinata da un punto di riferimento.

BM1-BM2 (H1)

.

L'icona è seguita dall'ID punto della prima coordinata del processo, da un trattino e dall'ID punto dell'ultima coordinata. Questa è seguita da un numero "H" fra parentesi che identifica il processo.

I nodi dell'osservazione sono nidificati al di sotto di essa in ordine cronologico. Il file di dati può includere più nodi di processo.

1

Si tratta di un nodo di coordinata da una compensazione.

L'icona è seguita da un ID punto.

100

Si tratta di un nodo di coordinata da una compensazione.

2

Si tratta di un nodo di coordinata da una compensazione.

Argomenti correlati

Comprendere i dati di livello

Metodologia di lavoro dei dati livello

Visualizzare e modificare i dati di livello

Visualizzare i dati di livello in Esplora il progetto

Visualizzazione dei dati di livello associati a un punto in Esplora il progetto


Visualizzazione dei dati di livello associati a un punto in Esplora il progetto

Il modo in cui i dati di livello importati sono visualizzati sotto i punti nel nodo Punti dipende dal fatto che l'opzione Consenti compensazione di rete o Previeni ulteriore compensazione sia stata selezionata o meno nella finestra di dialogo Editor di livello (vedere Visualizzare e modificare i dati di livello).

Esempio 1: opzione Consenti compensazione di rete selezionata nella finestra di dialogo Editor di livello

Questa opzione deve essere selezionata, se si desidera che tutte le quote ortometriche di interesse siano lasciate come osservazioni di quote ortometriche delta e, quindi, compensate come parte di una compensazione di rete. I dati apparirebbero in Esplora il progetto come segue:

esempio di tipo di nodo

Descrizione

Punti

Questo è il nodo Punti.

Tutti i nodi di punti sono posizionati al di sotto di esso.

1

Si tratta di un nodo di punti singolo.

L'icona è seguita da un ID punto.

I nodi di osservazione associati al punto sono nidificati sotto di esso.

Se un ID punto appare visualizzato in rosso, significa che c'è un errore di calcolo associato al punto. Per le istruzioni sulla visualizzazione dei messaggi di errore di calcolo, vedere Selezionare dal riquadro dei flag. Per una descrizione degli errori di livello che possono provocare un ID punto rosso, vedere Errori dei dati di livello.

BM1-1 (E1)

È il nodo di osservazione della quota ortometrica delta, che rappresenta il cambiamento di quest'ultima fra due punti di controllo associati al punto 1.

L'icona è seguita dall'ID del punto di lettura altimetrica all'indietro, da un trattino e dalla lettura altimetrica in avanti o dall'ID del punto intermedio. Questa è seguita da un numero "E" fra parentesi che identifica l'osservazione.

1-100 (E2)

È il nodo dell'osservazione della quota ortometrica delta.

1-2 (E3)

È il nodo dell'osservazione della quota ortometrica delta.

Esempio 2: opzione Previeni ulteriore compensazione selezionata nella finestra di dialogo Editor di livello

Questa opzione deve essere selezionata, se si desidera che tutte le quote ortometriche di interesse siano convertite da osservazioni di quote ortometriche delta in coordinate e, quindi, non compensate come parte di una compensazione di rete. I dati apparirebbero in Esplora il progetto come segue:

esempio di tipo di nodo

Descrizione

Punti

Questo è il nodo Punti.

Tutti i nodi di punti sono nidificati sotto di esso.

1

Si tratta di un nodo di punti singolo.

L'icona è seguita da un ID punto. I nodi di osservazione associati al punto sono nidificati sotto di esso.

Se un ID punto appare visualizzato in rosso, significa che c'è un errore di calcolo associato al punto. Per le istruzioni sulla visualizzazione dei messaggi di errore di calcolo, vedere Selezionare dal riquadro dei flag. Per una descrizione degli errori di livello che possono provocare un ID punto rosso, vedere Errori di livello.

1

Si tratta di un nodo di coordinata da una compensazione.

L'icona è seguita da un ID punto.

Argomenti correlati

Comprendere i dati di livello

Metodologia di lavoro dei dati livello

Visualizzare e modificare i dati di livello

Visualizzare i dati di livello in Esplora il progetto

Visualizzare i dati di livello importati in Esplora il progetto


Errori dei dati di livello

Se in Esplora il progetto un ID punto appare visualizzato in rosso, significa che c'è un errore di calcolo associato al punto. Per le istruzioni sulla visualizzazione dei messaggi di errore di calcolo, vedere Selezionare dal riquadro dei flag.

Possono verificarsi i seguenti errori di calcolo legati al livello:

Messaggio di errore | Descrizione
Sfasamento fuori tolleranza | Questo errore si verifica quando c'è ridondanza sufficiente nel processo di livellamento da determinare che le quote ortometriche calcolate in tale processo sono fuori tolleranza. Di solito ciò si verifica per uno sfasamento superiore ai limiti.
Alcune osservazioni di quote ortometriche delta sono mancanti o disabilitate | Questo errore si verifica quando la quota ortometrica di un punto non può essere stabilita, perché non c'è un percorso di ritorno al punto di riferimento. Di solito ciò dipende dal fatto che un'osservazione è stata disabilitata o eliminata.

Argomenti correlati

Comprendere i dati di livello

Metodologia di lavoro dei dati livello

Visualizzare e modificare i dati di livello

Visualizzare i dati di livello in Esplora il progetto


Compensare le esecuzioni di livello

Un livellamento può essere compensato durante o dopo l'importazione, per distribuire eventuali sfasamenti in tutte le misurazioni. Per compensare i livellamenti si usa la finestra di dialogo Editor di livello.

Nota: se esistono più osservazioni intermedie (OI) per lo stesso nome di punto in un livellamento, il software includerà le letture intermedie nella compensazione di livello (le caselle OI saranno selezionate nella finestra di dialogo Editor di livello). Se non si desidera includere queste letture intermedie nella compensazione di rete, deselezionare le caselle OI o rinominare gli ID punto associati in modo che non siano uguali.

Per compensare i livellamenti:

  1. Quando si importa un file di dati di livello, appare automaticamente la finestra di dialogo Editor di livello. Altrimenti è possibile visualizzarla in qualsiasi momento facendo una delle seguenti operazioni:
    • Fare clic con il tasto del mouse sul file importato dei dati di livello in Esplora il progetto e selezionare Editor di livello dal menu contestuale.
    • Fare clic su Rilievo > Editor di livello e selezionare il file importato dei dati di livello nella finestra di dialogo Seleziona file di livellamento.

    La finestra di dialogo Editor di livello fa apparire una finestra per ogni livellamento nel file dati, consentendo di visualizzare e/o modificare singolarmente ogni esecuzione.

  2. Fare clic su Compensa livellamenti. Appare la finestra di dialogo Compensa livellamenti.
  3. Nella finestra di dialogo Compensa livellamenti selezionare i livellamenti da compensare.

    Tali livellamenti verranno compensati contemporaneamente su una singola rete. Se i livellamenti hanno dei punti in comune, la procedura consigliata consiste nel compensarli insieme.

  4. Fare clic su OK.

    Nota: l'esecuzione di queste compensazioni sostituisce eventuali quote ortometriche compensate in precedenza, come quelle dallo strumento.

    È possibile visualizzare i risultati compensati nella finestra di dialogo Editor di livello selezionando l'opzione Usa quote ortometriche compensate nell'area in alto a sinistra della finestra.

  5. Una volta terminato di lavorare nella finestra di dialogo Editor di livello, fare clic su OK.

Per ulteriori istruzioni sull'uso della finestra di dialogo Editor di livello, vedere Visualizzare e modificare i dati di livello.

Argomenti correlati

Comprendere i dati di livello

Metodologia di lavoro dei dati livello

Visualizzare e modificare i dati di livello

Visualizzare i dati di livello in Esplora il progetto


Raggruppare i livellamenti

È possibile raggruppare due livellamenti in uno se l'ultimo ID punto nel primo livellamento selezionato per il raggruppamento corrisponde al primo ID punto nel secondo livellamento. Ad esempio, se il primo livellamento selezionato termina sul punto "1", il secondo selezionato deve iniziare sul punto "1". Questo è utile se accidentalmente sul campo sono stati specificati due o più livellamenti per quello che invece dovrebbe essere uno unico (ad esempio uno dei livellamenti non include un punto di riferimento). Se necessario è possibile raggruppare un altro livellamento esistente con quello di nuova creazione raggruppato usando le stesse linee guida e ripetere l'operazione come serve.

Nota: se il file di dati di livello che si sta importando include un livellamento senza riferimento, vedere questa nota.

Per raggruppare i livellamenti contenuti nel file importato:

  1. Quando si importa un file di dati di livello, appare automaticamente la finestra di dialogo Editor di livello. Altrimenti è possibile visualizzarla in qualsiasi momento facendo una delle seguenti operazioni:
    • Fare clic con il tasto del mouse sul file importato dei dati di livello in Esplora il progetto e selezionare Editor di livello dal menu contestuale.
    • Fare clic su Rilievo > Editor di livello e selezionare il file importato dei dati di livello nella finestra di dialogo Seleziona file di livellamento.

    La finestra di dialogo Editor di livello fa apparire una finestra per ogni livellamento nel file dati, consentendo di visualizzare e/o modificare singolarmente ogni esecuzione.

  2. Fare clic su Raggruppa livellamenti. Appare la finestra di dialogo Raggruppa livellamenti.
  3. Nella casella Nome nuovo livellamento inserire il nome del nuovo livellamento.

    È possibile inserire il nome di uno dei livellamenti che si stanno raggruppando oppure un nome nuovo.

  4. Nell'elenco Inizia con selezionare il livellamento di cui si desidera usare le osservazioni per la prima parte del nuovo livellamento.
  5. Nell'elenco Aggiungi questo selezionare il livellamento di cui si desidera usare le osservazioni per la seconda parte del nuovo livellamento.
  6. Fare clic su OK. La finestra di dialogo Raggruppa livellamenti si chiude e la finestra del nuovo livellamento sostituisce quella dei due raggruppati nella finestra di dialogo Editor di livello.

    Se necessario, a questo punto è possibile raggruppare un altro livellamento esistente con il nuovo livellamento creato con il raggruppamento, usando la stessa procedura.

  7. Una volta terminato di lavorare nella finestra di dialogo Editor di livello, fare clic su OK.

    Per ulteriori istruzioni sull'uso della finestra di dialogo Editor di livello, vedere Visualizzare e modificare i dati di livello.

Argomenti correlati

Comprendere i dati di livello

Metodologia di lavoro dei dati livello

Visualizzare e modificare i dati di livello

Visualizzare i dati di livello in Esplora il progetto


Nota sui livellamenti senza riferimenti

Se il file di dati di livello che si sta importando include un livellamento che non comprende un riferimento, il software tenterà di usare un valore calcolato per il primo punto in quella esecuzione. Farà questo individuando l'ID punto più recente in un livellamento precedente, che corrisponde al primo ID punto nel livellamento a cui manca il riferimento. Se trova un ID punto corrispondente, ne copia la quota ortometrica sul primo ID punto del livellamento a cui manca il riferimento come quota ortometrica calcolata.

Ad esempio, se il primo ID punto dell'esecuzione a cui manca il riferimento è 100 e l'istanza precedente più recente di un ID punto pari a 100 si trova alla fine del livellamento precedente, la quota ortometrica del punto 100 di tale livellamento viene copiata su quella del punto 100 nel livellamento a cui manca il riferimento come valore "calcolato". In questo caso può non essere necessario unire i livellamenti.

Argomenti correlati

Comprendere i dati di livello

Metodologia di lavoro dei dati livello

Visualizzare e modificare i dati di livello

Visualizzare i dati di livello in Esplora il progetto


Compensa reti

In questo capitolo

Comprendere la compensazione di rete

Metodologia di lavoro per compensare una rete

Abilitare e disabilitare vettori

Applicare uno stile di compensazione di rete

Modificare le impostazioni di compensazione di rete

Compensare una rete

Opzioni di compensazione di rete

Produrre un rapporto di compensazione di rete


Comprendere la compensazione di rete

Utilizzare la compensazione di rete per eseguire la compensazione con i minimi quadrati della rete di vettori elaborati. Lo scopo di questa compensazione è di:

  • Stimare e rimuovere gli errori casuali
  • Fornire un'unica soluzione quando ci sono dati ridondanti
  • Minimizzare le correzioni fatte alle osservazioni
  • Rilevare errori grossolani ed errori consistenti
  • Generare informazioni per l'analisi, incluse stime di precisione

Dopo aver eseguito con successo una compensazione con i minimi quadrati è possibile determinare che:

  • Non ci sono errori grossolani e sistematici nelle osservazioni e nei punti di controllo.
  • Gli errori residui sono piccoli, casuali e distribuiti correttamente.

Una compensazione con i minimi quadrati assicura buone chiusure di posizione e stima la ripetibilità. Quindi garantisce la ripetibilità delle misurazioni attuali e future.

Per completare una compensazione con successo, una rete di minimi quadrati deve soddisfare questi criteri:

  • La rete deve chiudersi geometricamente e matematicamente.
  • La somma dei quadrati ponderati dei residui deve essere minima.

Il processo di compensazione della rete

Tutte le iterazioni vengono eseguite automaticamente quando inizia il processo. Le coordinate vengono spostate sulla base di un punto fisso, entro i livelli di tolleranza impostati per limitare lo spostamento e terminare le iterazioni. Una volta che i residui delle osservazioni passano i criteri per terminare le iterazioni, la compensazione si arresta (converge) e vengono eseguite le seguenti funzioni:

  • I valori compensati di ogni punto nella rete vengono salvati nel progetto come i valori delle coordinate correnti, con qualità di Compensato o Fisso nella compensazione di rete.
  • Per ogni punto compensato viene creata una coordinata aggiuntiva. La coordinata compensata viene promossa come valore finale del punto.
  • I valori compensati di ogni punto appaiono nel riquadro Proprietà. È possibile analizzare i risultati nel Rapporto compensazione di rete.

Argomenti correlati

Compensare una rete

Metodologia di lavoro per compensare una rete


Metodologia di lavoro per compensare una rete

  1. Lavorare attraverso la metodologia di lavoro dell'elaborazione delle linee base.
  2. Rivedere e modificare le Impostazioni di compensazione di rete e salvare uno stile per le impostazioni nella finestra di dialogo Impostazioni progetto.
  3. Aprire il comando della compensazione di rete.
  4. Fissare le coordinate per il controllo della qualità.
  5. Aggiungere ulteriori coordinate di controllo al progetto, se necessario.
  6. Compensare la rete.
  7. Rivedere i risultati della compensazione e le ellissi di errore nella vista in pianta, per stabilire i residui orizzontali e verticali.
  8. Controllare di nuovo le impostazioni di compensazione di rete per modificare errori di impostazione ed altri parametri come necessario.
  9. Applicare gli scalari ai gruppi di varianza per la compensazione successiva.
  10. Compensare di nuovo la rete.
  11. Eseguire il Rapporto compensazione di rete per rivedere i risultati finali.


Abilitare e disabilitare vettori

Attivare o disattivare i vettori. I vettori disabilitati non sono utilizzati durante la compensazione di rete.

Per disabilitare i vettori:

  • Selezionare i vettori in Esplora il progetto, fare clic con il tasto destro del mouse e selezionare Disabilita.
  • Scegliere i vettori nella vista grafica, fare clic con il tasto destro del mouse e selezionare Disabilita.

Per abilitare i vettori:

  • Selezionare i vettori in Esplora il progetto, fare clic con il tasto destro del mouse e selezionare Abilita.
  • Scegliere i vettori nella vista grafica, fare clic con il tasto destro del mouse e selezionare Abilita.

Per selezionare e disabilitare i vettori in base alla durata:

  1. Deselezionare tutti gli oggetti facendo clic su uno spazio vuoto in una vista grafica.
  2. Selezionare Seleziona > Selezione avanzata. Appare la finestra di dialogo Selezione avanzata.
  3. Nel gruppo Applica questa selezione a specificare se effettuare l'operazione dagli oggetti correntemente selezionati o da tutti i dati e se sostituire o aggiungere alla selezione corrente.
  4. Selezionare Vettori nell'elenco Tipo dati.
  5. Fare clic su Dati con la seguente proprietà e selezionare Durata nell'elenco.
  6. Digitare la durata più breve desiderata per l'elaborazione dei vettori nella casella Questo valore.

    Nota: la durata deve essere nel formato usato dal sistema operativo del proprio computer, che probabilmente è HH:MM:SS (Ore:Minuti:Secondi).

  7. Altrimenti fare clic su Applica per vedere in anteprima i risultati, oppure su OK per effettuare la selezione e chiudere la finestra di dialogo Selezione avanzata.
  • Premere [F11] per visualizzare il riquadro Proprietà. Nella casella Stato, selezionare Disabilitato.

Argomenti correlati

Comando Calcola progetto


Applicare uno stile di compensazione di rete

Utilizzare gli stili di compensazione per salvare le impostazioni di compensazione di rete nei modelli. È quindi possibile applicare velocemente questi stili ai progetti come necessario. Gli stili sono specifici per il nome utente, quindi possono essere personalizzati in base alle necessità senza incidere sugli altri utenti. Benché gli stili appaiano sotto Impostazioni progetto, sono impostazioni di applicazione reali che possono essere applicate a qualsiasi progetto aperto.

Per applicare uno stile di compensazione di rete

  1. Fare una delle seguenti operazioni:
    • Selezionare Progetto > Impostazioni progetto e fare clic su Compensazione di rete nel riquadro a sinistra.
    • Fare clic sull'icona [image] sulla barra degli strumenti del riquadro del comando Compensazione di rete.

    Appare la sezione Compensazione di rete della finestra di dialogo Impostazioni progetto.

  2. Selezionare uno stile dall'elenco Stili di elaborazione compensazione di rete e fare clic su Carica.

    Nota: se si carica uno stile di compensazione di rete creato con una versione precedente del software, è possibile che esso contenga delle impostazioni di errore GNSS predefinite, che non possono essere caricate con altre impostazioni di compensazione di rete. È possibile visualizzare e modificare le impostazioni di errore GNSS nella sezione Errori standard predefiniti della finestra di dialogo Impostazioni progetto.

  3. Fare clic su OK nel messaggio di conferma.
  4. Per cambiare lo stile fare clic su un’opzione:
    • Per creare un nuovo stile sulla base di quello caricato: modificare le impostazioni, fare clic di nuovo su Compensazione di rete, fare clic su Nuovo e digitare un nome e una descrizione nella finestra di dialogo Nuovo stile.
    • Per copiare uno stile: mantenere le impostazioni dello stile caricato, fare clic su Nuovo e digitare un nome nella finestra di dialogo Nuovo stile.
    • Per rinominare uno stile: mantenere le impostazioni dello stile caricato, fare clic su Nuovo e digitare un nome diverso per lo stile nella finestra di dialogo Nuovo stile. Fare clic su OK. Quindi selezionare lo stile originale e fare clic su Elimina. Fare clic su Sì.
    • Per modificare uno stile, cambiare le impostazioni e fare clic su Salva. Viene richiesto di confermare il salvataggio perché lo stile esistente verrà sovrascritto e Annulla non è disponibile. Fare clic su Sì.
    • Per rimuovere uno stile dall'elenco fare clic su Elimina. Viene chiesto di confermare l'eliminazione perché Annulla non è disponibile. Fare clic su Sì.
    • Per modificare le impostazioni correnti come quelle salvate nello stile, fare clic su Carica. Non c'è uno “stile corrente”. Il caricamento di uno stile modifica semplicemente lo stato corrente delle impostazioni di progetto nella finestra di dialogo.
  5. Fare clic su OK. Le impostazioni dello stile caricato vengono applicate al progetto.

Argomenti correlati

Modificare le impostazioni di compensazione di rete

Impostazioni di compensazione di rete


Modificare le impostazioni di compensazione di rete

Utilizzare le impostazioni di compensazione di rete per controllare come sono compensate le reti delle baseline elaborate.

Per modificare le impostazioni di compensazione di rete:

  1. Fare una delle seguenti operazioni:
    • Selezionare Progetto > Impostazioni progetto.
    • Fare clic sull'icona [image] sulla barra degli strumenti del riquadro del comando Compensazione di rete.

    Appare la finestra di dialogo Impostazioni progetto.

  2. Fare clic su Compensazione di rete nel riquadro a sinistra.
  3. Definire le impostazioni di compensazione di rete come necessario.
  4. Fare clic su OK.

Argomenti correlati

Applicare uno stile di compensazione di rete

Impostazioni di compensazione di rete


Compensare una rete

Compensare le reti dopo aver elaborato le baseline e rivisto il rapporto Risultati GNSS delle chiusure per accertarsi della qualità del progetto. È possibile compensare una rete alla volta. È necessario fissare almeno un punto orizzontalmente ed uno verticalmente per eseguire una compensazione con i minimi quadrati. Non deve trattarsi dello stesso punto e il punto fisso può essere sia la latitudine che la longitudine, oppure la direzione nord e la direzione est. Se si hanno quota ortometrica e quota ellissoidica dello stesso punto per la qualità del controllo, è possibile fissare solo un punto o l'altro (o non fissarne alcuno). È impossibile fissare le quote ortometriche per i punti GNSS, a meno che non si abbia un sistema di coordinate con un geoide definito. Senza modello di geoide è possibile fissare solo un'altezza. È possibile aggiungere nuove coordinate di controllo e disabilitare le osservazioni aprendo il comando Compensa rete.

Nota: se si compensa una rete e poi si apporta una modifica che richiede il ricomputo del progetto, appare l'indicatore È necessario il computo del progetto sulla barra di stato e un messaggio che chiede se si desidera mantenere o annullare la compensazione di rete. Ciò consente di prendere la decisione migliore in base alla metodologia di lavoro applicata. Tuttavia, è necessario essere consapevoli che, se si sceglie di mantenere la compensazione di rete una volta eseguite le modifiche, questa potrebbe non risultare più applicabile. Si deve considerare la possibilità di eseguire una nuova compensazione di rete dopo aver completato le modifiche.

Per compensare una rete:

  1. Fare una delle seguenti operazioni:
    • Selezionare Rilievo > Compensa rete.
    • Fare clic su [image] sulla barra degli strumenti di rilievo.

    Appare la finestra di dialogo Compensa rete.

    Nota: Compensa rete calcola i punti finali usando solo i vettori in stato "abilitato".

  2. Fare clic sulla scheda Punti fissi per vedere le coordinate di qualità del controllo sulla rete.
  3. Per fissare una coordinata orizzontale o verticale nella rete, selezionarne le caselle 2D, h (altezza ellissoidale) o e (quota ortometrica). Non sono disponibili punti fissi di coordinate impossibili. Per aggiungere un'altra coordinata alla rete, utilizzare il comando Aggiungi coordinata.

    Nota: l'elenco Punti fissi viene riempito in tempo reale, è possibile lasciare aperto il comando ed esso si aggiornerà man mano che si aggiungono le coordinate al progetto.

  4. Fare clic su Compensa. La rete viene compensata utilizzando le coordinate fisse. Lo stato della compensazione viene visualizzato sopra al tasto Compensa ed appare la scheda Risultati. Le ellissi di errore (se presenti) appaiono nella vista grafica, mostrando la magnitudine e la direzione degli errori dei punti.

    Nota: se ci sono errori di calcolo non risolti, rivedere il Rapporto di elaborazione baseline o il riquadro Flag e risolvere o disabilitare baseline problematiche prima di compensare la rete.

  5. Fare clic sulla scheda Risultati per visualizzare lo stato della compensazione.
  6. Scegliere punti e vettori in una vista grafica o nell'Esploratore progetto per rivedere gli errori ed i residui nella scheda Risultati. È possibile selezionare un sottoinsieme di risultati nell'elenco a discesa sotto al riepilogo dei risultati.
  7. Per i dettagli, fare clic sull'icona [image] sulla barra degli strumenti del riquadro del comando, per visualizzare il rapporto Risultati compensazione di rete nel browser predefinito.
  8. Per impostare gli scalari stimati dell'errore per la compensazione successiva, basata sul fattore di riferimento dalla compensazione precedente, fare clic sulla scheda Ponderazione. Le caselle per gli scalari sono disponibili per quanto abilitato nel progetto.
  9. Digitare un valore di moltiplicazione in ognuna delle caselle Scalare, come necessario. L'obiettivo è di portare il Fattore di riferimento a 1,00.
  10. Fare clic sull'icona [image] . In ogni gruppo di varianza il fattore di riferimento dall'ultima compensazione di rete viene moltiplicato per lo scalare e il nuovo valore appare nella casella Scalare.
  11. Fare clic di nuovo su Compensa. Ripetere le fasi di cui sopra fino a quando i risultati della compensazione non sono soddisfacenti.
  12. Fare clic su OK per salvare i risultati della compensazione di rete sul progetto. Per uscire dal comando senza effettuare una compensazione o senza salvarne i risultati, fare clic su Annulla. Una volta completata la compensazione di rete, i punti compensati vengono contrassegnati come Compensato nell'Esploratore progetto ed indicati con un'icona [image] sia nella vista in pianta che nel riquadro Proprietà.
  13. Fare clic su OK per salvare la compensazione.

    Attenzione: se si esce dal comando senza fare clic su OK, i risultati della compensazione non verranno salvati.

Per azzerare una compensazione di rete:

Selezionare Rilievo > Azzera risultati di compensazione. Vengono rimosse tutte le registrazioni delle coordinate compensate.

Argomenti correlati

Opzioni di compensazione di rete

Panoramica compensazione di rete


Opzioni di compensazione di rete

Utilizzare queste opzioni per fissare punti di controllo, applicare scalari stimati di errore e compensare una rete di vettori. Sono disponibili sulle schede ad albero del riquadro del comando Compensa rete.

Opzioni

Fare clic qui per visualizzare il Rapporto compensazione di rete nel browser predefinito.

Fare clic per aprire la finestra di dialogo Impostazioni progetto, dove è possibile cambiare le impostazioni della compensazione di rete.

Fare clic qui per azzerare i parametri di trasformazione della rete, tutti i punti delle coordinate e ogni flag della compensazione. Questo comando reimposta anche tutti gli scalari di ponderazione a 1,00, rimuove le ellissi di errore dalle viste grafiche e ricalcola il progetto.

Fare clic su questo pulsante mentre si è nella scheda Coordinate fisse o Coordinate vincolate per selezionare tutte le combinazioni possibili delle caselle di spunta 2D, h ed e.

Fare clic su questo pulsante mentre si è nella scheda Coordinate fisse o Coordinate vincolate per deselezionare tutte le caselle di spunta 2D, h ed e.

Fare clic per attivare la prima scheda nel riquadro tra Coordinate fisse e Coordinate vincolate.

La scheda Coordinate fisse consente di "fissare" le coordinate di controllo applicando un valore dell'errore standard orizzontale o verticale di 0,000001 m per ogni casella di spunta selezionata.

La scheda Coordinate vincolate consente di specificare i valori degli errori standard orizzontali e verticali (ponderazione assegnata) per le coordinate di controllo sulla base delle informazioni contenute nel foglio dati associato. (È un sistema utile soprattutto se si lavora con punti di controllo con precisioni di rilievo diverse.) Ogni entrata delle coordinate di controllo nella scheda è espandibile e consente l'inserimento di valori. Notare che le caselle di spunta associate ai valori inseriti devono essere selezionate affinché i valori vengano utilizzati nella compensazione.

Per impostazione predefinita, il valore dell'errore standard corrisponde a 0,000001 m (visualizzato come 0,000 m). Più grande è il valore che si inserisce, maggiore sarà la libertà di compensazione per allontanare la posizione compensata dalla coordinata di controllo e maggiori saranno le ellissi di errore per i punti fissi e propagati.

Quando si specificano i valori degli errori standard per una coordinata di controllo e si effettua la compensazione della rete, viene creata una nuova coordinata di controllo "inserita in ufficio" e viene visualizzata per il punto a cui è associata in Esplora il progetto. Notare che se si modifica una coordinata importata riferita allo stesso punto, quest'ultima verrà trasformata in una coordinata inserita in ufficio, che andrà a sostituire la coordinata inserita in ufficio contenente i valori degli errori standard.

Nella finestra di dialogo Impostazioni progetto, è possibile specificare se visualizzare gli errori standard orizzontali come valore singolo o come componenti Nord ed Est (se disponibile). Nella finestra di dialogo Impostazioni progetto, selezionare Unità > Coordinate ed effettuare le modifiche nel campo Espandi errori standard orizzontali.

Fare clic qui mentre si è nella scheda Ponderazione per reimpostare gli scalari a 1,00.

Scheda punti fissi

ID punto

Mostra i nomi dei punti di controllo che possono essere fissati.

Nota: l'elenco viene riempito in tempo reale, è quindi possibile lasciare il comando aperto e si aggiornerà man mano che si inseriscono le coordinate di controllo.

Tipo

Mostra se la coordinata è basata su coordinate di griglia, locali o globali.

Le coordinate locali e globali non possono essere fissate per lo stesso punto contemporaneamente.

2D

Selezionare per fissare le coordinate in base a direzione nord e direzione est, oppure latitudine e longitudine.

h

Selezionare per fissare la coordinata in base alla sua altezza ellissoidale.

e

Selezionare per fissare la coordinata in base alla sua elevazione.

Scheda Ponderazione

Fattore di riferimento dall'ultima compensazione

Visualizza la varianza utilizzata nell'ultima compensazione di rete.

Nella casella per cui non ci sono fattori di compensazione precedenti appare 1,00.

Fattore a priori della compensazione successiva

Digitare un valore in base al quale scalare la compensazione successiva, rispetto all'ultima compensazione.

L'obiettivo è di portare il Fattore di riferimento a 1,00.

Fare clic sull'icona [image] per moltiplicare il fattore di riferimento dall'ultima compensazione per lo scalare inserito. Il nuovo valore appare nella casella dello scalare.

Separazioni del geoide

Azimut

Stazione totale

Vettori RTK

Vettori post-elaborati importati

Vettori post-elaborati

Questi gruppi di varianza sono disponibili in base a cosa è abilitato nel progetto. Per quelli disponibili digitare uno scalare per la compensazione successiva, come necessario.

Scheda risultati

Fattore di riferimento

Mostra l'errore standard del peso dell'unità. Idealmente questo errore sarà 1,00 quando si applicano le varianze di peso utilizzando gli scalari.

Test del Chi-quadrato (95%)

Visualizza se la compensazione ha passato o meno il test statistico globale della compensazione di rete. È un test della somma dei quadrati del peso dei residui, del numero di gradi di libertà e di una probabilità critica del 95% o superiore.

Lo scopo di questo test è di scartare o di accettare l'ipotesi che gli errori previsti siano stati stimati con precisione.

Gradi di libertà

Mostra i gradi di libertà rimanenti, che sono una misura della ridondanza in una rete.

(filtro di sottoselezione)

Selezionare un sottoinsieme di risultati per ridurre l'elenco.

(Elenco punti e vettori)

Visualizza le statistiche e lo stato delle coordinate compensate, inclusi le avvertenze e gli errori. Le osservazioni isolate (basate sul criterio del Tau) sono evidenziate. Indagare su questi problemi e risolverli.

Selezionare gli oggetti nell'Esploratore progetto o in una vista grafica per aggiungerli all'elenco.

Queste immagini di ellissi di errore indicano la magnitudine e la direzione relative dei residui orizzontali e verticali della compensazione.

Indagare prima sui punti con le ellissi più grandi e risolvere gli errori.

Compensa

Fare clic per avviare il processo di compensazione di rete utilizzando le coordinate fisse. Appare lo stato della compensazione, mentre le ellissi di errore (se presenti) vengono visualizzate nelle viste grafiche, mostrando la magnitudine e la direzione degli errori dei punti. Maggiore è l'errore, più grande è l'ellisse.

Argomenti correlati

Compensare una rete


Produrre un rapporto di compensazione di rete

Una volta compensata una rete, generare un Rapporto compensazione di rete per rivedere le statistiche delle compensazioni avvenute con successo, come le coordinate geodetiche e di griglia compensate, le osservazioni compensate ed i termini di covarianza. È possibile utilizzare il rapporto anche per rivedere l'ellisse di errore ed i dettagli dei residui e stabilire quali vettori devono essere disabilitati, come devono essere fissati i punti di controllo e quali impostazioni potrebbe essere necessario cambiare prima di compensare di nuovo la rete.

Per produrre un rapporto di compensazione di rete:

  • Fare clic sull'icona [image] sulla barra degli strumenti del riquadro del comando Compensazione di rete.
  • Selezionare Rapporti > Rapporto compensazione di rete.
  • Selezionare Rapporti > Opzioni rapporto. Selezionare Rapporto compensazione di rete nel riquadro del comando e fare clic su OK.

    Il Rapporto compensazione di rete appare nel browser predefinito. Fare clic su qualsiasi collegamento nel riquadro a sinistra per visualizzare una sezione specifica.

Componenti del rapporto

Impostazioni di compensazione

Mostra i valori degli errori di configurazione ed i formati di visualizzazione della covarianza come inseriti in Impostazioni progetto.

Statistiche di compensazione

Riepilogano il numero di iterazioni che sono state necessarie per compensare la rete ed il perché la compensazione è riuscita oppure è fallita.

Fattore di riferimento indica quanta compensazione si è resa necessaria, se gli errori casuali nelle osservazioni sono accettabili e se concordano con gli errori standard stimati per tali osservazioni.

Il fattore di riferimento deve essere all'incirca uguale a 1,0. Questo valore permette di sapere con quale esattezza gli errori a priori di compensazione (di pre-compensazione) concordano con gli errori a posteriori (di post-compensazione).

Coordinate griglia compensate

Questa sezione mostra la direzione nord, la direzione est e l'elevazione compensate, nonché gli errori standard calcolati per ogni punto di griglia utilizzato.

La colonna Fisso indica quali coordinate di punti sono state fissate (limitate) durante la compensazione di rete.

Coordinate geodetiche compensate

Mostra i valori compensati di latitudine, longitudine ed altezza.

La colonna Fisso indica quali coordinate di punti sono state fissate (limitate) durante la compensazione di rete.

Componenti dell'ellisse di errore

Questa sezione mostra la magnitudine e la direzione degli errori dei punti.

Osservazioni GPS compensate

Visualizza i componenti compensati dell'osservazione, inclusi l'errore standard, il residuo (quanta compensazione è stata necessaria) ed il residuo standardizzato.

Le osservazioni sono ordinate per visualizzare il residuo standardizzato peggiore in alto.

Nota: le osservazioni con un residuo standardizzato che non soddisfa il criterio del Tau vengono visualizzate in rosso. Queste osservazioni costituiscono dei valori erratici. Esaminarli per giustificarne il mantenimento nella rete.

Termini della covarianza

Mostra l'errore relativo nelle coppie di punti del progetto. Per ogni osservazione vengono mostrati l'errore a posteriori e la precisione orizzontale (2D) e 3D. La precisione può apparire come rapporto o come PPM, a seconda delle impostazioni del progetto.

Argomenti correlati

Compensare una rete

Personalizzare ed eseguire un rapporto

Impostazioni di compensazione di rete


Lavorare con dati di punti

In questo capitolo

Comprendere i tipi di punti

Comprendere punti e coordinate

Modalità di visualizzazione della qualità delle coordinate per un punto

Aggiungere e modificare punti e coordinate

Calcolare l'inverso fra punti

Opzioni Inverso

Misurare i valori fra punti

Opzioni di misurazione

Foglio di calcolo punti


Comprendere i tipi di punti

Il software supporta due tipi di punti di base:

  • I punti normali si creano quando si importa nel progetto qualsiasi tipo di dati di punti diverso dai dati di punti di coordinate contenuti in un file di testo (ad esempio .csv) con qualità "Sconosciuta" o "Mappatura". È anche possibile creare dei punti normali manualmente, usando il comando Punto > Crea punto.

    Un punto normale include uno o più nodi di coordinate e/o osservazioni nidificati sotto di esso in Esplora il progetto, usati per calcolare la coordinata del punto. I valori dei nodi di coordinate possono essere modificati, così come è possibile cambiare il livello di qualità delle coordinate nel riquadro Proprietà. Queste modifiche si riflettono nelle coordinate non modificabili visualizzate per il punto nel riquadro Proprietà.

  • I punti leggeri si creano solo quando si importa un file di testo (ad esempio .csv) contenente dati di punti di coordinate con qualità "Sconosciuta" o "Mappatura.

    Un punto leggero non include nodi di coordinate nidificati sotto di esso in Esplora il progetto. Nel riquadro Proprietà viene visualizzata una coordinata non modificabile per il punto.

    Notare quanto segue per quello che riguarda i punti leggeri:

    • È possibile aggiungere una coordinata modificabile a un punto leggero facendo clic con il tasto destro del mouse sul punto in Esplora il progetto e selezionando Aggiungi coordinata. Questo cambia il punto leggero in punto normale.
    • Se si importa un file di testo con una qualità delle coordinate "Sconosciuta" o "Mappatura" in un progetto che già contiene dati di punti, verranno creati dei duplicati dei punti nel file di testo (punti leggeri) e di quelli già esistenti nel progetto (punti normali) con lo stesso ID (cioè punti che non saranno uniti come atteso). Per evitare questo problema, importare prima il file di testo per creare punti leggeri nel progetto, quindi importare altri dati di punti. I punti leggeri dal file di testo verranno uniti con i punti normali degli altri dati di punti, per creare punti normali non doppi.

Argomenti correlati

Aggiungere e modificare punti e coordinate

Come viene visualizzata la qualità delle coordinate di un punto


Comprendere punti e coordinate

Usare queste definizioni per comprendere le differenze fra i diversi tipi di punti e le proprietà dei punti nel progetto.

Punto

Un punto è un oggetto con un nome assegnato, che rappresenta una posizione con coordinate globali o locali di latitudine e longitudine e possibilmente un valore di quota ortometrica o ellissoidica. I punti di solito vengono misurati sul campo e importati nel progetto in file GPS, GNSS o di punti (.dat, .T01, .pts o .csv), ma possono anche essere creati in questo software. Quando si crea un punto in questo software, esso contiene una singola coordinata identificata come "Inserita in ufficio".

Un punto può contenere più oggetti di coordinate, ciascuno con posizione e qualità diverse. Vedere Coordinata in basso.

Non è possibile modificare un punto direttamente, è necessario modificare uno o più dei suoi oggetti coordinati. Se non ha un oggetto coordinato, è necessario aggiungerne uno. I punti CAD, però, possono essere modificati direttamente.

Il termine "punto" può anche essere usato genericamente con il significato di coordinata (essenzialmente una posizione nello spazio 3D). Se in questo software viene chiesto di specificare un punto, spesso significa che è possibile specificare una coordinata o un punto con un nome come descritto sopra.

Punto CAD / punto leggero

Un punto CAD (o leggero) è un semplice oggetto senza nome, che rappresenta una posizione con coordinate di griglia (X,Y) e possibilmente un valore di quota ellissoidica oppure ortometrica (Z). Dato che i punti CAD non includono le coordinate di latitudine e longitudine locali e globali come i punti regolari, non sono trasformabili. Se si modifica il sistema di coordinate, i punti della griglia non si spostano.

A differenza dei punti, i punti CAD possono essere modificati direttamente nel riquadro Proprietà.

I punti CAD vengono importati nel progetto mediante file CAD (.dxf, .dwg, o .dgn) e non possono essere creati all'interno del programma.

ID punto

L'ID punto è l'identificatore di un oggetto punto (vedere Punto in alto) con un nome, inserito in ufficio oppure osservato sul campo.

Coordinata

Una coordinata è una coppia di valori X, Y o di direzione nord e di direzione est (in 2D), oppure un insieme di valori X, Y e Z o di direzione nord, est e di quota ortometrica (in 3D), che definisce una posizione nello spazio 3D. Se ci sono solo due coordinate date, il valore Z o la quota ortometrica può essere 0 (relativamente al sistema di coordinate correnti) o indefinita.

Se in questo software è necessaria una coordinata, può venire richiesto di specificare una "posizione" o un "punto".

Argomenti correlati

Comprendere i tipi di punti


Modalità di visualizzazione della qualità delle coordinate per un punto

La qualità delle coordinate usate per stabilire la posizione di un punto determina la qualità del punto stesso. La qualità delle coordinate di un punto appare nel riquadro Proprietà usando i seguenti simboli:

  • Una qualità di "controllo" indica un valore di coordinata basato su una coordinata rilevata National Geodetic Survey (NGS). Questa è la qualità massima per una coordinata.
  • Una qualità di "rilievo" indica un valore di coordinata basato su dati rilevati della massima qualità.
  • i_point quality mapping Una qualità di "mappatura" indica un valore di coordinata basato su dati rilevati di qualità media o bassa.
  • i_point quality unknown Una qualità "sconosciuta" indica un valore di coordinata basato su dati rilevati di qualità non rilevata o molto scarsa. Questa è la qualità più bassa per una coordinata.

Il simbolo usato per visualizzare un punto nella Vista in pianta fornisce alcune indicazioni sulla sua qualità.

Simbolo del punto | Qualità del punto
 | Questo simbolo rappresenta un punto che ha una o più coordinate a cui è stata assegnata una qualità Controllo orizzontale e verticale.
 | Questo simbolo rappresenta un punto che ha una o più coordinate a cui è stata assegnata una qualità Controllo orizzontale ma non verticale.
 | Questo simbolo rappresenta un punto che ha una o più coordinate a cui è stata assegnata una qualità Controllo verticale ma non orizzontale.
 | Questo simbolo rappresenta un punto in cui ciascuna coordinata è inserita in ufficio e a cui è stata assegnata una qualità inferiore a Controllo sia orizzontale che verticale.
 | Questo simbolo rappresenta un punto in cui non esistono coordinate, o in cui ciascuna coordinata è inserita sul campo e ad essa è stata assegnata una qualità inferiore a Controllo sia orizzontale che verticale. Il punto nero usato per questo simbolo si riduce quando il punto viene incluso in una compensazione di rete.
 | Questo simbolo rappresenta un marcatore eventi.

Argomenti correlati

Vista in pianta

Comprendere i tipi di punti


Aggiungere e modificare punti e coordinate

In questa sezione

Aggiungere un punto

Opzioni punto

Aggiungere una coordinata ad un punto

Opzioni delle coordinate

Opzioni coordinate punto

Rinominare punti

Eseguire un Elenco punti rinominati

Modificare l'ID punto di una impostazione di stazione e/o la lettura altimetrica all'indietro

Unire i punti doppi al momento dell'importazione

Tipi di file supportati da Opzioni raggruppamento in Impostazioni progetto

Unire punti duplicati

Unisci punti

Visualizzare e modificare le proprietà elemento dei punti


Aggiungere un punto

Aggiungere un punto al progetto, se è necessario includerne uno per il controllo o il picchettamento che non è stato osservato sul campo o registrato in altro modo e importato in un file di punti. Quando si aggiunge un punto, oltre al nuovo oggetto punto, viene creato un oggetto coordinata denominato "Ufficio immesso", che appare in Esplora il progetto. Ogni punto può avere una sola coordinata inserita in ufficio.

Per aggiungere un punto al progetto:

  1. Fare una delle seguenti operazioni:
    • Selezionare Punto > Crea punto.
    • Fare clic sull'icona [image] .

    Appare il riquadro del comando Crea punto.

  2. Digitare un nome per il punto nella casella ID punto. Gli ID Punto non sono sensibili alle maiuscole e alle minuscole.
  3. Digitare un codice nella casella Codice elemento, se è necessario usare il punto nell'elaborazione del codice elemento.
  4. Selezionare il tipo di punto da creare dall'elenco Tipo di coordinata (vedere Opzioni punto per i dettagli).
  5. Scegliere una posizione dalla vista in pianta o digitare una coordinata nelle caselle Direzione nord e Direzione est (o Latitudine e Longitudine), oppure fare clic con il tasto destro del mouse sulle opzioni per la geometria delle coordinate (COGO).

    Suggerimento: una volta specificati i valori di direzione nord e direzione est, è possibile fare clic sulla casella Direzione est e scegliere un nuovo punto nella finestra grafica per modificare il valore di tale direzione, mantenendo quello della direzione nord.

  6. Fare clic sull'icona [image] e selezionare una qualità planare per la coordinata. Le qualità vengono impiegate per stabilire il punto migliore da usare quando sono state fatte più osservazioni sulla stessa posizione.
  7. Selezionare un oggetto in una vista per usarne la quota ortometrica nella posizione prescelta o digitare un valore nella casella Quota ortometrica, oppure fare clic con il tasto destro del mouse per le opzioni.

    Nota: la quota ortometrica è misurata sul livello del mare.

  8. Fare clic sull'icona [image] e selezionare una qualità di quota ortometrica.
  9. Se necessario, scegliere un oggetto in una vista o digitare un valore nella casella Quota ellissoidica, oppure fare clic con il tasto destro del mouse per le opzioni. Le coordinate di griglia, locali e globali appaiono nella parte inferiore del riquadro, in modo da poter selezionare la posizione del nuovo punto negli altri tipi.

    Nota: la quota ellissoidica è misurata dal geoide.

  10. Fare clic sull'icona [image] e selezionare una qualità dell'altezza ellissoidica.
  11. Selezionare lo stato appropriato del punto dall'elenco Stato. Lo stato determina se e come il punto viene usato durante il processo di calcolo.
  12. Fare clic su OK o su Applica per continuare a creare altri punti. Il punto e la coordinata inserita in ufficio appaiono nell'Esploratore progetto, come mostrato.

Nota: è possibile modificare solo le coordinate inserite in ufficio. Se si tenta di modificare le coordinate importate, viene creato un oggetto coordinata inserito in ufficio con una nuova posizione.

Argomenti correlati

Aggiungere una coordinata ad un punto

Panoramica dei comandi COGO

Opzioni punto


Opzioni punto

Utilizzare queste opzioni per definire un nuovo punto. Sono disponibili nel riquadro del comando Crea punto quando si aggiunge un nuovo punto ad un progetto.

Opzioni
ID punto | Digitare un identificatore unico per il punto.
Codice caratteristica | Digitare un codice da utilizzare nell'elaborazione del codice della caratteristica.
Tipo di coordinata | Reticolo - selezionare per inserire i valori di direzione nord, direzione est, elevazione e altezza. Locale - selezionare per inserire i valori di latitudine, longitudine, altezza ed elevazione. Globale - selezionare per inserire i valori globali di longitudine, altezza ed elevazione.
Qualità planare | Fare clic qui e selezionare una qualità per la coordinata orizzontale. Controllo - selezionare per coordinate NGS rilevate della massima qualità. Rilevamento - selezionare per coordinate rilevate di alta qualità. i_point quality mapping Mappatura - selezionare per coordinate di qualità medio-bassa. i_point quality unknown Sconosciuto - selezionare per coordinate di qualità molto bassa o non verificata.
Qualità ellissoidale | Fare clic qui e selezionare una qualità per la coordinata verticale. Vedere le qualità delle descrizioni in alto.
Stato | Abilitato - selezionare per includere il punto nei calcoli del progetto. Disabilitato - selezionare per escludere il punto dai calcoli del progetto. Abilitato come verifica - selezionare per escludere il punto dai calcoli del progetto e per includerlo in quelli della sequenza laterale.

Argomenti correlati

Creare un punto

Aggiungere una coordinata ad un punto


Aggiungere una coordinata ad un punto

Aggiungere una coordinata ad un punto, se è necessario includere una posizione per il controllo o il picchettamento che non è stato osservato sul campo o registrato in altro modo e importato in un file di punti. Quando si aggiunge una coordinata ad un punto, sotto all'oggetto punto viene creato un oggetto coordinata denominato "Ufficio immesso".

Nota: aggiungere una coordinata solo quando si è certi di volerla utilizzare al posto di una coordinata osservata. Durante il computo del progetto, le coordinate aggiunte vengono utilizzate in preferenza per osservazioni della stessa qualità. Ciò garantisce che un punto disegnato sia usato preferibilmente su un punto picchettato.

Per aggiungere una coordinata ad un punto

  1. Fare una delle seguenti operazioni:
    • Selezionare il punto in una vista grafica o in Esplora il progetto, fare clic con il tasto destro del mouse e selezionare Aggiungi coordinata dal menu contestuale.
    • Quando viene selezionato un punto e il riquadro Proprietà è aperto, fare clic sull'icona [image] sulla barra degli strumenti del riquadro.

    Appare il riquadro del comando Aggiungi coordinata.

  2. Selezionare il tipo di coordinata da aggiungere all'elenco Tipo di coordinata (vedere Opzioni coordinata per i dettagli).

    Nota: è possibile inserire solo una coordinata di griglia locale e globale per ogni punto. Se questi tipi di coordinata si possiedono già, l'icona [image] non è disponibile.

  3. Scegliere una posizione dalla vista in pianta o digitare una coordinata nelle caselle Direzione nord e Direzione est (o Latitudine e Longitudine), oppure fare clic con il tasto destro del mouse sulle opzioni per la geometria delle coordinate (COGO).

    Suggerimento: una volta specificati i valori di direzione nord e direzione est, è possibile fare clic sulla casella Direzione est e scegliere un nuovo punto nella finestra grafica per modificare il valore di tale direzione, mantenendo quello della direzione nord.

  4. Fare clic sull'icona [image] e selezionare una qualità planare per la coordinata. Le qualità vengono usate per stabilire la coordinata migliore da usare quando per lo stesso punto ne esistono più di una
  5. Selezionare un oggetto in una vista per usarne la quota ortometrica nella posizione prescelta o digitare una coordinata nella casella Quota ortometrica, oppure fare clic con il tasto destro del mouse per le opzioni. Le coordinate di griglia, locali e globali appaiono nella parte inferiore del riquadro, in modo da poter confrontare la posizione della nuova coordinata.
  6. Fare clic sull'icona [image] e selezionare una qualità di quota ortometrica.
  7. Selezionare lo stato appropriato della coordinata dall'elenco a discesa Stato. Lo stato determina se e come la coordinata è usata durante il processo di calcolo.
  8. Fare clic su OK. Quando viene aperto il punto su Esplora il progetto, appaiono i dati di osservazione originali e la coordinata inserita in ufficio, come mostrato.
  9. Se sulla barra di stato appare l'icona [image] , cliccarla per ricalcolare e aggiornare le coordinate del progetto.

Nota: è possibile modificare solo le coordinate di punti aggiunte a questo software, non quelle osservate e importate. Se si tenta di modificare un punto importato, viene creato un oggetto coordinata denominato "Ufficio immesso".
Nota: è possibile modificare le coordinate dei punti CAD importati nel riquadro Proprietà, ma tali punti non vengono usati nei calcoli.

Argomenti correlati

Creare un punto

Comando Calcola progetto

Opzioni delle coordinate

Esplora il progetto

Riquadro Proprietà


Opzioni delle coordinate

Utilizzare queste opzioni per definire una coordinata che si sta aggiungendo a un punto. Sono disponibili nel riquadro di comando Aggiungi coordinata.

Opzioni
Tipo di coordinata | Reticolo - selezionare per inserire i valori di direzione nord, direzione est, elevazione e altezza. Locale - selezionare per inserire i valori di latitudine, longitudine, altezza ed elevazione. Globale - selezionare per inserire i valori globali di longitudine, altezza ed elevazione.
Qualità planare | Fare clic qui e selezionare una qualità per la coordinata orizzontale. Controllo - selezionare per coordinate NGS rilevate della massima qualità. Rilevamento - selezionare per coordinate rilevate di alta qualità. i_point quality mapping Mappatura - selezionare per coordinate di qualità medio-bassa. i_point quality unknown Sconosciuto - selezionare per coordinate di qualità molto bassa o non verificata.
Qualità ellissoidale | Fare clic qui e selezionare una qualità per la coordinata verticale. Vedere le qualità delle descrizioni in alto.
Stato | Abilitato - selezionare per includere la coordinata nei calcoli del progetto. Disabilitato - selezionare per escludere la coordinata dai calcoli del progetto. Abilitato come verifica - selezionare per escludere la coordinata dai calcoli del progetto e per includerla in quelli della sequenza laterale.

Argomenti correlati

Aggiungere una coordinata ad un punto


Opzioni coordinate punto

Utilizzare queste opzioni per modificare le coordinate del punto quando è un elemento della superficie. La superficie a cui fa riferimento l'elemento modificato si aggiorna di conseguenza. Queste opzioni si trovano nel riquadro Proprietà di una coordinata di un punto.

Tipo di elemento | Proprietà che influiscono sulla superficie
Coordinata | Direzione nord - Modificare per spostare il vertice di una superficie verso nord o verso sud. Direzione est - Modificare per spostare il vertice di una superficie verso est o verso ovest. Elevazione - Modificare per spostare il vertice di una superficie in alto o in basso rispetto al livello del mare. Latitudine - Modificare per spostare il vertice di una superficie verso nord o verso sud. Longitudine - Modificare per spostare il vertice di una superficie verso nord o verso sud. Altezza - Modificare per spostare il vertice di una superficie in alto o in basso.
Sessione | Altezza (punto)- Modificare per spostare il vertice di una superficie in alto o in basso.

Argomenti correlati

Modificare una superficie cambiando una coordinata di punto

Modificare una superficie aggiungendo e rimuovendo gli elementi


Rinominare punti

Rinominare i punti nel progetto per garantire che siano unici. Ad esempio, se due rover sono impostati per la numerazione automatica dei punti e contengono punti identici, utilizzare il comando Rinomina punti per rinominare un insieme di punti. I punti da rinominare possono essere selezionati prima che il comando sia avviato o durante la sua esecuzione.

È possibile rinominare i punti:

  • Sequenzialmente da un valore specifico
  • Aggiungendo un prefisso
  • Aggiungendo un suffisso
  • Aggiungendo una costante

Per rinominare i punti:

  1. Selezionare Punto > Rinomina punti. Appare la finestra di dialogo Rinomina punti.
  2. Nel gruppo Metodo, selezionare un'opzione di rinomina (vedere le descrizioni in basso).
  3. Se non si desidera generare un report, deselezionare Report.
  4. Selezionare i punti da rinominare.
  5. Per vedere in anteprima i risultati delle impostazioni prima che il comando sia eseguito, fare clic su Anteprima. Opzioni di anteprima aggiuntive sono selezionabili utilizzando l'icona [image] .
  6. Fare clic su OK per rinominare i punti. Per generare e visualizzare automaticamente un report selezionare Report. Una volta completato il processo di rinomina, appare l'elenco Punto rinominato.

Opzioni

Rinomina da

Selezionare questo comando per rinominare i punti usando un numero iniziale specifico. Digitare il numero iniziale nella casella.

Per utilizzare questo metodo, l'ID del punto da inserire deve terminare con un numero. Ad esempio, se si digita GPS100 e si selezionano tre punti, essi saranno rinominati GPS100, GPS101 e GPS102.

Aggiungi prefisso

Selezionare questo comando per inserire un carattere costante all'inizio dell'ID punto per i punti selezionati.

Aggiungi suffisso

Selezionare questo comando per inserire un carattere costante alla fine dell'ID punto per i punti selezionati.

Aggiungi costante

Selezionare questo comando per inserire un valore per cui aumentare ogni ID punto. Ad esempio se si digita 2, l'ID punto GPS101 diventa GPS103.

Report

Selezionare questo comando per generare il report dell’Elenco punti rinominati quando si termina l'esecuzione.

Argomenti correlati

Raggruppare punti duplicati

Unione di punti

Selezionare punti doppi

Selezionare dalle viste 2D


Eseguire un Elenco punti rinominati

Generare un Elenco punti rinominati per vedere un riepilogo semplice dei nomi nuovi e originali dei punti rinominati nel progetto.

  1. Selezionare Report > Opzioni report. Appare il riquadro del comando Opzioni report.
  2. Selezionare Elenco punti rinominati dall'elenco Report.
  3. Modificare le opzioni nel gruppo Impostazioni, come necessario.
  4. Fare clic sull'icona [image] sulla barra degli strumenti del riquadro. L'Elenco punti rinominati appare nel browser predefinito.

Argomenti correlati

Personalizzare ed eseguire un report


Modificare l'ID punto di una impostazione di stazione e/o la lettura altimetrica all'indietro

Quando si selezionano i dati in un progetto è possibile trovare che l'ID punto di una impostazione di stazione e/o della lettura altimetrica all'indietro non sia stata etichettata correttamente sul campo. Ad esempio la vista Pianta appare non corretta o un flag rosso indica un punto che non rientra nella tolleranza.

Per modificare l'ID punto di una impostazione di stazione e/o la lettura altimetrica all'indietro:

  1. Per modificare l'ID punto di una impostazione di stazione:
    1. Nel nodo File importati in Esplora il progetto fare clic sulle proprietà di visualizzazione nel riquadro Proprietà per le impostazioni della stazione di cui si desidera modificare l'ID punto.
    2. Nella casella ID punto del riquadro Proprietà digitare l'ID corretto per l'impostazione di stazione.

      Se l'ID corretto è per una stazione impostata precedentemente sopra o verso un punto di controllo, nel nodo Punti non viene creato nessun nuovo punto (il punto della stazione è condiviso). Altrimenti, nel nodo Punti si crea un nodo doppio (i punti locali non sono condivisi). In questo caso unirli come descritto in Unisci punti.

  2. Per modificare l'ID punto di una lettura altimetrica all'indietro:
    1. Nel nodo File importati in Esplora il progetto fare clic per visualizzare le proprietà dell'osservazione sulla lettura altimetrica all'indietro di cui si desidera modificare l'ID punto.
    2. Nella casella ID punto del riquadro Proprietà digitare l'ID corretto per l'osservazione della lettura altimetrica all'indietro. Il software aggiorna la lettura altimetrica all'indietro con il nuovo ID punto.

      Se l'osservazione corretta è verso una stazione impostata precedentemente sopra o verso un punto di controllo, nel nodo Punti non viene creato nessun nuovo punto (il punto della stazione è condiviso). Altrimenti, nel nodo Punti si crea un nodo doppio (i punti locali non sono condivisi). In questo caso unirli come descritto in Unisci punti.

  3. Verificare le correzioni.


Tipi di file supportati da Opzioni raggruppamento in Impostazioni progetto

I tipi di file supportati dalle tre opzioni "raggruppa per tolleranza" nella sezione Calcoli > Tolleranze punto > Unisci al momento dell'importazione della finestra di dialogo Impostazioni progetto sono i seguenti.

Tipo di file | Estensioni dei file campione
ASCII | .csv, .asc, .txt
Raccoglitore di dati | .dc
Livella digitale DiNi | .dat
GNSS Job | .job
Ricevitore GNSS | .dat, .t01, .t02
JobXML | .jxl
Foglio dati NGS | .htm, .ds
NGS OPUS | .xml
RINEX/dati grezzi | .aao, .obs (aa = corrisponde alle 2 cifre dell'anno, ad esempio .09o è un file di osservazioni dell'anno 2009)

Altri tipi di file ignorano le opzioni di raggruppamento per tolleranza dei punti duplicati e li uniscono solo nei casi in cui almeno uno dei due punti è occupato da una stazione totale o da una stazione base (detta "punto stazione").

Argomenti correlati

Unire i punti doppi al momento dell'importazione


Unire punti duplicati

Se il progetto include più punti con lo stesso ID punto da diverse osservazioni, è possibile unirli in un punto unico.

Per unire i punti duplicati:

  1. Fare una delle seguenti operazioni, per selezionare i punti duplicati da unire:
    • Selezionare Seleziona > Seleziona punti duplicati, deselezionare la casella di spunta Entro la seguente distanza (oppure selezionare una tolleranza appropriata per la distanza) e selezionare l'opzione Dove gli ID punto sono: identici.
    • Selezionare manualmente i punti duplicati da unire.
  2. Selezionare Punto > Unisci punti duplicati. Nel riquadro Unisci punti duplicati appare un elenco dei punti da unire.
  3. Fare clic su OK.

    Una volta uniti i punti, gli ID punto dei vettori o le osservazioni delle stazioni totali sul punto si modificano, per riflettere il nuovo ID punto.

  4. Premere F4 per ricomputare il progetto e calcolare la media delle osservazioni, per determinare i nuovi valori delle coordinate per i punti uniti.

Attenzione: due punti con uno stesso ID ma con dati significativamente diversi possono essere il risultato di un errore. La loro unione può portare risultati inattesi.

Argomenti correlati

Unire punti

Rinomina punti

Seleziona ID punti duplicati

Selezionare dalla vista 2D


Unisci punti

Utilizzare questo comando per creare un singolo punto da due o più che condividono gli stessi dati di posizione.

Per unire punti (un insieme di punti):

  1. Selezionare i punti che si vogliono unire. Utilizzare il comando Seleziona punti doppi o selezionare dalla vista in pianta o dalla vista del foglio di calcolo.
  2. Selezionare Punto > Unisci punti. Se ancora non sono stati selezionati i punti da unire, farlo ora. Gli ID dei punti e la distanza dal primo punto elencato sono visualizzati nell'area Punto selezionato.
  3. Cliccare sui punti da unire. Appare un segno di spunta verde.
  4. (opzionale) Inserire un ID punto per il punto unito. Il primo punto elencato è quello predefinito.
  5. Fare clic su OK.

Per unire punti (più insiemi di punti):

  1. Selezionare i punti che possono essere uniti. Utilizzare il comando Seleziona punti doppi per selezionare tutti i punti all'interno di una distanza definita rispetto ad un'altra.
  2. Selezionare Punto > Unisci punti. Gli ID dei punti e la distanza dal primo punto elencato sono visualizzati nell'area Punto selezionato. Se ancora non sono stati selezionati i punti da unire, farlo ora. Gli ID dei punti e la distanza dal primo punto elencato sono visualizzati nell'area Punto selezionato.
  3. Fare clic sui punti da unire. Appare un segno di spunta verde.
  4. (opzionale) Inserire un ID punto per il punto unito. Il primo punto elencato è quello predefinito.
  5. Fare clic su Applica. I punti selezionati vengono uniti e rimossi dall'elenco.
  6. Ripetere le fasi 1-5 fino ad unire tutti i punti. Fare clic su OK quando si desidera uscire dal comando.
  7. Fare clic su [image] se appare sulla barra di stato per ricalcolare il progetto.

Comandi correlati

Seleziona punti doppi

Raggruppa punti duplicati

Rinomina punti

Seleziona dalla vista 2D


Visualizzare e modificare le proprietà elemento dei punti

Per visualizzare le proprietà di un punto, selezionarlo in una vista grafica o di foglio di calcolo, fare clic con il tasto destro del mouse e selezionare Proprietà.

Se al punto è assegnato un codice elemento ma tali codici non sono ancora stati elaborati nel progetto, il codice appare nel campo Codice elemento all'interno del riquadro Proprietà del punto. È possibile fare clic sull'icona [image] nel campo Codice elemento per visualizzare la finestra di dialogo Editor codice elemento, che consente di visualizzare e modificare il codice elemento e gli attributi assegnati, inclusi foto e altri file multimediali. Per ulteriori informazioni sul lavoro con i codici elemento, vedere Inserire e modificare stringhe di codici elemento.

Se a un punto è assegnato un codice elemento e tali codici sono stati elaborati nel progetto, nelle viste grafiche insieme al punto appare un simbolo che rappresenta l'elemento (se ne è stato specificato uno). Inoltre i campi delle proprietà Elemento sono visualizzati nel riquadro Proprietà del punto, e mostrano il nome dell'elemento e gli attributi ad esso assegnati. L'elemento e i valori attributo assegnati possono essere modificati come necessario. Il campo Codice elemento è ancora visualizzato, ma è in modalità di sola lettura fino a quando non si sceglie di azzerare i risultati dell'elaborazione dei codici elemento come descritto in Rimuovere i risultati dell'elaborazione dei codici elemento.

Se a un punto è assegnato più di una codice elemento, dopo l'elaborazione solo l'elemento punto rappresentato dal primo codice inserito (cioè il primo codice visualizzato nel campo Codice elemento) appare nel riquadro Proprietà del punto. Questo è chiamato "elemento primario" del punto. A seguito dell'elaborazione, ogni codice elemento aggiuntivo crea un elemento punto che non appare con le proprietà del punto associato ma nel proprio riquadro Proprietà, quando il simbolo viene selezionato in una vista grafica. Questo è chiamato "elemento secondario" del punto. Se la posizione del punto cambia, cambia anche la posizione dell'elemento secondario.

Se un elemento primario o secondario include una foto o un altro attributo di file multimediale, insieme al simbolo dell'elemento appare un'icona Cartella multimediale i_media folder in graphic view nelle viste grafiche. Gli attributi dei file multimediali assegnati all'elemento punto possono essere visualizzati e modificati aprendo il riquadro Proprietà del punto a cui è assegnato un elemento primario o nel riquadro Proprietà di un elemento secondario.

Nota: oltre ad accedere agli attributi del file multimediale dal riquadro Proprietà di un elemento punto, è possibile aprire la cartella multimediale allegata al punto, per accedere a tutti i file multimediali ad esso assegnati, sia come attributi elemento che in altro modo. Per le istruzioni vedere Aprire i file multimediali.

Argomenti correlati

Comprendere i dati elemento

Metodologia di lavoro dei dati elemento

Visualizzare e modificare le proprietà elemento delle stringhe di linea


Lavorare con dati lineari

In questo capitolo

Comprendere linee, stringhe di linea e allineamenti

Creare o digitalizzare una polilinea

Creare e modificare una stringa di linea

Creare e modificare una linea di discontinuità semplice

Opzioni delle linee di discontinuità

Creare un confine

Opzioni confine

Spezzare una linea

Unisci linee

Eliminare un segmento di linea

Impostare una quota ortometrica di linea

Offset di una linea

Ridimensionare ed estendere linee

Trovare il profilo di una regione

Drappeggiare una linea su una superficie

Gestire gli stili di linea


Comprendere linee, stringhe di linea e allineamenti

I dati lineari nel progetto possono essere linee CAD, stringhe di linea o allineamenti, a seconda che essi vengano importati, creati o modificati. Usare queste definizioni per comprendere le differenze di base fra i tipi di file. Per ulteriori informazioni su ciascuna, continuare la lettura.

Linea

In generale una linea è un oggetto composto da uno o più punti e dai collegamenti (in linea retta o curvi) disegnati fra ogni punto consecutivo.

Nota: il termine "linea" (come nel menu Linea) è usato genericamente in tutto il software e nella documentazione per indicare qualsiasi dato lineare, inclusi linee CAD, stringhe di linea, allineamenti, linee di discontinuità e confini.

Linea CAD

Le linee CAD comprendono la maggior parte dei dati lineari importati dai file CAD (.dxf, .dwg, .dgn), inclusi polilinee, multilinee, circonferenze, archi, ellissi e spline.

Questi tipi di linee CAD vengono convertiti in stringhe di linea, se modificati.

Stringa di linea

La stringa di linea è una linea altamente versatile, spesso plurisegmentata, definita da punti e connessioni fra di essi. Le stringhe di linea sono usate per rappresentare oggetti lineari/curvilinei, è possibile assegnare loro un nome e possono essere 2D o 3D.

Una linea CAD?viene convertita in una stringa di linea, se modificata.

Inoltre, quando si elabora un elemento lineare, esso viene convertito in una stringa di linea. Per ulteriori informazioni vedere Visualizzare e modificare le proprietà elemento di una stringa di linea.

Allineamento

L'allineamento è una linea usata per indicare il percorso di una strada, una ferrovia, una tubazione o di un altro pubblico servizio o diritto di passaggio. Gli allineamenti possono supportare segmenti a spirale e ad arco e curve verticali paraboliche o circolari. Le proprietà degli allineamenti includono lo stazionamento e, opzionalmente, le equazioni di stazione.

Gli allineamenti includono un componente orizzontale e uno o più componenti verticali:

Allineamento orizzontale (ALO) - Linea usata per indicare il percorso di una strada o un allineamento simile su un piano orizzontale (come visto in una vista in pianta / dall'alto).

Allineamento verticale (ALV) - Linea usata per indicare il percorso di una strada o un allineamento simile (come visto in una vista profilo / di lato).

Linea di discontinuità

La linea di discontinuità viene usata in una superficie per indicare dove si verifica una modifica topografica. Le linee di discontinuità vengono usate per creare o modificare superfici, in modo che esse riflettano accuratamente la topografia reale o del disegno.

Confine

Un confine è una polilinea chiusa. A volte i confini vengono utilizzati per "agganciare" una superficie, formando un sottoinsieme della superficie originale.

Linee

Quando si importano delle linee nei file CAD, il software crea diversi tipi di oggetti lineari, che vengono disegnati per corrispondere all'identità, al carattere e alle proprietà dei dati sorgente.

Alcuni esempi comuni includono oggetti identificati nel software, come:

  • Linea CAD
  • Arco CAD
  • Polilinea CAD
  • Polilinea 3D CAD

L'obiettivo è riflettere il carattere della linea sorgente il più possibile, invece di "tradurre" quei dati in una struttura dati dissimile. Il risultato è che queste linee importate conservano diverse limitazioni, che tendono ad essere insite nei dati CAD sorgente. Ciò, in molti casi e per molti usi, riduce il valore dei dati importati. Il software supporta correntemente molti tipi diversi di linee derivate dai dati importati.

Benché sia possibile importare linee CAD, quando si creano linee simili nel software, esse diventano stringhe di linea, molto più versatili e modificabili. Quando si modificano le linee importate da dati CAD, questo software le converte automaticamente in una stringa di linea.

Stringhe di linea

Le stringhe di linea sono oggetti lineari generici composti da:

  • Segmenti 3D consecutivi (vedere note in basso)
  • Punti di controllo verticali (vedere note in basso)

Tali entità (segmenti e punti) sono definite da:

  • Posizione - Dove inizia questa entità o la sua posizione nello spazio 3D, definito da parametri e possibilmente da altre entità.
  • Tipo - Modo in cui questa entità si collega in serie a quella successiva, sia orizzontalmente che verticalmente.

I vantaggi delle stringhe di linea:

  • Forniscono un modo per creare e modificare un semplice ma versatile oggetto lineare, capace di rappresentare diversi elementi cantiere comuni e generici.
  • Riducono il numero di oggetti lineari che è necessario conoscere.
  • Superano la maggior parte degli errori più comuni relativi ai dati CAD lineari importati.
  • Tutte le linee diverse dagli allineamenti possono essere modificate come stringhe di linea.
    • Le linee CAD importate sono convertite in stringhe di linea quando modificate.
  • Le stringhe di linea supportano delle importanti proprietà oggetto aggiuntive che possono essere assegnate alle linee importate.
  • Le stringhe di linea supportano elementi costruttivi geometrici molto più sofisticati rispetto a quelli rappresentabili da molte linee importate.
  • Le stringhe di linea permettono le operazioni principali di preparazione dei dati di campagna.
  • Le stringhe di linea usano il concetto di "distanza lungo", analogo allo stazionamento per gli allineamenti.

Note sui segmenti 3D di una stringa di linea:

  • I segmenti possono essere 2D o 3D e non sono limitati su un piano orizzontale.
  • Ogni segmento è definito da:
    • Un tipo di collegamento (segmento di retta , arco, arco a 3 punti o deviazione dall'ultimo segmento)
    • Un punto finale (anche il primo segmento della stringa di linea è definito da un punto iniziale)
  • I punti finali dei segmenti possono essere definiti da:
    • Una coordinata 2D o 3D fissa (l'opzione Coordinata nell'elenco Tipo della finestra di dialogo Modifica stringa di linea)
    • Un rapporto dipendente con un oggetto punto 2D o 3D con un nome assegnato (l'opzione ID punto nell'elenco Tipo della finestra di dialogo Modifica stringa di linea)
  • Per i punti finali delle coordinate fisse di un segmento:
    • È possibile stabilire un VPI sulla linea specificando la quota ortometrica di quel punto finale. Quel VPI resterà coincidente con il punto finale quando la posizione di questo viene modificata successivamente. Tuttavia, anche in quel caso, un VPI (non importa se concomitante) altrimenti costituito alla stessa distanza lungo il valore escluderà quell'assegnazione di quota ortometrica.
  • Per i punti finali dei segmenti dipendenti sugli oggetti punto a cui è assegnato un nome:
    • Se il punto è 2D, è possibile stabilire un VPI sulla linea in quella posizione, impostando una quota ortometrica di quel punto (se più pratico), nel qual caso il VPI viene costituito sul punto finale del segmento collegato, invece che ad una distanza fissa lungo la linea. Non è possibile associare diversamente una quota ortometrica a quel punto finale del segmento (come si fa quando si definisce la coordinata del punto finale come parte integrante della definizione della stringa di linea). Tuttavia, è possibile costituire un VPI in modo indipendente alla distanza lungo la linea in cui si trova al momento quel punto finale, che resterà in quella posizione se la geometria della linea viene modificata.
    • Se si tratta di un punto 3D, allora la sua quota ortometrica stabilisce un punto di intersezione verticale (VPI) sulla linea in corrispondenza del punto finale (se non escluso da un VPI definito nella finestra verticale).

Note sui punti di intersezione verticale (VPI)

  • La componente verticale (quota ortometrica) di una stringa di linea può essere stabilita in uno dei seguenti tre modi:
    • Assegnando le quote ortometriche ai punti fissi iniziali e finali dei segmenti di una stringa di linea (di cui si è detto in precedenza). Il VPI stabilito in questo modo non può avere una curva verticale. Un VPI di questa natura resta posizionato sul punto finale di quel segmento orizzontale particolare, anche se la geometria dell'allineamento orizzontale viene modificata, quindi, potenzialmente, collocando quel punto finale ad una distanza diversa lungo la stringa di linea. Il VPI risultante può essere escluso da un VPI assegnato come parte della definizione della stringa di linea, alla stessa distanza lungo la misurazione in cui giace al momento il punto finale definito internamente.
    • Assegnando le quote ortometriche ai punti dipendenti utilizzati dai segmenti di una stringa di linea come punti iniziali e finali. La quota ortometrica della linea su ciascun punto è definita dalle quote ortometriche dell'oggetto punto. Il VPI stabilito in questo modo non può avere una curva verticale. I punti di controllo verticale aggiunti dall'utente alla stessa distanza lungo la stringa di linea escludono i VPI stabiliti usando uno dei due modi descritti in alto.
    • Aggiungendo i punti di controllo verticali (di cui si parla di seguito) lungo la stringa di linea.

Punti di controllo verticali:

  • Ciascun punto di controllo verticale è definito da:
    • Un tipo di curva (parabolica o nessuna curva)
    • Una distanza lungo la stringa di linea
    • Uno quota ortometrica
  • Un VPI stabilito in questo modo non influisce sull'allineamento orizzontale della linea.

I punti di controllo verticali aggiunti dall'utente alla stessa distanza lungo la stringa di linea escludono i VPI stabiliti da coordinate fisse o da punti con un nome assegnato. Tuttavia, un VPI del genere resterà a quella distanza lungo l'intera linea, quando la geometria orizzontale viene modificata, invece che restare su quel punto finale di segmento particolare.

Allineamenti

Un allineamento definisce un elemento lineare, come una linea di mezzeria stradale. Gli allineamenti sono composti da una geometria orizzontale (come visibile nella vista in pianta) e da una geometria verticale opzionale (come visibile nella vista profilo). Gli allineamenti hanno lo stazionamento associato e possono anche includere le equazioni di stazione, se del caso.

È possibile importare allineamenti da file di stringhe LandXML o GENIO, crearle specificando i loro componenti orizzontali e verticali, oppure convertendole da vertici, linee e polilinee nel progetto.

È possibile creare allineamenti orizzontali usando linee/tangenti, archi e spirali clotoide. È possibile creare allineamenti verticali con linee (inclinazione costante), archi e parabole. Ogni allineamento verticale è associato ad un allineamento orizzontale, per il quale possono esserci più allineamenti verticali. I valori possono essere inseriti in base alle impostazioni dell'allineamento per il progetto.

In genere lo scopo della creazione di un allineamento è quello di ottenere un file digitale del disegno da poter caricare nel dispositivo sul campo, ad es. per il picchettamento.

Gli allineamenti e le stringhe di linea si abbinano gli uni alle altre per fornire due modi unici di rappresentare le forme lineari nei progetti. Ognuno ha delle proprietà specifiche per lo scopo previsto.

Lo stazionamento degli allineamenti in genere è specificato e stabilito dal progettista. In questo software i valori di stazionamento devono essere solo importati o trascritti dai progetti.

Confronto fra allineamenti e stringhe di linea
Allineamenti | Stringhe di linea
Gli allineamenti supportano lo stazionamento e le equazioni di stazione stabilite nel disegno originale. | Le stringhe di linea si riferiscono alla distanza cumulativa lungo la linea.
Gli allineamenti supportano i segmenti curvi orizzontali di spirale. | Le stringhe di linea sono limitate agli archi circolari.
Gli allineamenti supportano le curve verticali paraboliche simmetriche e asimmetriche. | Una curva verticale parabolica di stringa di linea deve essere simmetrica.
Gli allineamenti possono servire come base per le viste profilo e delle sezioni trasversali. | Le stringhe di linea attualmente non possono svolgere la stessa funzione.
L'effetto di un allineamento è sempre reso in modo nitido. | Le stringhe di linea hanno una proprietà di nitidezza della superficie (tenue o nitida).

Argomenti correlati

Comprendere gli allineamenti

Comprendere le linee di discontinuità


Creare o digitalizzare una polilinea

Creare una linea plurisegmentata a quota ortometrica costante scegliendo i punti di inizio e di fine di ogni segmento o mediante la trasmissione di punti (prendendo il punto di inizio della polilinea, aggiungendo i punti quando si preme il tasto e si sposta il cursore, e rilasciando il tasto alla fine del punto). Le polilinee possono essere create solo nella Vista in pianta. Per creare o digitalizzare una stringa di linea che ha più quote ortometriche, consultare Creare e modificare una stringa di linea o Digitalizzare una stringa di linea.

Il metodo di trasmissione è ottimizzato per l'input digitale. È possibile inserire una quota ortometrica per ogni polilinea dal puck del digitalizzatore, senza tornare al riquadro del comando a schermo. Dopo l'impostazione del digitalizzatore, questa funzione permette di digitalizzare più polilinee in modo semplice e veloce, usando la Metodologia di lavoro per digitalizzare più polilinee alla fine di questo argomento.

Creare o digitalizzare una polilinea:

  1. Fare una delle seguenti operazioni:
    • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
    • Selezionare Rimozione > Crea polilinea.
    • Selezionare Linea > Crea polilinea.

    Appare il riquadro del comando Crea polilinea.

  2. Nella casella Nome digitare un identificatore per la polilinea che si desidera appaia in Esplora la selezione e nelle viste grafiche. È anche possibile usare il nome per selezionare la polilinea nel comando Selezione avanzata.
  3. Selezionare il layer su cui si desidera collocare la polilinea nell'elenco Layer, oppure selezionare <<Nuovo layer>> per creare un nuovo layer per la polilinea.
  4. Specificare la quota ortometrica da applicare all'intera polilinea nella casella Quota ortometrica.
  5. Per avere il primo e l'ultimo punto della polilinea collegati automaticamente da un segmento quando si termina, selezionare la casella Chiudi collegando le estremità se queste sono chiuse.

    Nota: sul tastierino del digitalizzatore la tolleranza per collegare le estremità è 2 mm o 1/10 di pollice, a seconda delle unità del progetto. Per creare una polilinea aperta, basta mantenere il punto finale più lontano dal punto iniziale rispetto a questa distanza. Dopo la creazione di una polilinea, è sempre possibile modificare la proprietà Chiuso nel riquadro Proprietà.

  6. Nel gruppo Metodo per aggiungere punti scegliere una di queste opzioni:
    • Specifica i punti singoli - Permette di scegliere i punti iniziali e finali di ogni segmento nella polilinea. Se è selezionata questa opzione, è disponibile il gruppo Specifica i punti singoli.

      Nota: generalmente, è meglio utilizzare questo metodo se si crea una polilinea più semplice o usando il mouse.

    • Trasmetti punti - Permette di scegliere il primo punto della polilinea, tenere premuto il tasto e aggiungere i punti mentre ci si sposta lungo un percorso, per poi rilasciare il tasto quando si raggiunge il punto finale. La creazione dei punti avviene ad intervalli regolari lungo la polilinea, sulla base della tolleranza impostata in Impostazioni filtro (di seguito). Se è selezionata questa opzione, è disponibile il gruppo Trasmetti punti.

      Nota: generalmente, è meglio utilizzare questo metodo se si digitalizza una polilinea usando un puck.
      Nota: si possono anche scegliere punti individuali in modalità streaming se c'è bisogno di creare una polilinea che comprenda sia segmenti lunghi e dritti sia curve.

  7. Se si è scelto di specificare i singoli punti:
    1. Fare clic sulla casella Punto successivo e scegliere i punti successivi nella Vista in pianta usando il mouse o su un progetto cartaceo usando il puck del digitalizzatore per creare la polilinea. In alternativa, è possibile digitare una coordinata nella casella, fare clic su Aggiungi punto e ripetere per creare una polilinea basata su dati tabellari.
  8. Se si è scelto di trasmettere i punti:
    1. Selezionare un tipo di filtro dall'elenco:
    • Circonferenza - Nella casella Raggio specificare la distanza radiale minima dall'ultimo punto a cui è possibile aggiungere il punto successivo.
    • Tubo - Nelle caselle Lunghezza e Larghezza specificare la distanza rettangolare minima dall'ultimo punto a cui è possibile aggiungere il punto successivo. Le polilinee sono disegnate in 2D, quindi questo non è un filtro 3D.

      Suggerimento: iniziare con un raggio/una lunghezza di filtro di 3 piedi/1 metro. Quindi aumentare o diminuire la tolleranza a seconda delle necessità.
      Nota: se si inizia una nuova polilinea, si utilizzano le stesse impostazioni del filtro, fino a quando non vengono modificate.

    1. Fare clic nella casella Punti successivi.
    2. Scegliere il primo punto della polilinea in Vista in pianta usando il mouse o, su un progetto cartaceo, usando il puck del digitalizzatore, tenere premuto il tasto del mouse o del digitalizzatore e muoversi lungo il percorso. Lasciare il tasto alla fine della polilinea. La creazione dei punti avviene ad intervalli regolari, sulla base della tolleranza impostata in Impostazioni filtro.

      Nota: mentre si è nella casella Punti successivi è possibile premere [Backspace] per annullare l'ultimo segmento creato.

  9. Premere [Invio] o fare clic su Nuovo per iniziare una nuova polilinea L'attenzione torna alla casella Punti successivi.

    Nota: per modificare la quota ortometrica della nuova polilinea, digitarla nella casella Quota ortometrica, oppure, in modalità streaming, inserirla direttamente sul tastierino del digitalizzatore o sulla tastiera mentre si è nella casella Punti successivi.

  10. Fare clic su Chiudi una volta terminato.

Metodologia di lavoro per digitalizzare più polilinee:

  1. Specificare il nome e le proprietà comuni dei layer per le polilinee da digitalizzare.
  2. Specificare la quota ortometrica costante della prima polilinea.
  3. Scegliere il metodo di trasmissione e specificare le impostazioni di filtro da usare.
  4. Scorrere i punti della prima polilinea usando il puck del digitalizzatore e premere [Invio].
  5. Quando si è nella casella Punto successivo, digitare una quota ortometrica della polilinea successiva sul tastierino del puck, scorrere i punti per quella polilinea e premere [Invio].
  6. Ripetere il punto 5 per digitalizzare ulteriori polilinee.

Argomenti correlati

Creare e modificare una stringa di linea

Digitalizzare una stringa di linea

Digitalizzare una linea di solaio

Digitalizzare le linee delle curve di livello

Digitalizzare i dati

Creare e modificare una linea di discontinuità

Comprendere linee, stringhe di linea e allineamenti


Creare e modificare una stringa di linea

In questa sezione

Creare una stringa di linea

Modificare i segmenti orizzontali di una stringa di linea

Opzioni di segmento di stringa lineare orizzontale

Modificare i punti di controllo verticali di una stringa di linea

Opzioni delle stringhe di linea verticali

Visualizzare e modificare le proprietà elemento delle stringhe di linea


Creare una stringa di linea

Creare della stringhe di linea (oggetti lineari o curvilinei singoli o plurisegmentati altamente versatili) per rappresentare oggetti lineari 2D o 3D. Le linee 3D possono essere definite e interrogate interamente all'interno della vista in pianta e forniscono un modo unico e versatile per stabilire la quota ortometrica della linea o il suo allineamento verticale. In questo software è possibile creare delle stringhe di linea, oppure convertire le linee importate, come le polilinee CAD, in stringhe di linea quando le si modifica. Nel creare una stringa di linea, si specifica la posizione di ogni punto lungo la linea e il modo in cui sono formati i collegamenti (segmenti) fra di essi.

Nota: quando si elabora un elemento lineare, esso viene convertito automaticamente in una stringa di linea con proprietà elemento. Per ulteriori informazioni vedere Visualizzare e modificare le proprietà elemento di una stringa di linea.

Per creare una stringa di linea:

  1. Fare una delle seguenti operazioni:
    • Selezionare Linea > Crea stringa di linea.
    • Fare clic sull'icona [image] .

    Appare il riquadro del comando Crea stringa di linea.

  2. Nella casella Nome digitare un identificatore per la stringa di linea che si desidera appaia in Esplora la selezione e nelle viste grafiche. È anche possibile usare il nome per selezionare la stringa di linea nel comando Selezione avanzata.
  3. Selezionare il layer su cui si desidera collocare la stringa di linea nell'elenco Layer, oppure selezionare <<Nuovo layer>> per creare un nuovo layer per la stringa di linea.
  4. Fare clic su OK. Appare il riquadro del comando Modifica stringa di linea. Continuare a creare la stringa di linea usando una delle opzioni in basso.

Per inserire il primo punto specificando una coordinata:

Questa opzione avvia la stringa di linea con la coordinata di qualsiasi posizione prescelta (punto), in modo che la geometria della stringa resti fissa su quel punto fino alla modifica della sua coordinata.

  1. Nell'elenco Tipo del gruppo Punto iniziale selezionare Coordinata.
  2. Fare clic nella casella Coordinata e scegliere una posizione nella vista grafica, digitare una coordinata o fare clic on il tasto destro del mouse per le opzioni di coordinate COGO.
  3. Inserire la quota ortometrica del punto iniziale nella casella Quota ortometrica o fare clic con il tasto destro del mouse per le opzioni di quote ortometriche COGO.
  4. Fare clic su Salva o premere [Invio]. Il primo punto della stringa di linea viene salvato e viene chiesto di aggiungere il secondo punto, che indica come è formato il segmento fra di essi.
  5. Aggiungere il secondo punto e il segmento fra di loro usando le operazioni in Modifica i segmenti orizzontali di una stringa di linea.

Per inserire il primo punto specificando un ID punto:

Questa opzione avvia la stringa di linea con un punto con un nome (punto con un ID), in modo che la geometria della stringa di linea rifletta sempre la posizione del punto. Se si modifica il punto, la stringa di linea si aggiorna di conseguenza.

  1. Nell'elenco Tipo del gruppo Punto iniziale selezionare ID punto.
  2. Fare clic nella casella ID punto e selezionare un punto con un nome nella vista grafica o digitare un ID punto. Viene usata automaticamente la quota ortometrica del punto specificato.
  3. Fare clic su Salva o premere [Invio]. Il primo punto della stringa di linea viene salvato e viene chiesto di aggiungere il secondo punto, che indica come è formato il segmento fra di essi.
  4. Aggiungere il secondo punto e il segmento fra di loro usando le operazioni in Modifica i componenti orizzontali di una stringa di linea.

Argomenti correlati

Modificare i segmenti orizzontali di una stringa di linea


Modificare i segmenti orizzontali di una stringa di linea

Il comando di modifica delle stringhe di linea fornisce uno strumento familiare con cui è possibile modificare una vasta serie di linee CAD importate di molti tipi, come polilinee, archi e spline, convertendole automaticamente in stringhe di linea nell'elaborazione e arricchendole come necessario con attributi geometrici altrimenti non supportati dagli oggetti sorgente.

Modificare le stringhe di linea ridefinendone i punti e i collegamenti (segmenti) fra punti, nonché aggiungendo, inserendo ed eliminando i segmenti.

Per definire i punti verticali di intersezione (indipendenti dai punti finali del segmento) su distanze specifiche lungo la stringa di linea, aggiungere punti di controllo verticali usando le operazioni in Modifica i punti di controllo verticali di una stringa di linea.

Il segmento corrente, il punto finale e la direzione della stringa di linea sono indicati durante la modifica. Una X indica il punto iniziale della stringa di linea.

Per accedere a queste opzioni:

Se è appena stata creata una stringa di linea, saltare una delle operazioni in basso. Altrimenti selezionare una linea o una stringa di linea e fare una delle seguenti operazioni:

  • Selezionare Linea > Modifica stringa di linea.
  • Fare clic sull'icona [image] sulla barra degli strumenti o su quella nel riquadro Proprietà, quando viene selezionata una stringa di linea.
  • Fare clic con il tasto destro del mouse e selezionare Modifica dal menu contestuale.

    Appare il riquadro del comando Modifica stringa di linea. Fare clic sulla finestra Orizzontale.

Per visualizzare e selezionare ogni segmento in sequenza:

  • Fare clic sulle frecce avanti e indietro ai lati dell'elenco Segmento corrente o spostare il cursore lungo la stringa di linea in una vista grafica e fare clic per selezionare il segmento.

Per aggiungere un segmento dritto:

  1. Nella casella Tipo del gruppo Segmento selezionare Dritto.
  2. Seguire le istruzioni in basso per specificare il punto finale (o iniziale) di un segmento.
  3. Fare clic su Salva o premere [Invio]. Il segmento viene salvato e viene chiesto di specificare il punto finale di quello successivo.

Per aggiungere un segmento curvo:

  1. Nell'elenco Tipo del gruppo Segmento selezionare una delle seguenti opzioni:
    • Curva regolare - Selezionare questa opzione per creare un segmento curvo regolare di spline, che si estende dal punto finale del segmento precedente (o dal punto iniziale della linea), attraverso un punto intermedio sulla curva, fino al punto finale specificato di un segmento.
    • Arco best fit - Selezionare questa opzione per creare un segmento curvo che si estende dal punto finale del segmento precedente (o dal punto iniziale della linea), attraverso uno o più punti intermedi o accanto ad essi, fino al punto finale di un segmento specificato basato su un punto di raggio best fit.
    • Arco - Selezionare questa opzione per creare un segmento curvo che si estende dal punto finale del segmento precedente (o dal punto iniziale della linea) fino al punto finale del nuovo segmento basato sul raggio, la direzione e la dimensione specificati.
    • Arco tangente - Selezionare questa opzione per creare un segmento curvo che si estende dal punto finale del segmento precedente al punto finale del nuovo segmento basato su uno dei seguenti elementi:
    • La tangente del segmento che precede il nuovo segmento (Tangente iniziale)
    • La tangente del segmento che segue il nuovo segmento (Tangente finale)
    • Sia la tangente che precede il nuovo segmento che quella che lo segue (Tangente tangente)
  2. Seguire le istruzioni in Specificare il punto finale (o iniziale) di un segmento per specificare il punto finale del segmento curvo.

Per aggiungere un segmento dritto ad un angolo di deflessione dal segmento precedente:

  1. Nell'elenco Tipo del gruppo Segmento selezionare Deflessione.
  2. Per la direzione, selezionare l'opzione angolo di deviazione a sinistra perpendicolare (-90 °), a destra perpendicolare (90 °), dritto avanti (0 °) oppure Angolo specificato per inserire un angolo di deviazione specifico.

    Nota: gli angoli di deviazione positivi sono misurati in senso orario dalla direzione del segmento precedente.

  1. Scegliere un punto nella vista grafica per specificare la lunghezza o il tipo di valore nella casella Lunghezza.
  2. Digitare una quota ortometrica per il punto finale nella casella Quota ortometrica e fare clic su Salva o premere [Invio].

Per specificare il punto finale (o iniziale) di un segmento:

  1. Nell'elenco Tipo del gruppo Punto finale ( o Punto iniziale) selezionare Coordinata o ID punto.
  2. A seconda del tipo selezionato, fare clic nella casella Coordinata o ID punto.
  3. Per la coordinata scegliere una posizione in una vista grafica, digitare una coordinata o fare clic con il tasto destro del mouse per le opzioni di coordinate COGO. Quindi inserire la quota ortometrica del punto iniziale nella casella Quota ortometrica o fare clic con il tasto destro del mouse per le opzioni di quote ortometriche COGO.
  4. Per l'ID punto scegliere un punto con un nome (punto con un ID) in una vista grafica o digitare un ID punto. La quota ortometrica del punto specificato (se definito) viene usata automaticamente per stabilire un punto verticale di intersezione sulla linea del punto stesso.
  5. Fare clic su Salva.

Per modificare un segmento:

  1. Selezionare il segmento dalla vista in pianta, dall'elenco Segmento corrente o facendo clic su [image] e selezionandolo dall'elenco Scorri segmenti orizzontali.
  2. Modificare le opzioni del segmento e fare clic su Salva.

Per rimuovere un segmento:

  1. Selezionare il segmento dalla vista in pianta, dall'elenco Segmento corrente o facendo clic su [image] e selezionandolo dall'elenco Scorri segmenti orizzontali.
  2. Fare clic sull'icona [image] . Il segmento e il suo punto finale vengono rimossi e i punti finali dei segmenti vicini vengono uniti.

    Nota: per eliminare un segmento senza unire i segmenti vicini, usare il comando Elimina segmento di linea.

Per inserire un segmento prima di quello corrente:

  1. Selezionare il segmento corrente prima del quale inserire il nuovo segmento, scegliendolo dalla vista in pianta, dall'elenco Segmento corrente o facendo clic su [image] e selezionandolo dall'elenco Scorri segmenti orizzontali.
  2. Fare clic sull'icona [image] .
  3. Seguire le istruzioni in Specificare il punto finale (o iniziale) di un segmento in alto per specificare il punto finale del nuovo segmento, che diventa la nuova posizione del punto iniziale del segmento selezionato. Il nuovo segmento viene inserito prima di quello selezionato.

Per inserire un primo segmento nuovo:

  1. Selezionare la coordinata o il punto "iniziale" della stringa di linea nella vista in pianta, oppure dall'elenco Segmento corrente.
  2. Fare clic sull'icona [image] .
  3. Seguire le istruzioni in Specificare il punto finale (o iniziale) di un segmento in alto per specificare il punto iniziale della prima stringa di linea nuova.

Per aggiungere un segmento sulla fine:

  1. Selezionare l'ultimo segmento dalla vista in pianta o dall'elenco Segmento corrente.
  2. Fare clic sull'icona [image] .
  3. Seguire le istruzioni in una delle operazioni Per aggiungere un segmento * in alto.

Per visualizzare e selezionare un segmento da un elenco:

  1. Fare clic sull'icona [image] . Appare la finestra di dialogo Scorri segmenti orizzontali.
  2. Selezionare il segmento necessario e fare clic su OK.

Per invertire l'ordine dei segmenti/il punto iniziale e quello finale della stringa di linea:

  • Fare clic sull'icona [image] sulla barra degli strumenti del riquadro. È possibile confermare l'ordine muovendo il cursore lungo la stringa di linea nella vista grafica. La direzione della stringa di linea appare nella vista in pianta con una freccia sul segmento selezionato.

Per convertire due segmenti dritti consecutivi in un segmento di arco a 3 punti:

  1. Selezionare il segmento il cui punto finale diventerà il "punto sulla curva" dalla vista in pianta, dall'elenco Segmento corrente o facendo clic su [image] e selezionandolo dall'elenco Scorri segmenti orizzontali.
  2. Fare clic sull'icona [image] . Il segmento selezionato e quello che lo segue vengono convertiti in un arco a 3 punti.

    Nota: poiché è necessario selezionare il primo di due segmenti da usare nell'arco a 3 punti, non è possibile selezionare il segmento finale di una stringa di linea per questa funzione.

Per convertire un segmento di arco a 3 punti in due segmenti dritti:

  1. Selezionare il segmento correntemente definito come arco a 3 punti dalla vista in pianta, dall'elenco Segmento corrente o facendo clic su [image] e selezionandolo dall'elenco Scorri segmenti orizzontali.
  2. Fare clic sull'icona [image] . Il segmento selezionato è convertito in due segmenti dritti, uniti al "punto su curva" precedente dell'arco a 3 punti.

Scenari:

Fare clic qui per le descrizioni su cosa accade ai punti verticali d'intersezione (PVI) quando si aggiungono, spostano o modificano i segmenti orizzontali.

Argomenti correlati

Creare una stringa di linea

Modificare i punti di controllo verticali di una stringa di linea

Opzioni di segmento di stringa di linea orizzontale


Opzioni di segmento di stringa lineare orizzontale

Usare queste opzioni per creare e modificare segmenti di stringa di linea orizzontale. Sono disponibili nella finestra Orizzontale del riquadro del comando Modifica stringa di linea. Le proprietà della stringa di linea possono essere modificate nel riquadro Proprietà.

Opzioni

Fare clic qui per visualizzare le proprietà della stringa di linea selezionata nel riquadro Proprietà.

Fare clic qui per avviare Crea stringa di linea.

Fare clic per invertire l'ordine dei segmenti della stringa di linea e i punti iniziali e finali.

Fare clic qui per avviare il comando Imposta quota ortometrica linea.

Fare clic qui per avviare il comando Spezza linea.

Fare clic qui per avviare il comando Unisci linee.

Finestra orizzontale

Segmento corrente

Questo mostra il numero, il tipo di segmento e il tipo di punto finale del segmento orizzontale selezionato della stringa di linea. Fare clic sulla freccia avanti o indietro su uno dei lati del segmento elencato (o ruotare la rotella del mouse) per selezionare il segmento precedente o successivo.

Un segmento è definito dalla posizione del suo punto finale, dalla quota ortometrica del punto (se definita) e dal tipo di collegamento al punto finale del segmento precedente (o al punto iniziale della stringa di linea).

Fare clic qui per visualizzare la finestra di dialogo Scorri segmenti orizzontali, un elenco in cui è possibile visualizzare e selezionare da tutti i segmenti di allineamento orizzontale nella stringa di linea.

Fare clic qui per inserire un nuovo segmento prima di quello selezionato o del punto iniziale.

Fare clic qui per aggiungere un nuovo segmento sulla fine della stringa di linea.

Fare clic qui per rimuovere il segmento selezionato.

Il segmento e il suo punto finale vengono rimossi e i punti finali dei segmenti vicini vengono uniti.

Punto iniziale

Questo gruppo appare solo quando si specifica la posizione iniziale di una stringa lineare. Usare le Opzioni segmenti dritti in basso.

Tipo di segmento

Selezionare il tipo di segmento da creare:

Dritto - Selezionare questa opzione per creare un segmento dritto che si estende dal punto finale del segmento precedente (o dal punto iniziale della linea) al punto finale del nuovo segmento.

Curva regolare - Selezionare questa opzione per creare un segmento curvo regolare di spline, che si estende dal punto finale del segmento precedente (o dal punto iniziale della linea), attraverso un punto intermedio sulla curva, fino al punto finale specificato di un segmento.

Arco best fit - Selezionare questa opzione per creare un segmento curvo che si estende dal punto finale del segmento precedente (o dal punto iniziale della linea), attraverso uno o più punti intermedi o accanto ad essi, fino al punto finale di un segmento specificato basato su un punto di raggio best fit.

Arco tangente - Selezionare questa opzione per creare un segmento curvo che si estende dal punto finale del segmento precedente al punto finale del nuovo segmento basato su uno dei seguenti elementi:

  • La tangente del segmento che precede il nuovo segmento (Tangente iniziale)
  • La tangente del segmento che segue il nuovo segmento (Tangente finale)
  • Sia la tangente che precede il nuovo segmento che quella che lo segue (Tangente tangente)

Arco - Selezionare questa opzione per creare un segmento curvo che si estende dal punto finale del segmento precedente (o dal punto iniziale della linea) fino al punto finale del nuovo segmento basato sul raggio,la direzione e la dimensione specificati.

Deviazione - Selezionare questa opzione per creare un segmento dritto che si estende dal punto finale del segmento precedente (o dal punto iniziale della linea) fino al punto finale del nuovo segmento basato sull'angolo di deviazione e sulla lunghezza specificati.

Opzioni segmento dritto/punto finale

Tipo di punto finale

Coordinata - Selezionare questa opzione per terminare il segmento specificando una posizione di coordinata fissa.

ID punto - Selezionare questa opzione per terminare il segmento specificando un punto con un nome usando un ID punto. Il segmento di stringa lineare sarà unito dinamicamente a quell'oggetto punto.

Coordinata

Scegliere un punto in una vista grafica, digitare una coordinata e fare clic con il tasto destro del mouse per più opzioni.

Quota ortometrica

Opzionalmente digitare una quota ortometrica per il punto finale del segmento. Così facendo si stabilisce un punto verticale di intersezione sulla linea in corrispondenza del punto finale del segmento.

ID punto

Scegliere un punto con un nome in una vista grafica o digitare un ID punto.

Opzioni di segmento di arco

Raggio

Digitare un valore per il raggio dell'arco.

Sinistra/destra

Selezionare se l'arco deve curvare a destra o a sinistra, in rapporto alla direzione del segmento precedente.

Grande/piccolo

Selezionare se usare l'arco più grande (> 180 °) o quello più piccolo (< 180 °) creato fra i punti.

Opzioni di segmento di arco a 3 punti

Coordinata

Selezionare questa opzione per usare le coordinate come punto intermedio ("punto su curva") dell'arco.

Punto su curva

Scegliere un punto in una vista grafica, digitare una coordinata o fare clic con il tasto destro del mouse per più opzioni, per specificare il punto attraverso cui deve passare l'arco.

Quota ortometrica

Opzionalmente digitare una quota ortometrica per il punto su curva dell'arco. Così facendo si stabilisce un punto verticale di intersezione sulla linea in corrispondenza del punto finale del segmento.

ID punto

Selezionare questa opzione per usare un punto con un nome come punto intermedio. Quindi scegliere un punto con un nome in una vista grafica o digitare un ID punto nella casella.

Opzioni segmento di deviazione

Direzione

Selezionare l'opzione angolo di deviazione a sinistra perpendicolare (-90 °), a destra perpendicolare (90 °), dritto avanti (0 °) oppure Angolo specificato per inserire un angolo di deviazione specifico.

Nota: gli angoli di deviazione positivi sono misurati in senso orario dalla direzione del segmento precedente.

Lunghezza

Digitare un valore nella casella o scegliere un punto nella vista grafica, per specificare la lunghezza del segmento.

Quota ortometrica

Opzionalmente digitare una quota ortometrica per il punto finale del segmento. Così facendo si stabilisce un punto verticale di intersezione sulla linea in corrispondenza del punto finale del segmento.

Salva

Fare clic qui per salvare il segmento corrente.

Viene chiesto di specificare il punto finale del segmento successivo.

Argomenti correlati

Modificare i segmenti orizzontali di una stringa di linea

Modificare i punti di controllo verticali di una stringa di linea

Opzioni delle stringhe di linea verticali


Modificare i punti di controllo verticali di una stringa di linea

Se è necessario definire i punti verticali di intersezione (PVI) su una stringa di linea, posti in posizioni diverse dai punti finali del segmento orizzontale o dal punto iniziale della linea, aggiungere dei punti di controllo verticali lungo la stringa di linea. Un punto di controllo verticale è definito dalla sua distanza lungo la stringa di linea, dalla quota ortometrica del punto verticale di intersezione e da un'indicazione sul fatto che sia coinvolta o meno una curva verticale parabolica simmetrica sul PVI e, in caso positivo, la sua lunghezza. I punti verticali di intersezione definiti in questo modo non influiscono sull'allineamento orizzontale della stringa di linea.

Nota: se il punto finale e quello di controllo verticale di un segmento orizzontale coincidono, la quota ortometrica del punto di controllo verticale esclude quella che può essere stata assegnata al punto finale o all'oggetto punto a cui può essere unita.

Per accedere a queste opzioni:

Selezionare una linea o una stringa di linea e fare una delle seguenti operazioni:

  • Selezionare Linea > Modifica stringa di linea.
  • Fare clic sull'icona [image] sulla barra degli strumenti o su quella nel riquadro Proprietà, quando viene selezionata una stringa di linea.
  • Fare clic con il tasto destro del mouse e selezionare Modifica dal menu contestuale.

    Appare il riquadro del comando Modifica stringa di linea. Fare clic sulla finestra Verticale.

Per aggiungere un punto di controllo verticale senza curva verticale:

  1. Fare clic sull'icona [image] .
  2. Nella casella Tipo del gruppo Curva selezionare Nessuna curva.
  3. Digitare una distanza dal punto iniziale della stringa di linea nella casella Distanza lungo o scegliere un punto lungo la stringa nella vista grafica.
  4. Digitare una quota ortometrica per il punto di controllo verticale nella casella Quota ortometrica.
  5. Fare clic su Salva o premere [Invio]. Il punto di controllo verticale viene aggiunto con delle semplici transizioni dirette da e verso il punto, usando i segmenti dritti creati dal punto stesso.

Per aggiungere un punto di controllo verticale con una curva parabolica:

  1. Fare clic sull'icona [image] .
  2. Nella casella Tipo del gruppo Curva selezionare Parabolica.
  3. Nella casella Lunghezza digitare la lunghezza della curva parabolica verticale da applicare al punto di controllo verticale.
  4. Digitare una distanza dal punto iniziale nella casella Distanza lungo o scegliere un punto lungo la stringa di linea nella vista grafica.
  5. Digitare una quota ortometrica per il punto di controllo verticale nella casella Quota ortometrica e fare clic su Salva o premere [Invio]. Il punto di controllo verticale viene aggiunto alla curva parabolica.

Per visualizzare e selezionare un punto di controllo verticale da un elenco:

  1. Fare clic sull'icona [image] . Appare la finestra di dialogo Scorri informazioni verticali.
  2. Selezionare il punto necessario e fare clic su OK.

Per scorrere in sequenza ogni punto di controllo verticale:

  • Fare clic sulle frecce avanti e indietro ai lati dell'elenco Punto di controllo verticale corrente.

Per modificare un punto di controllo verticale:

  1. Selezionare il punto dall'elenco PVI correnti o facendo clic su [image] e selezionandolo dall'elenco Scorri informazioni verticali.
  2. Modificare le opzioni dei punti e fare clic su Salva.

Per eliminare un punto di controllo verticale:

  1. Selezionare il punto dall'elenco PVI correnti o facendo clic su [image] e selezionandolo dall'elenco Scorri informazioni verticali.
  2. Fare clic sull'icona [image] . Il punto viene rimosso, eliminando l'effetto del punto di controllo verticale sull'allineamento verticale della stringa di linea.

Scenari:

Fare clic qui per le descrizioni su cosa accade ai punti verticali d'intersezione (PVI) quando si aggiungono, spostano o modificano i segmenti orizzontali.

Argomenti correlati

Modificare i segmenti orizzontali di una stringa di linea

Opzioni dei punti di controllo della stringa di linea verticale


Scenari spostando i PVI

Scenari:

La modifica di una stringa di linea che possiede dei punti verticali d'intersezione (PVI) a volte può influire sulle stazioni di tali PVI in modo inaspettato. In genere se la coordinata 2D (x,y) di un PVI sulla stringa di linea è ancora sulla stringa stessa dopo la modifica, il PVI viene aggiornato con il nuovo valore di stazione, se presente. I casi in cui i PVI non sono aggiornati con i nuovi valori di stazione sono due:

  • La stringa di linea è modificata dall'esterno del comando Modifica stringa di linea, ad es. se si sposta un punto nominato referenziato dalla stringa di linea, i PVI non vengono compensati.
  • La modifica cambia l'ordine dei PVI sulla stringa di linea, non li compensa. Vedere il quarto scenario di seguito.

Ecco una stringa di linea con segmenti orizzontali indicati da punti finali contrassegnati da lettere e PVI indicati da numeri.

  • Se si hanno dei segmenti orizzontali con dei PVI su di essi e si sposta il punto finale C:
    • Il PVI 1 viene compensato (la stazione in realtà non cambia)
    • I VPI 2 e 3 non vengono compensati (le stazioni restano le stesse)
    • Il PVI 4 viene compensato (la stazione cambia)

  • Se si hanno dei segmenti orizzontali con dei PVI su di essi e si elimina il segmento da B a C:
    • Il PVI 1 viene compensato (la stazione in realtà non cambia)
    • I VPI 2 e 3 non vengono compensati (le stazioni restano le stesse)
    • Il PVI 4 viene compensato (la stazione cambia)

  • Se si hanno dei segmenti orizzontali con dei PVI su di essi e si aggiunge il segmento da F a A:
    • I PVI 1, 2, 3 e 4 vengono compensati (le loro stazioni cambiano)

  • Se si hanno due segmenti orizzontali con dei PVI su di essi...

...e si sposta il punto finale A in una posizione che modificherebbe l'ordine dei PVI:

  • I VPI 1 e 2 non vengono compensati (le stazioni restano le stesse)


Opzioni delle stringhe di linea verticali

Usare queste opzioni per creare e modificare i punti di controllo verticali lungo una stringa di linea. Sono disponibili nella finestra Verticale del riquadro del comando Modifica stringa di linea. Le proprietà della stringa di linea possono essere modificate nel riquadro Proprietà.

Opzioni della finestra verticale

PVI corrente

Mostra la distanza lungo la stringa di linea e il tipo di curva del punto di controllo verticale correntemente selezionato sulla stringa stessa. Fare clic sulle frecce avanti e indietro sui lati del punto elencato per selezionare il punto precedente o quello successivo.

Un punto verticale di controllo è definito dalla sua distanza lungo la stringa di linea, dalla sua quota ortometrica e dal modo in cui la geometria della stringa di linea passa gradualmente ad esso.

Nota: le posizioni dei punti di controllo verticali sono indipendenti dalle posizioni e dalle quote ortometriche dei punti finali dei segmenti orizzontali. Quando si spostano i segmenti orizzontali, i punti di controllo verticali restano alla distanza definita lungo la linea. Se il punto finale di un segmento orizzontale e un punto di controllo verticale coincidono, la quota ortometrica del punto di controllo verticale esclude quella del punto finale.

Fare clic qui per visualizzare la finestra di dialogo Scorri segmenti verticali, un elenco in cui è possibile visualizzare e selezionare da tutti i punti di controllo verticali nella stringa di linea.

Fare clic qui per aggiungere un nuovo punto di controllo verticale.

Fare clic qui per rimuovere il punto di controllo verticale selezionato.

Tipo di curva

Selezionare un'opzione per stabilire il modo in cui la geometria della stringa di linea passa gradualmente al punto di controllo verticale.

Nessuna curva - Selezionare questa opzione per passare progressivamente al punto di controllo verticale usando i due segmenti dritti creati dal punto.

Parabolica - Selezionare questa opzione per eseguire la transizione in maniera più uniforme, arrotondando i due segmenti dritti creati dal punto usando una curva parabolica.

Nessun tipo di curva

Distanza lungo

Digitare una distanza dal punto iniziale della stringa di linea o scegliere un punto lungo la stringa nella vista grafica.

Quota ortometrica

Digitare una quota ortometrica per il punto di controllo verticale.

Tipo di curva parabolica

Lunghezza

Digitare una lunghezza per la curva parabolica che faccia passare progressivamente i due segmenti dritti nel punto di controllo verticale.

La curva parabolica è tangente sia ai segmenti in entrata che in uscita.

Salva

Fare clic qui per salvare il punto di controllo verticale corrente.

Viene chiesto di specificare la posizione del punto di controllo verticale successivo.

Argomenti correlati

Modificare i segmenti orizzontali di una stringa di linea

Modificare i componenti verticali di una stringa di linea

Opzioni delle stringhe di linea orizzontali


Visualizzare e modificare le proprietà elemento delle stringhe di linea

Per visualizzare le proprietà di una stringa di linea, selezionarla in una vista grafica, fare clic con il tasto destro del mouse e selezionare Proprietà.

Se la stringa di linea è stata derivata da un elemento lineare importato durante l'elaborazione dei codici elemento, i campi delle proprietà Elemento appaiono nel riquadro Proprietà, includendo il nome dell'elemento e gli attributi ad esso assegnati.

Se la stringa di linea non è stata derivata da un elemento lineare importato (ad esempio è stata creata in <NomeProdotto>), i campi della proprietà Elemento appaiono nel riquadro Proprietà solo se le definizioni elemento sono state importate nel progetto come descritto in Importare file di definizione elemento (.fxl). Quando i campi delle proprietà Elemento sono visualizzati, è possibile assegnare un elemento a una stringa di linea e specificare il valore attributo come necessario.

Quando un elemento è assegnato a una stringa di linea, la maggior parte delle proprietà nel riquadro Proprietà eredita i valori definiti per l'elemento (ad esempio lo stile di linea). È possibile modificare queste proprietà come necessario. I valori visualizzati nei campi delle proprietà Elemento possono essere aggiunti o modificati, inclusi il nome elemento e i valori attributo. Tuttavia, se la stringa di linea è stata derivata da un elemento lineare importato e si rielaborano i codici elemento nel progetto dopo aver fatto le modifiche nel riquadro Proprietà, le modifiche andranno perse.

Se la stringa di linea di un elemento include una foto o un altro attributo di file multimediale, insieme alla stringa di linea appare un'icona Cartella multimediale i_media folder in graphic view nelle viste grafiche. Gli attributi dei file multimediali assegnati alla stringa di linea dell'elemento possono essere visualizzati e modificati aprendo il riquadro Proprietà della stringa di linea.

Nota: oltre ad accedere agli attributi del file multimediale dal riquadro Proprietà di una stringa di linea, è possibile aprire la cartella multimediale allegata alla stringa di linea stessa, per accedere a tutti i file multimediali ad essa assegnati, sia come attributi elemento che in altro modo. Per le istruzioni, vedere Aprire i file multimediali.

Se una stringa di linea è derivata da un elemento lineare importato e i nodi usati per definire l'elemento lineare contengono un valore attributo diverso (ad esempio, l'altezza di una recinzione cambia da un nodo al successivo), il numero di stringhe di linea create dipende dalla selezione di Sì o No per l'opzione Crea la nuova stringa di linea al cambiare degli attributi in Progetto > Impostazioni progetto > Elaborazione codici elemento.

  • Se si seleziona Sì, viene creata una nuova stringa di linea per ogni segmento dove il valore attributo di un nodo differisce dal nodo precedente nell'elemento lineare. Ogni nuova stringa di linea mostra il valore attributo dell'elemento ad essa assegnato nel riquadro Proprietà.
  • Se si seleziona No, viene creata una singola stringa di linea per tutti i nodi che sono stati usati per definire l'elemento lineare, anche se uno o più di essi hanno valori attributo diversi. Per i valori attributo diversi, la stringa di linea mostra *Varia* nel riquadro Proprietà.

Argomenti correlati

Creare una stringa di linea

Comprendere i dati elemento

Metodologia di lavoro dei dati elemento

Visualizzare e modificare le proprietà elemento dei punti


Creare e modificare una linea di discontinuità semplice

Le linee di discontinuità sono stringhe di linea semplificate che aiutano a definire la forma di una superficie, così come fanno altri tipi di linee 3D che agiscono come linee di discontinuità, controllando come sono formati i triangoli sulla maglia della superficie. I triangoli che formano una superficie non incrociano mai una linea di discontinuità. Usare linee di discontinuità di qualsiasi tipo per riflettere più accuratamente dove cambia la topografia della superficie.

Creare una linea di discontinuità semplice significa aggiungere segmenti di stringhe di linea dove convergono i triangoli della superficie (vertici), ma è anche possibile aggiungere liberamente segmenti di linee di discontinuità semplici fra due posizioni sulla superficie o accanto ad essa. L'aggiunta, la sottrazione o la modifica di una linea 3D che agisce come linea di discontinuità della superficie provocherà la trasformazione dell'intera superficie stessa. A differenza di stringhe di linea più complesse, le linee di discontinuità semplici non usano punti di controllo verticali. È possibile inserire le quote ortometriche per ogni nuovo vertice o derivare le quote ortometriche da vertici esistenti.

Per creare una linea di discontinuità semplice:

  1. Fare una delle seguenti operazioni:
    • Selezionare Superficie > Crea linea di discontinuità.
    • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il riquadro del comando Crea linea di discontinuità.

  2. Nella casella Nome digitare un identificatore per la stringa di linea così come si desidera che appaia in Esplora la selezione e nelle viste grafiche quando si seleziona da più oggetti. È anche possibile usare il nome per selezionare la stringa di linea nel comando Selezione avanzata.
  3. Selezionare un layer su cui creare la stringa di linea nell'elenco Layer o selezionare <<Nuovo layer>> per creare un nuovo layer per la stringa di linea.
  4. Selezionare un'opzione per il livello di nitidezza di questa particolare stringa di linea nell'elenco Nitidezza superficie.
  5. Selezionare la superficie a cui verrà assegnata la stringa di linea come membro nell'elenco Aggiungi a superficie.
  6. Fare clic su OK. Il riquadro del comando Modifica stringa di linea appare con opzioni ridotte appropriate per creare una linea di discontinuità semplice.
  7. Nell'elenco Tipo del gruppo Punto iniziale selezionare Coordinata per iniziare la stringa di linea in qualsiasi posizione, oppure selezionare ID punto per unirla ad un punto nominato.
  8. Fare clic nella casella Coordinata o ID punto (a seconda di quale tipo di punto iniziale si sceglie) e usare uno di questi modi per specificare ciascun punto lungo la stringa di linea:
    • In una vista grafica scegliere un vertice sulla superficie o un punto con un nome (che può essere un membro della superficie e quindi uno dei suoi vertici).
    • Scegliere una posizione sulla superficie o accanto ad essa nella vista grafica, quindi digitare una quota ortometrica nella casella Quota ortometrica. Quindi fare clic su Salva o premere [Invio].
    • Digitare una coordinata, premere [Tab] e digitare una quota ortometrica nella casella Quota ortometrica. Fare clic su Salva o premere [Invio].

    Il primo punto della linea di discontinuità semplice viene salvato, viene chiesto di aggiungere il secondo punto e di specificare come è formato il segmento fra di essi.

    Nota: per usare la quota ortometrica da un punto scelto su una superficie, fare clic con il tasto destro del mouse e selezionare Da snap superficie dal menu contestuale. Viene chiesto di scegliere un punto nel riquadro del comando Da snap superficie. Quindi fare clic su Salva o premere [Invio].
    Nota: per evitare di scegliere punti all'esterno della superficie (senza quota ortometrica) quando si crea una linea di discontinuità semplice o una stringa di linea, deselezionare lo snap Libero nella finestra di dialogo Modalità snap. La richiesta di una quota ortometrica potrebbe significare che è stato perso il punto del vertice che si stava tentando di scegliere.
    Nota: è anche possibile disegnare una linea di discontinuità " a mano libera" senza utilizzare i dati esistenti. In effetti non c'è bisogno di avere nemmeno una superficie per creare una linea di discontinuità.

  9. Continuare ad aggiungere segmenti alla stringa di linea usando uno dei metodi del punto 8.
  10. Fare clic su Chiudi. La linea di discontinuità semplice appare sulla superficie nelle viste grafiche, ma non in Esplora il progetto.

    Nota: una volta create, le stringhe di linea possono essere selezionate e aggiunte ad altre superfici.
    Suggerimento: per visualizzare più chiaramente le modifiche sulla superficie quando si lavora, aprire una vista 3D e spostarla su un nuovo gruppo finestre accanto alla vista in pianta, così da poterle vedere entrambe contemporaneamente.

Per modificare una linea di discontinuità semplice:

  • Usare le operazioni Modifica i segmenti orizzontali di una stringa di linea.

Argomenti correlati

Modificare i segmenti orizzontali di una stringa di linea

Creare una stringa di linea


Opzioni delle linee di discontinuità

Usare queste opzioni e quelle elencate in Opzioni stringa di linea orizzontale per creare una linea di discontinuità. Sono disponibili nei riquadri dei comandi Crea linea di discontinuità e Modifica stringa di linea. Dopo la creazione di una linea di discontinuità, queste proprietà ed altre possono essere modificate nel riquadro Proprietà.

Opzioni

Nome

Digitare un identificatore per la linea di discontinuità.

Questo nome apparirà in Esplora la selezione e nelle viste grafiche, quando si esegue la selezione da più oggetti. Inoltre, è possibile usare il nome per selezionare la linea di discontinuità, usando il comando Selezione avanzata.

Layer

Selezionare il layer su cui si desidera che sia posizionata la linea di discontinuità, oppure selezionare <<Nuovo layer>> per creare un nuovo layer per la linea di discontinuità.

Separare i dati su layer logici facilita il filtraggio delle viste grafiche e la selezione dei dati collegati.

Nitidezza della superficie

Selezionare un'opzione per stabilire il livello di uniformità della gradazione di colori della superficie sulle linee di discontinuità.

Tenue - Selezionare questa opzione per modificare gradualmente la tonalità sulla linea di discontinuità, dandogli l'aspetto di un bordo tenue.

Nitido - Selezionare questa opzione per modificare nettamente la tonalità sulla linea di discontinuità, dandogli l'aspetto di un bordo nitido.

Aggiungi a superficie

Selezionare la superficie che si desidera modificare con la linea di discontinuità.

Argomenti correlati

Creare e modificare una linea di discontinuità

Modificare una superficie creando una linea di discontinuità


Creare un confine

Creare un confine per delineare una porzione di superficie. Ciò è utile se non si desidera inviare un'intera superficie al software da campo, permettendo di includere un modello di superficie più piccolo ai dati di disegno.

Per creare un confine tracciando un poligono:

  1. Fare una delle seguenti operazioni:
    • Selezionare Linea > Crea confine.
    • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il riquadro del comando Crea confine.

  2. Digitare un identificatore per il confine nella casella Nome.
  3. Selezionare il layer su cui si desidera posizionare il confine nella casella Layer.

    Nota: se il layer ancora non esiste nel progetto, è possibile crearlo selezionando <Nuovo> nella casella.

  4. Selezionare Poligono nel gruppo Metodo di creazione per definire il confine tracciando una polilinea intorno ad un'area.
  5. Fare clic nella casella Punto e selezionare un punto d'inizio per il confine poligonale nella vista in pianta, oppure digitare una coordinata o un ID punto nella casella e fare clic su Applica.
  6. Selezionare un altro punto o digitare una coordinata o un ID punto nella casella Punto aggiuntivo per tracciare la prima linea del confine. Appare una linea ad elastico, che mostra come sarà chiuso il confine quando si fa clic su Chiudi.
  7. Continuare specificando i punti fino a completamento del confine.
  8. Per iniziare un altro confine, fare clic nella casella Nome e ripetere i punti 2 - 7.
  9. Fare clic su Chiudi. Il confine appare nella vista e in Esplora il progetto.

Per creare un offset di confine da un allineamento:

  1. Seguire i punti 1 - 3 in alto.
  2. Selezionare Corridoio di allineamento nel gruppo Metodo di creazione, per definire il confine specificando un offset intorno ad un allineamento selezionato.
  3. Selezionare un allineamento per creare un corridoio dalla casella Allineamento.
  4. Fare clic nella casella Offset a sinistra e selezionare un punto nella vista, oppure digitare una distanza nella casella per specificare il confine a sinistra del corridoio parallelo all'allineamento.

    Nota: poiché l'allineamento stesso indica un offset pari a zero, in genere il valore di offset a sinistra sarà un numero negativo, a meno che non si desideri creare un corridoio solo su un lato dell'allineamento, ad esempio per un marciapiede.

  5. Selezionare un punto nella vista o digitare una distanza nella casella Offset a destra per specificare il confine a destra del corridoio parallelo all'allineamento.
  6. Per creare il confine solo fra stazioni specifiche lungo l'allineamento, selezionare la casella Limitare da stazione.
  7. Fare clic nella casella Stazione iniziale e selezionare un punto lungo l'allineamento o digitare un valore nella casella.
  8. Selezionare un punto lungo l'allineamento o digitare un valore nella casella Stazione finale.
  9. Fare clic su OK. Il confine appare nella vista e in Esplora il progetto.

Argomenti correlati

Opzioni confine

Aggiungere e modificare un modello di disegno


Opzioni confine

Utilizzare queste opzioni per specificare il sottoinsieme di una superficie per creare un confine. Sono disponibili nel riquadro del comando Crea confine.

Opzioni

Nome

Digitare un nome univoco per il confine.

Layer

Selezionare il layer su cui si desidera collocare il confine.

È anche possibile selezionare <Nuovo> per creare un nuovo layer per il confine.

Metodo di creazione

Poligono - Selezionarlo per definire il confine disegnando una polilinea intorno ad un'area.

Corridoio di allineamento - Selezionarlo per definire il confine specificando un offset da un allineamento selezionato.

Opzioni poligono

Punto

Selezionare un punto nella vista o digitare una coordinata o un ID punto nella casella per tracciare la prima linea del confine.

Punto aggiuntivo

Selezionare un punto nella vista o digitare una coordinata o un ID punto nella casella per tracciare linee aggiuntive lungo il confine.

I poligoni aperti vengono chiusi quando si fa clic nella casella Nome per iniziare un nuovo confine, oppure quando si chiude il comando.

Opzioni corridoio di allineamento

Allineamento

Selezionare l'allineamento intorno a cui creare il corridoio del confine.

Offset a sinistra /
Offset a destra

Selezionare i punti nella vista o digitare le distanze nelle caselle, per specificare i confini a destra e a sinistra del corridoio parallelo all'allineamento.

Nota: poiché l'allineamento stesso indica un offset pari a zero, in genere il valore di offset a sinistra sarà un numero negativo, a meno che non si desideri creare un corridoio solo su un lato dell'allineamento, ad esempio per un marciapiede.

Limitare da stazione

Selezionare questa casella per creare il confine solo fra stazioni specifiche lungo l'allineamento.

Stazione iniziale /
Stazione finale

Selezionare i punti lungo l'allineamento o digitare i valori nelle caselle per specificare la prima e l'ultima stazione nel corridoio.

Argomenti correlati

Creare un confine


Spezzare una linea

Spezzare una linea per dividerla in due stringhe di linea separate sul punto specificato. Le stringhe di linea restano coincidenti al punto di discontinuità, ma successivamente devono essere modificate separatamente.

Nota: questo comando e altri usati sulle linee, come Unisci, Modifica ed Elimina segmento linea, convertono le linee in stringhe di linea. Le stringhe di linea sono linee generiche che offrono proprietà più modificabili rispetto alle linee originali. Per ulteriori informazioni sulle stringhe di linea vedere Comprendere le stringhe di linea.

Per spezzare una linea:

  1. Fare una delle seguenti operazioni:
    • Selezionare Linea > Spezza linea.
    • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il riquadro del comando Spezza linea.

  2. Scegliere una linea nella vista grafica. La linea viene convertita in una stringa di linea registrata nella casella Linea e appare una linea ad elastico fra il cursore e la stringa di linea.
  3. Usando la linea ad elastico, scegliere un punto lungo la stringa di linea dove spezzarla, oppure una distanza dal punto di inizio della linea nella casella Posizione e fare clic su Spezza. La stringa di linea viene spezzata nel punto specificato.
  4. Per spezzare un'altra linea, fare clic nella casella Linea o su Chiudi per chiudere il comando.

Argomenti correlati

Unire linee

Creare una stringa di linea

Modificare una linea convertendola in stringa di linea


Unisci linee

Unire due o più linee contigue in singole stringhe di linea, usando metodi manuali e automatici. Una volta unite, le linee sono convertite in stringhe di linea, aumentando quindi la loro versatilità. La direzione e le proprietà della stringa di linea risultante sono determinate dalla prima (base) line che si sceglie.

Ci sono due modi per unire le linee:

  • Unendole sui loro punti finali coincidenti, se sono entro 0,0001 m le une dalle altre.
  • Disegnando un segmento dritto fra i punti finali più vicini, se sono distanti più di 0,0001 m.

Nota: i punti finali con quote ortometriche diverse non possono essere uniti.
Nota: questo comando lavora su dati 2D nella vista in pianta. I punti finali con una quota ortometrica 0 (zero) sono convertiti in punti finali 2D.

Per unire manualmente due linee:

  1. Fare una delle seguenti operazioni:
    • Selezionare Linea > Unisci linee.
    • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il riquadro del comando Unisci linee.

  2. Selezionare l'opzione Due linee.
  3. Scegliere una linea nella vista grafica. Il nome della linea è registrato nella casella Baseline.
  4. Scegliere la linea di unire alla baseline. Il nome della linea è registrato nella casella Linea da unire. Le linee sono unite e convertite in una singola stringa di linea.
  5. Per unire coppie di linee aggiuntive, continuare a scegliere le linee da collegare alla baseline corrente.
  6. Continuare ad unire linee aggiuntive, oppure fare clic su Chiudi.

Per unire una linea a molte linee consecutive:

  1. Dopo il punto 1 in alto, selezionare l'opzione Una linea alla selezione.
  2. Scegliere una linea nella vista grafica. Il nome della linea è registrato nella casella Baseline.
  3. Scegliere un insieme di linee da unire alla baseline, oppure fare clic su Opzioni e scegliere un'opzione di selezione. Il numero di linee selezionate è registrato nella casella Linee da unire.
  4. Premere [Invio] o fare clic su Unisci. Il comando ricerca dalla baseline a ogni linea consecutiva, unendole fino al raggiungimento di una rottura o di una ramificazione in linee multiple, dove si arresta. Il numero di linee unite con successo alla baseline è riportato in fondo al riquadro.

    Nota: le linee che non si trovano entro la tolleranza di 0,001 mm le une dalle altre non possono essere unite con questo metodo.

Per unire tutte le linee consecutive:

  1. Dopo il punto 1 nella prima procedura, selezionare l'opzione Tutte le linee selezionate.
  2. Scegliere un insieme di linee da unire in una vista grafica, oppure fare clic su Opzioni e scegliere un'opzione di selezione. Il numero di linee selezionate è registrato nella casella Linee da unire.
  3. Premere [Invio] o fare clic su Unisci. Il comando ricerca da ogni linea selezionata a ogni linea consecutiva, unendole fino al raggiungimento di una rottura o di una ramificazione in linee multiple, dove si arresta. Il numero di linee unite con successo alla baseline è riportato in fondo al riquadro.

    Nota: le linee che non si trovano entro la tolleranza di 0,001 mm le une dalle altre non possono essere unite con questo metodo.

Argomenti correlati

Spezzare una linea


Eliminare un segmento di linea

Eliminare un segmento da una linea o da una stringa di linea segmentata per formare una o due stringhe di linea, a seconda che si voglia eliminare un segmento interno o finale. Se una linea è composta da un solo segmento, essa viene eliminata completamente.

Nota: questo comando può essere particolarmente utile per fissare linee di discontinuità incrociate in una superficie.

Per eliminare un segmento:

  1. Fare una delle seguenti operazioni:
    • Selezionare Linea > Elimina segmento di linea.
    • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il riquadro del comando Elimina segmento di linea.

  2. Scegliere una linea o un segmento di linea in una vista grafica. Il nome è registrato nella casella Linea e appare una linea ad elastico fra il cursore e la linea.
  3. Usando la linea ad elastico, spostarsi lungo la linea e scegliere il segmento da eliminare. Il segmento scompare.
  4. Continuare a scegliere le stringhe di linea e poi i segmenti da eliminare, oppure fare clic su Chiudi.

Argomenti correlati

Creare una stringa di linea

Modificare i segmenti orizzontali di una stringa di linea


Impostare una quota ortometrica di linea

Applicare un'unica quota ortometrica costante a una linea 2D per farne una stringa di linea 3D. È possibile specificare anche un offset verticale dalla quota ortometrica inserita e una superficie a cui aggiungere la stringa di linea.

Nota: non è possibile impostare una quota ortometrica di linea su una linea che ha già delle quote ortometriche. Per modificare le quote ortometriche esistenti, impostare le esclusioni verticali usando il comando Modifica stringa di linea.
Suggerimento: il comando Imposta quota ortometrica linea è particolarmente efficace se si hanno annotazioni contenenti quote ortometriche vicino alle linee. Basta selezionare ciascun oggetto e l'annotazione di seguito.
Suggerimento: se c'è necessità di applicare la stessa quota ortometrica a più stringhe di linea consecutive, è possibile prima unirle in una stringa di linea unica mediante il comando Unisci.

Per impostare una quota ortometrica costante su una stringa di linea:

  1. Fare una delle seguenti operazioni:
    • Selezionare Linea > Imposta quota ortometrica linea.
    • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il riquadro del comando Imposta quota ortometrica linea.

  2. Per applicare un offset verticale standard a ogni quota ortometrica inserita, digitare un valore nella casella Offset verticale.

    Nota: questa operazione può essere particolarmente utile quando i valori delle quote ortometriche sono specificati facendo clic su un oggetto testo e quando il valore risultante deve essere superiore o inferiore alla quota ortometrica indicata nel testo. Ciò in genere si verifica quando si stabiliscono le quote ortometriche delle solette, dove è indicata la quota ortometrica del pavimento finito e la parte superiore della soletta deve essere inferiore ad uno spessore specifico del massetto.

  3. Per rendere ogni linea selezionata parte di una superficie specifica, selezionare la superficie dall'elenco Aggiungi a superficie.
  4. Scegliere una linea nella vista grafica. Le linee CAD sono convertite in stringhe di linea.
  1. Scegliere un altro oggetto quotato, come un'annotazione di quota ortometrica o una linea di curva di livello, per applicarne la quota ortometrica. In alternativa, è possibile digitare un valore nella casella Quota ortometrica e fare clic su Applica. Qualsiasi linea o polilinea CAD quotata viene convertita in una stringa di linea. La quota ortometrica è applicata all'intera stringa di linea dopo l'aggiunta all'offset verticale specificato.
  1. Ripetere i punti 4 e 5 per aggiungere quote ortometriche ad oggetti aggiuntivi come necessario.
  2. Fare clic su Chiudi.

Argomenti correlati

Unire linee

Modificare una linea convertendola in stringa di linea


Offset di una linea

Creare un nuovo offset di stringa di linea ad una distanza specificata rispetto ad una linea esistente. La linea da cui si esegue l'offset può essere 2D (come un confine o un allineamento senza allineamento verticale (ALV) o 3D (come una stringa di linea 3D o un allineamento con un ALV). Inoltre l'offset può essere orizzontale, verticale o avere entrambe le caratteristiche. I segmenti di linea che sono offset rispetto ai segmenti di arco sono espressi in forma di corda.

Prerequisiti:

  • Vedere Funzioni concesse in licenza per stabilire se la propria licenza supporta questa funzione.

Per creare un offset di linea da una linea esistente:

  1. Fare una delle seguenti operazioni:
    • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
    • Selezionare Modifica > Linea di offset.

    Viene visualizzato il riquadro del comando Linea di offset.

  2. Fare clic nella casella Linea di cui eseguire l'offset da e scegliere una linea in una vista grafica o in Esplora la selezione. In alternativa è possibile fare clic su Opzioni e scegliere un metodo di selezione dal menu contestuale.
  3. Per impostazione predefinita, nella casella Nome è indicato il nome della linea selezionata. Per modificarlo, digitare un nuovo nome.
  4. Selezionare un layer su cui posizionare la curva di livello nell'elenco Layer. Per impostazione predefinita la nuova linea di offset eredita il layer della linea originale.
  5. Nella casella Distanza di offset specificare la distanza dalla linea originale a cui si desidera creare la linea di offset.
  6. Fare clic su un lato della linea selezionata nella vista o selezionare un lato su cui creare la linea di offset dall'elenco Lato su cui eseguire l'offset.

    Nota: il lato si basa sulla direzione della linea, che può essere determinata anche usando il comando Esplora oggetto.

  7. Se necessario, nella casella Offset verticale specificare una distanza verticale a cui eseguire l'offset della linea rispetto a quella originale. Altrimenti i segmenti della linea di offset avranno le stesse quote ortometriche dei segmenti corrispondenti della linea selezionata.
  8. Fare clic su Applica per creare la linea di offset. La linea di offset viene creata accanto alla linea selezionata in origine come quella da cui eseguire l'offset.

    Suggerimento: per creare una serie di linee con un offset allo stesso intervallo, basta fare clic ripetutamente su Applica dopo aver specificato le distanze di offset e il lato.

Argomenti correlati

Copiare gli oggetti

Comprendere linee, stringhe di linea e allineamenti


Ridimensionare ed estendere linee

Usare il comando Ridimensiona/estendi linee per:

  • Allungare (1 in basso) o accorciare (2) le linee selezionate fino alla loro intersezione planimetrica con una linea di delimitazione specificata (in giallo).
  • Allungare o accorciare le linee selezionate di una distanza specificata (3).

Il ridimensionamento e l'estensione delle linee fino alle loro intersezioni desiderate può aiutare a pulire dati soggetti ad errore, con il risultato di ottenere una formazione migliore della superficie e calcoli dei volumi più precisi. Le linee possono essere ridimensionate o estese anche quando non intersecano la linea di delimitazione: esse possono essere ridimensionate o estese fino al punto di intersezione con una proiezione della linea di delimitazione.

Prerequisiti:

  • Vedere Funzioni concesse in licenza per stabilire se la propria licenza supporta questa funzione.
  • Linea di delimitazione (bersaglio) e linee per ridimensionare o estendere fino ad essa (nella Vista in pianta)

Per accedere al comando:

  • Selezionare Linea > Ridimensiona/estendi linee (se si è nel menu principale).
  • Fare clic sull'icona i_trim extend line (se si è su una barra degli strumenti).

Per ridimensionare o estendere una o più linee rispetto a una linea di delimitazione (una alla volta):

  1. Selezionare Una linea alla linea di delimitazione nel gruppo Metodo.
  2. Selezionare un'opzione di ridimensionamento/estensione:
    • Ridimensiona - Selezionare questa opzione per accorciare sempre la linea (sull'estremità che si sceglie) fino alla linea di delimitazione.
    • Estendi - Selezionare questa opzione per allungare sempre la linea (sull'estremità che si sceglie) fino alla linea di delimitazione. Se la linea non può essere estesa fino alla linea di delimitazione, l'allungamento avviene su una proiezione di quest'ultima.

      Nota: la linea di delimitazione non cambia, viene solo proiettata per calcolare l'intersezione con la linea da estendere.
      Nota: se l'estremità proiettata della linea di delimitazione è un segmento di arco, viene proiettata una continuazione dell'arco (non una linea tangente dall'estremità di questo).

    • Ridimensiona/estendi distanza più breve - Selezionare questa opzione per ridimensionare o estendere automaticamente la linea prescelta in base all'opzione più breve.
  3. Come linea di delimitazione scegliere la linea nella Vista in pianta su cui si desidera che le linee ridimensionate o estese terminino.
  4. Scegliere la prima linea sopra o accanto l'estremità da ridimensionare o estendere.
  5. Per ridimensionare o estendere un'altra linea sulla stessa linea di delimitazione, premere [Tab] per tornare di nuovo alla casella Linea da ridimensionare o estendere. Altrimenti scegliere una nuova linea di delimitazione.
  6. Scegliere la linea successiva da ridimensionare o da estendere. Ciascuna linea viene ridimensionata o estesa fino alla linea di delimitazione.
  7. Ripetere i punti 5 e 6 per ogni linea da modificare.

Per ridimensionare o estendere più linee su una linea di delimitazione:

  1. Selezionare Più linee alla linea di delimitazione nel gruppo Metodo.
  2. Selezionare un'opzione di ridimensionamento/estensione:
    • Ridimensiona - Selezionare questa opzione per accorciare tutte le linee selezionate fino alla linea di delimitazione.
    • Estendi - Selezionare questa opzione per estendere tutte le linee selezionate fino alla linea di delimitazione. Se non è possibile estendere alcuna linea fino alla linea di delimitazione, esse vengono estese fino alla proiezione di quest'ultima, se possibile.

      Nota: se l'estremità della linea di delimitazione è un arco, potrebbero esserci delle linee selezionate non estendibili fino alla sua proiezione circolare.

    • Ridimensiona/estendi alla distanza più breve - Selezionare questa opzione per ridimensionare e/o estendere automaticamente tutte le linee selezionate. Nel prendere in considerazione la possibilità di ridimensionare o estendere entrambe le estremità di una linea selezionata, è la singola azione che dà come risultato la distanza più breve di ridimensionamento/estensione eseguita. Ad es. il software stabilisce da quale azione si ottiene la distanza più breve fra il ridimensionamento o l'estensione di una delle due estremità della linea. Vengono analizzate le quattro possibili soluzioni e si utilizza quella con la modifica minore in termini di distanza.
  3. Scegliere Linea di delimitazione nella Vista in pianta.
  4. Scegliere tutte le linee da ridimensionare/estendere o fare clic su Opzioni e scegliere un metodo di selezione dal menu contestuale.
  5. Fare clic su Applica. Le linee vengono ridimensionate/estese a prescindere dalla loro distanza rispetto alla linea di delimitazione.

Per ridimensionare una o più linee in base ad una distanza specifica (una alla volta):

  1. Selezionare Una linea per distanza nel gruppo Metodo.
  2. Selezionare un'opzione di ridimensionamento/estensione:
    • Ridimensiona - Selezionare questa opzione per accorciare sempre la linea (sull'estremità che si sceglie) in base alla distanza specificata.
    • Estendi - Selezionare questa opzione per allungare sempre la linea (sull'estremità che si sceglie) in base alla distanza specificata.
  3. Inserire la lunghezza per cui ridimensionare o estendere la linea nella casella Distanza orizzontale.
  4. Andare con il tasto Tab fino alla casella Linea da ridimensionare o estendere e scegliere la prima linea nella Vista in pianta.
  5. Scegliere la linea successiva da ridimensionare o da estendere.
  6. Ripetere il punto 5 per ogni linea da modificare.

Opzioni:

  • Linea di delimitazione - Scegliere una linea CAD, una polilinea, una stringa di linea o un allineamento come linea delimitante su cui le altre linee selezionate verranno ridimensionate o estese.
  • Linea da ridimensionare o estendere - Scegliere una linea CAD, una polilinea o una stringa di linea da accorciare o allungare nella Vista in pianta o nella Vista 3D. Per Una linea alla linea di delimitazione, è il punto in cui si sceglie la linea a determinare quale estremità viene ridimensionata o estesa.
  • Distanza orizzontale - In questo controllo della distanza, specificare la lunghezza di cui ridimensionare o estendere ciascuna linea.

Scenari:

  • Se la linea che si sta ridimensionando o estendendo è dipendente da (collegata a) un punto sull'estremità interessata, essa verrà scollegata da tale punto e questo rimarrà nella sua posizione originale quando la linea sarà ridimensionata o estesa. La dipendenza fra la linea e il punto viene eliminata.
  • Se entrambe le estremità di una linea da ridimensionare intersecano la linea di delimitazione, è necessario spezzare la linea nel punto di intersezione, se si desidera ridimensionare la porzione interna compresa fra la linea di delimitazione.
  • Se non è possibile calcolare l'intersezione planimetrica fra una linea e una linea di delimitazione, la linea viene ridimensionata o estesa fino a una proiezione della linea di delimitazione. Se il segmento della linea di delimitazione più prossimo all'intersezione è un arco, è quest'ultimo ad essere proiettato.

  • In genere* se la linea di delimitazione e le linee da ridimensionare si intersecano (o si intersecherebbero una volta estese) in 2D (1), ma non si intersecano in 3D (2), la quota ortometrica del punto finale della linea ridimensionata/estesa viene interpolata. Il punto finale risultante è alla stessa quota ortometrica a cui era la linea in quella posizione. L'inclinazione della linea ridimensionata\estesa rimane invariata. Quando si estende una linea, la quota ortometrica risultante del nuovo punto finale viene estrapolata sulla base dell'inclinazione precedente del segmento finale.
    * Se una linea da ridimensionare ha più segmenti di allineamenti verticali (come una polilinea 3D o una stringa di linea con più PVI), possono essere tolti gli interi segmenti finali.
Intersezione nella Vista in pianta | Stessa intersezione nella Vista 3D

Argomenti correlati

Sposta oggetti

Tracciare il profilo di una regione


Trovare il profilo di una regione

Usare il comando Traccia profilo regione per creare una stringa di linea 2D o 3D che rappresenta il profilo 2D di una regione da un insieme di linee separate (potenzialmente non collegate). La regione è derivata da porzioni di linee di delimitazione che si intersecano planimetricamente (nella Vista in pianta), per formare un'aree chiusa che circonda un punto "di origine". L'area della regione si espande a partire dal punto interno verso l'esterno e in tutte le direzioni fino ad incontrare una linea selezionata.

La tracciatura del profilo di una regione permette di creare dei confini da linee che potrebbero intersecarsi o meno in 3D per comandi come Definisci area d'interesse e Scotico/ripristino soprassuolo, che richiedono una linework chiusa. È possibile creare in sequenza più profili, uno alla volta, senza chiudere il comando.

L'immagine in alto mostra il profilo della regione creato nella Vista in pianta quando sono selezionate tutte le linee e il punto interno è collocato in corrispondenza del segno +. La stringa di linea risultante, che in 2D è chiusa, è formata da:

  • il confine rettangolare di quota ortometrica zero
  • le due polilinee che si intersecano con quota ortometrica 3 e 5
  • la stringa di linea con quote ortometriche 1, 7, 5 e 0

L'immagine in alto mostra lo stesso profilo di regione da un angolo isometrico nella vista 3D. In genere la forma 3D della stringa di linea è irrilevante per i comandi in cui viene usata. Ad esempio, se è usata per definire un'area d'interesse, ciò che importa è solo il profilo della regione 2D. La stringa di linea risultante può essere chiusa o meno in 3D. In questo esempio non lo è.

Attenzione: dato che le stringhe di linea risultanti sono create per l'uso come profili 2D, la loro geometria non è adatta per l'uso come membri di una superficie.

Prerequisiti:

  • Vedere Funzioni concesse in licenza per stabilire se la propria licenza supporta questa funzione.
  • Linee che si intersecano planimetricamente (nella Vista in pianta) per formare una regione chiusa. Queste possono includere linee CAD, polilinee, stringhe di linea, linee di discontinuità, confini e allineamenti.

Per accedere al comando:

  • Selezionare Linea > Traccia profilo regione (se si è nel menu principale).
  • Fare clic sull'icona i_track region outline (se si è su una barra degli strumenti).

Opzioni:

  • Nome - Il nome è opzionale ma consigliato per aiutare a trovare la stringa di linea creata quando si desidera selezionarla in altri comandi.
  • Linee - Selezionare una o più linee (come definite nei Prerequisiti) nella vista in pianta o nella vista 3D, in Esplora il progetto o in Esplora la selezione, oppure fare clic su Opzioni e scegliere un metodo di selezione dal menu contestuale.
  • Traccia regioni interne - Selezionare questa casella per creare i profili da isole/vuoti definiti selezionando le linee entro la regione formata dalle linee esterne selezionate. Solo la prima regione interna incontrata forma una stringa di linea del profilo. Le isole/i vuoti nidificati nelle regioni interne vengono ignorate/i. In basso degli esempi di regioni interne.

o

  • Punto interno - Usando questo controllo di coordinata specificare un punto nella vista in pianta circondato dalle linee selezionate.

    Nota: ogni volta che si sceglie un punto con le linee selezionate, sul profilo si crea una stringa di linea. Se si scelgono più punti con le stesse linee selezionate, si creano delle stringhe di linea identiche.

  • Risultati - L'area Regione è l'area totale circondata dal profilo 2D esterno. L'area Isola è l'area totale compresa fra tutte le regioni interne. L'area Netta è il totale dell'area Regione meno l'area Isola.

Scenari:

  • Se è necessario rendere la stringa di linea risultante in 2D, selezionarla e usare l'opzione Nessuna quota ortometrica nel comando Modifica quota ortometrica.

Dipendenze:

  • La stringa di linea risultante è indipendente dalle linee da cui è stata creata. Se una di queste viene eliminata o modificata, il profilo della regione non cambia, a meno che non lo si ricrei.

Argomenti correlati

Aggiunta e rimozione di confini di superficie


Drappeggiare una linea su una superficie

Usare il comando Drappeggia linea sulla superficie per proiettare in verticale una linea 2D o 3D su una superficie e creare una nuova geometria lineare 3D che giace sulla superficie stessa. La nuova geometria lineare dipende sia dalla topografia della superficie che dalla forma della linea d'origine.

cg_drape line on surface

Prerequisiti:

  • Vedere Funzioni concesse in licenza per stabilire se la propria licenza supporta questa funzione.
  • Superficie
  • Linea planimetricamente coincidente con la superficie (nella Vista in pianta)

Per accedere al comando:

  • Selezionare Superficie > Drappeggia linea sulla superficie (se si è nel menu principale).
  • Fare clic sull'icona [image] (se si è su una barra degli strumenti).

Opzioni:

  • Nitidezza superficie - Selezionare un'opzione per scegliere la gradazione dei colori della superficie in corrispondenza della linea drappeggiata.

    Nota: questa impostazione della linea non influisce sulla superficie su cui essa è drappeggiata. La linea drappeggiata giace sui triangoli della superficie da cui dipende e non la influenza come fa una linea di discontinuità. L'impostazione Nitidezza superficie non ha effetto solo quando la linea drappeggiata è aggiunta come elemento di una superficie diversa (da quella da cui dipende). La parte di confine di texture dell'impostazione, tuttavia, può essere utilizzata per vincolare le texture su aree di entrambe le superfici.

Tenue | Selezionare questa opzione per modificare gradualmente la tonalità sulla linea drappeggiata, dandogli l'aspetto di un bordo tenue.
Netto | Selezionare questa opzione per modificare nettamente la tonalità sulla linea drappeggiata, dandogli l'aspetto di un bordo nitido.
Confine stretto e di struttura | Selezionare questa opzione per usare la linea drappeggiata come confine per le texture della superficie.
  • Linea di riferimento - Scegliere la linea da proiettare verticalmente (verso l'alto o verso il basso) sulla superficie.

Scenari:

  • Se la linea e la superficie non coincidono nello spazio verticale, è possibile eseguire il comando ma la linea drappeggiata non apparirà sulla superficie. Solo le porzioni della linea di riferimento proiettabili verticalmente sulla superficie contribuiranno alla formazione della linea drappeggiata.

Dipendenze:

  • La linea proiettata dipende sia dalla forma della linea di riferimento che dalla topografia della superficie: se una delle due cambia, la geometria della linea drappeggiata si modifica di conseguenza. Dato che la geometria di una linea resta dipendente dalla superficie su cui è drappeggiata, non può essere usata come membro della superficie. Tuttavia, una linea drappeggiata può essere usata come membro di una superficie diversa, formando quindi una linea daylight lungo la quale si intersecano le due superfici.

Argomenti correlati

Aggiungere una texture ad un'area della superficie


Lavorare con dati di superficie

In questo capitolo

Creare una superficie

Modificare una superficie

Mostrare quote ortometriche di superficie e profondità di mappa

Definire materiali di superficie


Creare una superficie

In questa sezione

Comprendere le superfici generiche

Metodologia di lavoro per la creazione e la modifica delle superfici

Metodologia di lavoro per usare le superfici importate

Verificare le superfici importate

Creare una superficie

Opzioni superficie

Creare e modificare le sezioni trasversali memorizzate

Creare e visualizzare un profilo di superficie

Creare e visualizzare una sezione trasversale di superficie

Vista guida 3D

Visualizzare una porzione di superficie

Creare e modificare una superficie planare

Unire due superfici per crearne una

Eseguire un report di superficie


Comprendere le superfici generiche

Una superficie è una rappresentazione digitale in 3D della topografia, formata da una maglia di triangoli contigui, conosciuta come rete triangolata irregolare (TIN). I triangoli sono collegati ai loro vertici, definiti da punti con posizioni orizzontali (valori X e Y) e quote ortometriche (valori Z). È possibile importare le superfici o crearle usando i dati esistenti nel progetto.

Usare le superfici per:

  • Visualizzare e analizzare la topografia nelle diverse fasi di costruzione (sulla base delle classificazioni):
  • Confrontare una fase con l'altra per generare i rapporti sul volume per le operazioni di sterro e riporto nei lavori di movimento terra.
  • Rappresentare riserve di materiale e depressioni
  • Creare mappe delle curve di livello dai rilievi topografici.
  • Caricare una superficie su un dispositivo sul campo per verificare i livelli, per picchettare con precisione un allineamento o il confine giornaliero.

Tipi speciali di superfici:

  • Superficie PCS non compattata
  • Superfici di rimozione (layer, sottofondo, profondità e soprassuolo)

Benché abbiano in comune alcune proprietà con le superfici generiche, ognuno di questi tipi viene creato e modificato in modo unico e ha delle proprietà specifiche per il suo scopo.

Argomenti correlati

Creare una superficie

Metodologia di lavoro per usare le superfici importate

Metodologia di lavoro per le superfici create


Metodologia di lavoro per la creazione e la modifica delle superfici

Questa metodologia di lavoro guida attraverso l'importazione o la creazione di tutti i dati necessari per una superficie generica (Triangular Irregular Network (TIN)), per il calcolo dei volumi o per l'invio per il picchettamento/controllo da parte delle squadre operative o per il controllo macchine. Una volta creata la superficie, la metodologia di lavoro conduce attraverso il processo di modifica e di convalida della stessa. Poi è possibile eseguire report e aggiungere texture e immagini alla superficie, per migliorare la visualizzazione e la stampa.

Per essere guidati attraverso questa metodologia di lavoro nel software, selezionare Guida > Guide alle metodologie di lavoro.

Nota: le attività dell'utente possono variare rispetto a queste fasi tipiche, perciò è possibile seguire un ordine diverso o saltare dei passaggi.

Ecco la metodologia di lavoro generale:

Fasi

Comando Guida con

Note

1.

Impostare il programma e il progetto.

Metodologia di lavoro per impostare il programma e il progetto
  • Importare i dati CAD, se applicabile.

2.

Creare oggetti aggiuntivi da usare nella formazione della superficie.

Crea punto

Crea polilinea

Crea stringa di linea

Crea allineamento

Gli oggetti che possono essere utilizzati per creare una superficie includono:

  • Punti (di diversi tipi)
  • Linee (di diversi tipi)
  • Allineamenti

3.

Pulire, organizzare, trasformare e quotare i dati, se necessario.

Metodologia di lavoro per la preparazione dei dati

4.

Creare la superficie.

Crea superficie

5.

Creare oggetti aggiuntivi basati sulla superficie da usare per la verifica della superficie stessa:

  • Aggiungere linee di curve di livello topografiche a intervalli o una quota ortometrica.
  • Creare una griglia di sterro/riporto delle quote ortometriche relative a una quota ortometrica assoluta o a un'altra superficie.
  • Se uno dei membri della superficie è un allineamento, creare un profilo di superficie o una sezione trasversale per la visualizzazione grafica.

i_create contour at elevation

i_create surface profile

Crea curve di livello

Crea curva di livello a quota ortometrica

Crea griglia di sterro/riporto superficie

Crea profilo di superficie

Crea sezione trasversale superficie

6.

Controllare la superficie per accertarsi che rispecchi con precisione il cantiere di lavoro o la topografia del disegno.

  • Orbitare e visualizzare la superficie nella Vista 3D.
  • Usare il tasto di scorrimento Coordinate per verificare le quote ortometriche in posizioni specifiche.
  • Dividere la superficie per vedere una sezione trasversale in qualsiasi direzione.
  • Se uno dei membri della superficie è un allineamento, spostarsi lungo di esso o esaminare una sezione trasversale lungo o attraverso l'allineamento.
  • Controllare i dati contrassegnati con una bandierina per vedere se ci sono problemi da risolvere.

i_surface slicer view

Nuova vista 3D

Scorrimento coordinate

Vista della funzione di divisione della superficie

Nuova vista guida 3D

Vista della sezione trasversale dell'allineamento

Vista profilo

Riquadro dei flag

Il modello di superficie è stato formato, ma si desidera verificare che il processo sia avvenuto correttamente.

7.

Modificare la superficie:

  • Aggiungere o rimuovere gli elementi che formano la superficie.
  • Aggiungere/rimuovere confini di superficie
  • Aggiungere linee di discontinuità alla superficie.
  • Rimuovere i triangoli in eccesso sul bordo della superficie.
  • Aggiungere una linea di discontinuità al bordo della superficie.
  • Drappeggiare una linea sulla superficie.
  • Modificare le proprietà della superficie, come lunghezza massima dei triangoli e angolazione.
  • Collegare una superficie a un allineamento correlato e densificarla.

i_trim surface edge

Aggiungi/rimuovi membri superficie

Aggiungi/rimuovi confini superficie

Crea linea di discontinuità

Ridimensiona bordo superficie

Crea linea di discontinuità sul bordo della superficie

Drappeggia linea sulla superficie

Proprietà

Potrebbe essere necessario modificare una superficie creata o importata, se difettosa o se è stata estesa con dati di nuova misurazione o importazione. In primo luogo ciò può essere fatto aggiungendo i dati alla superficie esistente.

8.

Se applicabile, unire due superfici per crearne una nuova.

Unisci superfici

9.

Eseguire un report della superficie.

Report informazioni superficie

Il report mostra le misurazioni e i limiti della superficie, oltre al numero di triangoli, vertici e altri elementi che la influenzano.

10.

Calcolare i volumi dei lavori di movimento terra confrontando la superficie con una quota ortometrica assoluta o con un'altra superficie.

Report lavori di movimento terra

11.

Preparare la superficie per la visualizzazione e la stampa:

  • Aggiungere le texture alle aree della superficie.
  • Drappeggiare un'immagine sulla superficie.

Aggiungi texture superficie

Aggiungi/rimuovi membri superficie

Il drappeggio di un'immagine su una superficie si ottiene aggiungendola alla superficie come membro.

Argomenti correlati

Preparare dati stratificati per una superficie

Aggiungere e modificare elevazioni su una linea 2D

Creare una superficie

Creare una superficie planare

Creare curve di livello della superficie


Metodologia di lavoro per usare le superfici importate

Si possono ricevere file di superficie in formato.ttm o .xml dai colleghi, clienti, o squadre sul campo che utilizzano il software sul campo. Si possono anche creare superfici dai dati dei punti durante l'importazione utilizzando l'Editor formato di importazione. La metodologia di lavoro generale per usare le superfici importate consiste in:

  1. Importare il file contenente la superficie. La superficie viene creata come oggetto singolo e appare nell'Esploratore progetto.
  2. Verificare la qualità della superficie per assicurarsi che rifletta esattamente la topografia del progetto.
    • Visualizzare la superficie in una vista in pianta con i contorni.
    • Orbitare e visualizzare la superficie in una vista 3D.
    • Usare le coordinate per scorrere e verificare l'elevazione in specifiche posizioni.
  3. Modificare le proprietà della superficie come la classificazione, il colore ed altre caratteristiche di visualizzazione.
  4. Calcolare i volumi confrontando la superficie con un'altra superficie.
  5. Caricare la superficie su un dispositivo sul campo per il picchettamento o l'esportazione su un'altra applicazione.

Argomenti correlati

Importare file LandXML (.xml)

Importare file Terrain Model (.ttm)

Verificare le superfici importate


Verificare le superfici importate

È possibile importare le superfici esistenti nei modelli TIN Trimble (.ttm), nei file LandXML (.xml) o nei file di punti ASCII. Una volta fatto, verificare la qualità e la precisione della superficie.

Per verificare una superficie importata:

  1. Aggiungere i contorni per visualizzare la topografia della superficie.
  2. Effettuare il controllo casuale delle elevazioni. Scegliere un punto nella vista grafica per trovare l'elevazione della superficie su quella posizione. Lo scorrimento delle coordinate mostra anche l'elevazione della posizione corrente del cursore.
  3. Nella vista 3D, orbitare intorno alla superficie e ingrandire per vedere che tutto sia valido. Se aiuta, cambiare l'esagerazione verticale.
  4. Scegliere la superficie e visualizzarne le proprietà nel riquadro Proprietà.

    Nota: per vedere la direzione di inclinazione di ogni triangolo della superficie, impostare le Mostra frecce d'inclinazione nelle Proprietà di una superficie. Per specificare la lunghezza delle frecce di inclinazione, selezionare Progetto > Impostazioni progetto. Quindi fare clic su Calcoli e Superficie nel riquadro a sinistra. Modificare il valore nella casella Lunghezza freccia d'inclinazione.

i_surface with invalid elevation

Esempio di una superficie con elevazione non valida.

Argomenti correlati

Importare LandXML

Importare TTM

Creare contorni di superficie a certi intervalli

Modificare una superficie cambiandone le proprietà

Navigazione vista 3D


Creare una superficie

Certi tipi di oggetti contenuti nei dati possono essere usati per definire una superficie, compresi:

  • Punti
  • Archi, linee con dati di elevazione e polilinee
  • Allineamenti
  • Sessioni e vettori

Quando si crea una superficie, si seleziona un insieme di questi oggetti. Questi oggetti selezionati vengono detti "elementi" della superficie. Gli elementi non entrano a far parte della superficie, la definiscono semplicemente. La superficie viene creata come oggetto separato. Per cambiare una superficie, si aggiungono, rimuovono o modificano le posizioni degli elementi. Di conseguenza, la superficie si aggiorna per riflettere i cambiamenti.

Nota: prima di creare una superficie impostare la Distanza max del bordo e l'Angolo interno max delle superfici in Impostazioni progetto. Selezionare Progetto > Impostazioni progetto. Quindi fare clic su Impostazioni di calcolo e Superficie nella finestra di dialogo Impostazioni progetto. La loro impostazione può ridurre la quantità di ridimensionamento necessaria sul bordo della superficie.

Per creare una superficie:

  1. Fare una delle operazioni che seguono:
    • Selezionare Superficie > Crea superficie.
    • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il riquadro del comando Crea superficie.

  2. Digitare un nome nella casella Nome.
  3. Selezionare un tipo nell'elenco Classificazione superficie. Questa classificazione verrà utilizzata per confrontare la superficie con un'altra avente una classificazione diversa, al fine di calcolare i volumi del Rapporto lavori di movimento terra.
  4. In una vista grafica, scegliere gli oggetti da includere come elemento della superficie o fare clic su Opzioni e selezionare un'opzione dall'elenco.

    Nota: se il progetto è stato organizzato in layer, selezionare PerLayer.

  5. Fare clic su OK. La superficie appare nelle viste grafiche e nell'Esploratore progetto.

    Nota: per vedere la direzione di inclinazione di ogni triangolo della superficie, impostare le Mostra frecce d'inclinazione nelle Proprietà di una superficie. Per specificare la lunghezza delle frecce di inclinazione, selezionare Progetto > Impostazioni progetto. Quindi fare clic su Calcoli e Superficie nel riquadro a sinistra. Modificare il valore nella casella Lunghezza freccia d'inclinazione.

    Suggerimento: per visualizzare più chiaramente le superfici, utilizzare una visualizzazione 3D e impostare il filtro di visualizzazione su Superfici.

  6. Verificare la qualità della superficie per assicurarsi che rifletta esattamente la topografia del progetto.
    • Visualizzare la superficie in una vista in pianta con i contorni.
    • Visualizzare la superficie in una vista 3D.
    • Usare le coordinate per scorrere e verificare l'elevazione in specifiche posizioni.

Argomenti correlati

Preparare dati stratificati per una superficie

Opzioni superficie

Metodologia di lavoro per creare superfici


Opzioni superficie

Utilizzare queste classificazioni per identificare lo stato di una superficie nel processo di costruzione. Esse sono disponibili nel comando Crea superficie per le superfici generiche e nel riquadro Proprietà per tutti i tipi di superficie.

Argomenti

Classificazione superficie

Non classificata - selezionare quando nessuna delle classificazioni è applicabile o quando non è necessario confrontare la superficie con un'altra classificazione di superficie.

Originale - selezionare quando la superficie rappresenta lo stato corrente della topografia del sito, ad es. il terreno esistente.

Terreno originale - selezionare quando la superficie rappresenta la parte superiore dei materiali terrosi esistenti (al di sotto di manti stradali, fondazioni di edifici esistenti, ecc., di cui può essere programmata la demolizione), prima dell'esecuzione dello scotico.

Terreno originale scoticato - selezionare quando la superficie rappresenta la parte superiore dei materiali terrosi esistenti dopo lo scotico del soprassuolo e al di sotto di manti stradali, fondazioni di edifici esistenti, ecc., di cui può essere programmata la demolizione.

Terreno finito scoticato - selezionare quando la superficie rappresenta la parte superiore di materiali terrosi diversi dai progessi interrati progettati (progressi di cantiere basati sull'area con layer di materiale), ad esclusione dei volumi di ripristino soprassuolo, ad esempio prima che tale ripristino avvenga.

Terreno finito - selezionare quando la superficie rappresenta la parte superiore di materiali terrosi diversi dai progressi interrati progettati, ma includendo il volume del soprassuolo ripristinato, ad esempio dopo il suo ripristino. Solitamente è il prodotto finito delle imprese edili che si occupano di movimento terra.

Disegno - selezionare quando la superficie rappresenta la superficie proposta del progetto, in genere quella che attraversa la parte superiore del manto stradale, le solette di fondazione, i marciapiedi in calcestruzzo, ecc.

Nella maggior parte dei casi è la superficie definita nei progetti dal tecnico, con le curve di livello e le quote ortometriche locali.

Come realizzato - selezionare se la superficie rappresenta il progetto completato.

Spesso questo stato è utilizzato per permettere di verificare al proprietario o all'ente di regolamentazione che la costruzione del cantiere sia conforme ai progetti.

Riserva di materiale - selezionare se la superficie rappresenta un'area di magazzinaggio di materiale di lavori di movimento terra.

Depressione - selezionare se la superficie rappresenta una fossa da cui è stato rimosso del materiale.

Modello differenziale - selezionare se la superficie rappresenta la differenza comparativa in volume fra due superfici.

Argomenti correlati

Creare una superficie


Creare e modificare le sezioni trasversali memorizzate

In questa sezione

Creare sezioni trasversali memorizzate lungo un allineamento

Digitalizzare una sezione trasversale lungo un allineamento

Copiare una sezione trasversale archiviata

Modificare le sezioni trasversali memorizzate

Vista di sezione trasversale memorizzata


Creare sezioni trasversali memorizzate lungo un allineamento

Usare il comando Crea sezione trasversale per creare una sezione trasversale memorizzata in corrispondenza di una stazione specifica lungo un allineamento.

Sezione trasversale memorizzata con nodi dai nomi assegnati nella vista di sezione trasversale | Indicatore di sezione trasversale memorizzata corrente su un allineamento nella vista in pianta

In genere le sezioni trasversali verranno create inserendo dati tabulari di stazione, quota ortometrica e offset allo scopo di creare una superficie stradale semplice per il calcolo dei volumi dei lavori di movimento terra per la rimozione.

Prerequisiti:

  • Vedere Funzioni concesse in licenza per stabilire se la propria licenza supporta questa funzione.
  • Allineamento orizzontale (ALO) lungo cui creare la sezione trasversale
  • Dati di sezione trasversale, come una tabella di stazione, quota ortometrica e offset

Per accedere al comando:

  • Selezionare Superficie > Sezione trasversale (se si è sul menu principale).
  • Fare clic sull'icona [image] (se si è su una barra degli strumenti).

Per creare una sezione trasversale:

  1. Se applicabile, importare i dati di sezione trasversale già posseduti per l'allineamento, come un file .reb, prima di avviare il comando.
  2. Selezionare l'allineamento lungo cui creare sezioni trasversali aggiuntive nell'elenco Allineamento.
  3. Specificare la stazione su cui creare la sezione trasversale nella casella Stazione.
  4. Selezionare il layer su cui si desidera collocare la sezione trasversale nell'elenco Layer, oppure selezionare <Nuovo> per creare un nuovo layer.
  5. Fare clic su OK. Appare Editor sezione trasversale memorizzata.
  6. Fare clic nella casella Offset nella prima riga e specificare una distanza dall'allineamento (di solito una linea di mezzeria stradale) a cui collocare il primo nodo della sezione trasversale.
  7. Nella casella Quota ortometrica specificare la quota ortometrica del primo nodo.
  8. Opzionalmente, assegnare un nome al primo nodo, come BDP per il bordo della pavimentazione, nella casella Nome.
  9. Ripetere i punti da 6 a 8 fino al completamento della sezione trasversale sulla stazione specificata.

    Nota: le informazioni sui nodi per le sezioni trasversali possono essere inserite in qualsiasi ordine. I nodi vengono raggruppati da sinistra a destra sulla base dell'offset.
    Nota: come configurazione predefinita, l'esagerazione verticale dell'Editor sezione trasversale memorizzata è impostata su 5. Per modificarla fare clic sull'icona [image] per accedere alle Vista sezione trasversale - Impostazioni progetto.

  10. Se necessario, aggiungere la sezione trasversale alla superficie usando il comando Aggiungi/rimuovi membri superficie.
  11. Per creare un'altra sezione trasversale fare clic su Crea sezione trasversale. Quindi tornare al riquadro del comando e ripetere le fasi precedenti.
  12. Per spostarsi fra le sezioni trasversali nell'Editor sezione trasversale memorizzata, fare clic su Precedente e Successivo.
  13. Per nascondere o mostrare i segmenti fra i nodi, fare clic sull'icona [image] . In Opzioni griglia dell'editor della sezione trasversale delle Impostazioni progetto, impostare la colonna Visibilità su Nascondi o Mostra. Quando impostata su Mostra, la colonna Visibilità appare nell'editor.

Opzioni:

  • Allineamento - Selezionare l'allineamento per cui si devono inserire i dati della sezione trasversale.
  • Stazione - Specificare la stazione per ogni insieme di valori di sezione trasversale, come indicato nei dati della sezione stessa.
  • Offset - Per la stazione corrente, specificare la distanza dall'allineamento per ogni nodo sulla sezione trasversale. Usare numeri negativi per i nodi a sinistra dell'allineamento (in genere una mezzeria stradale).
  • Quota ortometrica - Specificare la quota ortometrica di ogni nodo.
  • Nome - Specificare il nome o l'abbreviazione del nodo. I nodi con nomi identici sono collegati da una sezione trasversale all'altra lungo l'allineamento.

Scenari:

  • Se l'ALO ha anche dei dati di allineamento verticale (ALV), un punto nella grafica dell'Editor sezione trasversale memorizzata ne indica la posizione.
  • Se si crea una seconda sezione trasversale (o più) lungo lo stesso allineamento, vengono disegnati dei collegamenti fra i nodi sulla sezione trasversale originale e i nodi corrispondenti sulla nuova sezione trasversale. La visibilità di queste linee di collegamento può essere verificata nel riquadro Proprietà della sezione trasversale originale.

Argomenti correlati

Importare file pdf

Digitalizzare una sezione trasversale


Digitalizzare una sezione trasversale lungo un allineamento

Usare il comando Digitalizza sezione trasversale per "digitalizzare" (tracciare) rapidamente le sezioni trasversali su carta basate su un PDF o su file immagine. Le sezioni trasversali possono poi essere inserite nel progetto.

In genere le sezioni trasversali vengono digitalizzate allo scopo di creare una superficie stradale per il semplice calcolo dei volumi dei lavori di movimento terra, al fine presentare l'offerta per un lavoro.

Prerequisiti:

  • Vedere Funzioni concesse in licenza per stabilire se la propria licenza supporta questa funzione.
  • Allineamento orizzontale (ALO) lungo cui creare le sezioni trasversali
  • File PDF o file immagine con diagrammi di sezioni trasversali che includono offset, quota ortometrica, ed etichette di stazione

Per accedere al comando:

  • Selezionare Superficie > Digitalizza sezione trasversale (se si è sul menu principale).
  • Fare clic sull'icona [image] (se si è su una barra degli strumenti).

Per digitalizzare una sezione trasversale:

  1. Nella finestra di dialogo Digitalizza sezione trasversale fare clic su Importa PDF o Importa immagini, a seconda del tipo di dati di sezione trasversale posseduti.
  2. Se si importa un PDF, specificare le singole pagine necessarie separate dalla virgola (2,5,8,9) e/o un intervallo di pagine separato da un trattino (5-9).
  3. Selezionare la prima pagina o l'immagine da tracciare e, se necessario, fare clic sull'icona [image] o [image] per modificare la pagina o l'orientamento dell'immagine.

    Nota: è possibile anche premere [Control] e selezionare più pagine da ruotare insieme.
    Suggerimento: spesso è utile iniziare con la sezione trasversale della stazione più bassa, in modo da poter automaticamente incrementare il valore della stazione man mano che si lavora da stazione a stazione lungo l'allineamento (descritto nel punto 16).

  4. Fare clic su Digitalizza sezione trasversale.
  5. Nella finestra di dialogo Riquadrare la griglia della sezione trasversale usare lo zoom e gli strumenti di rotazione per perfezionare l'orientamento della sezione trasversale, se necessario. Vedere la sezione Suggerimenti di seguito.
  6. Scegliere i punti in alto a sinistra e in fondo a destra per disegnare una cornice che comprende tutti i dati di offset e quota ortometrica della specifica sezione trasversale da digitalizzare per prima. L'estensione della cornice può essere perfezionata in pochi passi.

  7. Fare clic su Digitalizza sezione trasversale.

    Spesso le sezioni trasversali che rappresentano sia le superfici esistenti che quelle di disegno appariranno nella stessa immagine. Digitalizzare ciascuna di esse prima di passare alla stazione successiva, assegnando a ognuna il proprio layer.

  8. Fare clic su Esistente, Fine o Nessuno per specificare il layer su cui collocare la sezione trasversale riquadrata entro il digitalizzatore.

    Questo layer del digitalizzatore sarà mappato su un layer nel programma in una fase successiva. Per specificare un layer diverso del digitalizzatore è possibile fare clic anche su Nuovo layer (ciò non crea un layer nel programma). Eliminare i layer in eccesso che non saranno usati facendo clic su [image] nelle loro finestre.

  9. Ingrandire l'angolo in alto a sinistra della cornice e passare con il mouse sopra l'angolo fino alla comparsa del cursore a forma di mano.
  10. Trascinare ciascun angolo fino ad allineare la cornice alle linee di quota ortometrica e di offset mostrate nell'immagine di sfondo.
  11. Digitare i valori delle quote ortometriche nella parte superiore e in quella inferiore della cornice nelle caselle In alto e In basso (rispettivamente) sul lato sinistro della schermata.

  12. Digitare i valori di offset a destra e a sinistra della cornice nelle caselle Destra e Sinistra, accertandosi di usare un numero negativo per il valore di sinistra se quell'offset è a sinistra della linea centrale.
  13. Verificare la linea centrale della cornice. Se la cornice è posizionata e referenziata correttamente nel gruppo Quota ortometrica e offset, la sua linea centrale punteggiata sarà allineata alla linea centrale della sezione trasversale nell'immagine di sfondo.
  14. Digitare il valore di stazione mostrato per la sezione trasversale riquadrata nella casella Stazione.
  15. Se le sezioni trasversali successive da digitalizzare saranno a incrementi regolari dalla prima sezione trasversale, inserire tale valore nella casella Incremento stazione. Quando si digitalizza la sezione trasversale successiva, la stazione si aggiorna automaticamente per tale incremento.
  16. Fare clic su Pubblica impostazioni per mappare i layer nel digitalizzatore sui layer nel programma.
  17. Iniziare la tracciatura della sezione trasversale per il primo layer specificato scegliendo una estremità nella vista e poi scegliendo l'altra estremità.
  18. Scegliere dei punti di transizione aggiuntivi lungo la sezione trasversale fino a far coincidere come desiderato la tracciatura e lo sfondo. Vedere la sezione Suggerimenti di seguito.

    Nota: i punti digitalizzati possono essere esterni alla cornice.

  19. Per aggiungere delle etichette (come BDP per bordo della pavimentazione) ai nodi lungo la tracciatura, fare clic con il tasto destro del mouse su qualsiasi nodo lungo la linea tracciata e selezionare un codice dal menu contestuale, oppure selezionare Gestisci tipi di etichetta per creare o modificare le etichette.

    Nota: l'etichetta può essere aggiunta al nodo quando lo si crea o in qualsiasi momento successivo.

  20. Perfezionare la sezione trasversale tracciata trascinando i nodi aggiunti in posizioni migliori e aggiungendo altri nodi.
  21. Se possibile, fare clic sulla finestra dell'altro layer mostrato nella sezione trasversale e seguire le istruzioni dal punto 17 al punto 20 per digitalizzare anche questo.
  22. Quando si è soddisfatti delle sezioni trasversali tracciate, fare clic su Termina sezione trasversale.

    Nota: la finestra di dialogo Digitalizza sezione trasversale è senza modalità, quindi si può passare da questa al programma e viceversa. Ciò permette di verificare in qualsiasi momento le sezioni trasversali digitalizzate nel progetto.

  23. Tornare alla finestra di dialogo Digitalizza sezione trasversale e ripetere le fase precedenti per tracciare altre sezioni trasversali.

    Suggerimento: quando si digitalizzano delle sezioni trasversali su più stazioni, verificare periodicamente le estensioni delle cornici per confermarne l'accuratezza.
    Nota: se si scopre che la quota ortometrica o l'offset delle cornici che si stanno creando cambiano in base a un incremento regolare, è possibile fare clic con il tasto destro del mouse sull'etichetta della cornice e selezionare una nuova quota ortometrica o un nuovo offset incrementale dal menu contestuale.

  24. Una volta fatto eliminare i fogli elaborati e fare clic sull'icona [image] per chiudere la finestra di dialogo. Il lavoro viene salvato e visualizzato su ogni foglio PDF o immagine, così da poter vedere facilmente dove ci si è fermati con il lavoro la volta precedente.
  25. Per visualizzare e modificare la sezione trasversale archiviata che si è digitalizzata, fare clic con il tasto destro del mouse nella Vista in pianta e selezionare Modifica dal menu contestuale.

Suggerimenti sulla navigazione e sulla tracciatura nel digitalizzatore:

  • Fare clic per aggiungere dei nuovi punti.
  • Trascinare per trasmettere dei nuovi punti; si tratta di una procedura non così precisa come l'aggiunta di un punto alla volta.
  • Far scorrere la rotella del mouse per ingrandire o ridurre.
  • Premere [Control] e fare clic sui nodi per cancellarli, oppure trascinare i nodi esistenti in nuove posizioni.
  • Premere [Backspace] o [Canc] per cancellare i punti/l'ultimo segmento nella linea (in ordine inverso rispetto alla creazione).
  • Ridimensionare o riposizionare la cornice trascinando i puntatori agli angoli della cornice.
  • Usare [Ctrl] + [Z] e [Ctrl] + [Y] per annullare e ripetere l'aggiunta dei punti e le operazioni di rimozione.
  • Trascinare usando il tasto centrale del mouse per scorrere l'immagine.
  • Fare clic con il tasto destro del mouse per aggiungere punti con etichette (o per gestire le etichette disponibili).
  • Premere [Barra spaziatrice] per passare alla fase o alla sezione trasversale successiva (da qualsiasi schermata).
  • Se due sezioni trasversali sono praticamente identiche, premere [Shift] e fare clic per copiare e incollare una sezione trasversale.

Scenari:

  • Se i dati del PDF o dell'immagine includono una sezione trasversale divisa in due immagini con una linea di giunzione che ne indica il punto di collegamento, creare delle cornici intorno a ciascuna sezione come solito. Quando il programma riconosce che il bordo destro di una cornice e il bordo sinistro dell'altra occupano ognuno lo stesso offset e la stessa quota ortometrica per la stessa stazione, appare una finestra di dialogo che permette di scegliere il modo in cui unire le due per creare un'unica sezione trasversale nel progetto. Se la sezione trasversale è stata digitalizzata in ciascuna cornice e ci sono nodi e segmenti che si sovrappongono, i dati più recenti sovrascriveranno quelli più vecchi.

Argomenti correlati

Creare una sezione trasversale lungo un allineamento


Copiare una sezione trasversale archiviata

Usare il comando Copia sezione trasversale per duplicare una sezione trasversale memorizzata esistente da una stazione all'altra sullo stesso allineamento. La copiatura delle sezioni trasversali può permettere di risparmiare il tempo necessario per inserire manualmente le sezioni su più stazioni, quando hanno valori di offset e quota ortometrica identici o simili.

Sezione trasversale memorizzata copiata da una stazione all'altra

Prerequisiti:

  • Vedere Funzioni concesse in licenza per stabilire se la propria licenza supporta questa funzione.
  • Allineamento orizzontale (ALO) lungo cui creare la sezione trasversale copiata
  • Sezione trasversale memorizzata associata all'allineamento in alto

Per accedere al comando:

  • Selezionare Superficie > Copia sezione trasversale memorizzata (se si è sul menu principale).
  • Fare clic sull'icona [image] (se si è su una barra degli strumenti).
  • Selezionare una sezione trasversale esistente in una vista grafica (Vista in pianta o una vista dell' Editor di sezione trasversale), fare clic con il tasto destro del mouse per far apparire il menu contestuale, quindi selezionare Copia sezione trasversale memorizzata.

Opzioni:

  • Allineamento - Visualizza l'allineamento a cui è associata la sezione trasversale da copiare.
  • Sezione trasversale da copiare - Scegliere una sezione trasversale da duplicare da una vista grafica.
  • Fino a stazione - Specificare la stazione su cui creare la copia della sezione trasversale.
  • Fino a layer - Se si desidera che la sezione trasversale copiata giaccia su un layer diverso da quello della sezione trasversale originale, specificare il nuovo layer nell'elenco.

Scenari:

  • Se si crea una seconda sezione trasversale (o più) lungo lo stesso allineamento, vengono disegnati dei collegamenti fra i nodi sulla sezione trasversale originale e i nodi corrispondenti sulla nuova sezione trasversale. La visibilità di queste linee di collegamento può essere verificata nel riquadro Proprietà della sezione trasversale originale.

Argomenti correlati

Importare file pdf

Digitalizzare una sezione trasversale


Modificare le sezioni trasversali memorizzate

Una volta create, digitalizzate o copiate le sezioni trasversali memorizzate, è sempre possibile modificarne i nodi nella vista dell'Editor sezione trasversale memorizzata.

Prerequisiti:

  • Sezione trasversale archiviata

Per modificare una sezione trasversale memorizzata:

  1. Selezionare la sezione trasversale in una vista grafica.
  2. Fare una delle seguenti operazioni:
    • Fare clic con il tasto destro del mouse e selezionare Modifica.
    • Selezionare Modifica > Modifica (se si è nel menu principale).
  3. Modificare i valori nelle caselle Offset, Quota ortometrica e Nome dell'editor come necessario. Le modifiche si riflettono nella vista man mano che vengono eseguite.

    Nota: per trovare rapidamente e facilmente la riga da modificare, fare clic su un nodo nella vista dell'Editor sezione trasversale memorizzata. La riga di quel nodo sarà evidenziata nella tabella.
    Nota: i nodi possono essere modificati inserendo valori o scegliendo delle posizioni nella vista grafica dell'editor.
    Nota: per nascondere o mostrare i segmenti fra i nodi, fare clic sull'icona [image] . In Opzioni griglia dell'editor della sezione trasversale delle Impostazioni progetto, impostare la colonna Visibilità su Nascondi o Mostra. Quando impostata su Mostra, la colonna Visibilità appare nell'editor.
    Aggiungere riferimenti alla colonna Visibilità. I valori di offset e di quota ortometrica dei nodi possono essere modificati in due modi

Argomenti correlati

Creare una sezione trasversale memorizzata lungo un allineamento

Digitalizzare una sezione trasversale

Copiare una sezione trasversale memorizzata

Modificare un oggetto


Vista di sezione trasversale memorizzata

Usare la vista grafica in Editor sezione trasversale memorizzata per verificare e modificare la geometria delle sezioni trasversali memorizzate presso le stazioni lungo un allineamento. La vista della sezione trasversale è una vista che cambia in base a dove ci si trova lungo l'allineamento. Se l'allineamento su cui si basa la vista subisce delle modifiche, la vista si aggiorna di conseguenza.

I segni rossi di spunta indicano i nodi dove si collegano o terminano i segmenti delle sezioni trasversali.

Argomenti correlati

Creare una sezione trasversale lungo un allineamento

Digitalizzare una sezione trasversale memorizzata

Copiare una sezione trasversale memorizzata

Modificare le sezioni trasversali memorizzate

Navigazione con vista 2D


Creare e visualizzare un profilo di superficie

Creare un profilo di superficie per esaminare la quota ortometrica di una superficie lungo un allineamento verticale. Per fare questo è necessario avere una superficie e un allineamento coincidenti. Se si desidera semplicemente vedere un profilo di superficie non in rapporto con un allineamento, usare Vista del divisore superficie.

Per creare un profilo di superficie:

  1. Fare una delle seguenti operazioni:
    • Fare clic sull'icona i_create surface profile sulla barra degli strumenti.
    • Selezionare Superficie > Crea profilo superficie.

    Appare il riquadro del comando Crea profilo superficie.

  2. Selezionare una superficie dall'elenco Superficie.
  3. Selezionare un allineamento dall'elenco Allineamento.
  4. Fare clic su OK. Il profilo della superficie viene visualizzato con l'allineamento nella vista del profilo.

Per visualizzare una sezione trasversale di superficie lungo un allineamento:

  1. In Esplora il progetto selezionare l'allineamento che coincide con la superficie.
  2. Fare clic con il tasto destro del mouse e selezionare Nuova vista profilo dal menu contestuale. Appare la vista del profilo dell'allineamento.

Argomenti correlati

Vista profilo

Creare un allineamento

Creare una superficie

Visualizzare una porzione di superficie


Creare e visualizzare una sezione trasversale di superficie

Creare una sezione trasversale della superficie per controllare la geometria lungo un allineamento specifico, dovunque coincida con una singola superficie specifica. Per fare questo, la superficie e l'allineamento devono essere coincidenti. La vista cambia in base a dove ci si trova lungo l'allineamento. Se l'allineamento o la superficie su cui si basa la vista subisce delle modifiche o viene eliminata, la vista si aggiorna di conseguenza. È possibile aprire più viste di sezioni trasversali contemporaneamente.

Per creare una sezione trasversale della superficie:

  1. Fare una delle seguenti operazioni:
    • Fare clic sull'icona [image] sulla barra degli strumenti.
    • Selezionare Superficie > Crea sezione trasversale superficie.

    Appare il riquadro del comando Crea sezione trasversale superficie.

  2. Selezionare una superficie dall'elenco Superficie.
  3. Selezionare l'allineamento coincidente dall'elenco Allineamento.
  4. Fare clic su OK.

Per visualizzare una sezione trasversale di superficie lungo un allineamento:

  1. In Esplora il progetto selezionare l'allineamento che coincide con la superficie.
  2. Fare clic con il tasto destro del mouse e selezionare Nuova vista della sezione trasversale dal menu contestuale. Appare una vista della sezione trasversale.
  3. Trascinare il cursore in fondo alla vista per vedere le sezioni trasversali lungo l'allineamento.

    o

    Digitare un valore di stazione nella casella a sinistra del cursore per vedere la sezione trasversale su una specifica stazione. Dopo aver fatto clic nella casella della stazione, è anche possibile muovere il cursore nella vista in pianta e fare clic in qualsiasi punto dell'allineamento per specificare la stazione.

    Nota: la vista della sezione trasversale mantiene la stessa scala, man mano che si muove il cursore della stazione. I segni di spunta rossi indicano dove le sezioni trasversali incrociano punti o linee di discontinuità. Le linee verticali in grassetto indicano le equazioni stazione. A certi livelli di ingrandimento della vista i valori di inclinazione appaiono al di sopra dei segmenti. Per nascondere i valori di inclinazione della sezione trasversale, fare clic con il tasto destro del mouse su di essa e selezionare Proprietà dal menu contestuale. Nel riquadro Proprietà selezionare Nascondi nell'elenco Etichetta inclinazione.

Argomenti correlati

Creare un allineamento

Creare una superficie

Vista profilo

Visualizzare una porzione di superficie


Visualizzare una porzione di superficie

Utilizzare la funzione di divisione della superficie per controllare le sezioni trasversali della superficie tagliandola in verticale. È necessario avere la vista in pianta e la funzione di divisione della superficie aperte contemporaneamente. È possibile aprire contemporaneamente più viste della funzione di divisione della superficie, oltre a poter visualizzare più superfici insieme nella stessa vista.

Nota: se si utilizza un comando contemporaneamente alla vista della funzione di divisione della superficie, la focalizzazione sarà all'interno del riquadro Comando. Per tornare a focalizzare la vista della funzione di divisione della superficie, fare clic nella casella Da o A della vista.

Per visualizzare una porzione di superficie:

  1. Fare una delle seguenti operazioni:
    • Selezionare Superficie > Vista della funzione di divisione della superficie.
    • Fare clic sull'icona i_surface slicer view sulla barra degli strumenti.

    Appare la vista della funzione di divisione della superficie.

  2. Fare clic nella casella Da e selezionare un punto di inizio per la divisione dalla vista in pianta, oppure digitare una coordinata (nel formato X,Y) o un ID punto nella casella.
  3. Selezionare un punto di fine per la divisione, oppure digitare una coordinata e un ID punto nella casella A.

    Suggerimento: una volta selezionato il punto Da, è possibile spostare il cursore sulla superficie per visualizzare la divisione della sezione trasversale in maniera dinamica, senza selezionare un punto A. La vista della funzione di divisione della superficie si ridimensiona automaticamente per riempirsi man mano che si sposta il cursore.
    Nota: i segni di spunta rossi indicano dove la divisione della superficie incrocia punti o linee di discontinuità. A certi livelli di ingrandimento della vista i valori di inclinazione appaiono al di sopra dei segmenti. Per nascondere i valori di inclinazione della sezione trasversale, fare clic con il tasto destro del mouse su di essa e selezionare Proprietà dal menu contestuale. Nel riquadro Proprietà selezionare Nascondi nell'elenco Etichetta inclinazione.
    Nota: è anche possibile fare clic con il tasto destro del mouse sulla vista per accedere ai comandi COGO e agli snap, quando si scelgono i punti.

  4. Per aggiungere altre superfici alla vista fare clic su Superfici. Appare la finestra di dialogo Seleziona superfici.
  5. Selezionare le caselle delle superfici da includere nella vista della funzione di divisione della superficie e fare clic su OK.

Argomenti correlati

Creare e visualizzare una sezione trasversale


Creare e modificare una superficie planare

Usare il comando Crea superficie planare per creare questi tipi di superficie planare semplice, inclinata o a livello:

Tipo di disegno | Descrizione
Quota ortometrica costante (disegno di superficie a livello) | Superficie piana singola con una quota ortometrica costante e nessuna inclinazione. Definisce una superficie a livello alla quota ortometrica specificata.
Punto e direzione (disegno di superficie inclinata) | Due superfici piane che si intersecano con inclinazioni trasversali costanti che si proiettano verso l'esterno dai lati di una linea formata da un punto, una quota ortometrica e una direzione specifici. Le superfici piane che si proiettano all'esterno sono poi definite su entrambi i lati di questa linea dalle loro rispettive inclinazioni trasversali. Notare che le due inclinazioni trasversali possono essere definite in modo da creare una singola superficie piana.
Due punti (disegno di superficie inclinata) | Due superfici piane che si intersecano con inclinazioni trasversali costanti e che si proiettano dai lati di una linea formata da due punti specifici (mostrati in basso). Le superfici piane che si proiettano all'esterno sono poi definite su entrambi i lati di questa linea dalle loro rispettive inclinazioni trasversali. Di nuovo, le due inclinazioni trasversali possono essere definite in modo da creare una singola superficie piana.

Nota: il tipo di disegno di superficie Quota ortometrica costante è sempre una superficie piana a quota ortometrica specifica ed è il modo più semplice per definire tale superficie. Quindi gli altri due tipi di disegni in genere saranno utilizzati solo quando si definisce un piano inclinato o due piani inclinati che si intersecano lungo una linea centrale. Concettualmente questi piani si estendono all'esterno all'infinito. In pratica, tuttavia, essi sono applicati entro limiti esterni ampi ma finiti.

Una volta create, le superfici planari appaiono nelle viste grafiche e in Esplora il progetto. Le proprietà delle superfici planari sono visualizzate nel riquadro Proprietà, dove possono essere modificate.

Le superfici planari possono essere esportate sulle macchine GCS come file di disegno (.tsd) per il controllo del livello. Esse sono usate per fungere da guida in modo simile a una livella laser con doppia pendenza (superficie inclinata) o a una livella laser normale (superficie a livello). Questa guida è utile quando si scavano solai di edifici, campi sportivi o parcheggi. Sulle macchine GCS ci si riferisce alle superfici planari come Superficie inclinata o Superficie a livello, a seconda del tipo.

Prerequisiti:

  • Nessuno

Per accedere al comando:

  • Selezionare Superficie > Crea superficie planare (se si è nel menu principale).
  • Fare clic sull'icona [image] (se si è su una barra degli strumenti).

Argomenti

Descrizione

Usare questa opzione per includere i dettagli sullo scopo della superficie. La descrizione appare nel riquadro Proprietà quando si seleziona la superficie.

Confine

Selezionare una linea chiusa (confine, polilinea o stringa di linea) come estensione della superficie planare. Ciò è particolarmente utile per la superficie a Quota ortometrica costante che è infinita.

Tipo di quota ortometrica/inclinazione

Selezionare uno dei tipi descritti di seguito. Il tipo determina le opzioni visualizzate nel riquadro.

Tipo di quota ortometrica/inclinazione

Quota ortometrica costante

(disegno di superficie planare, a livello) Selezionare questa opzione se è necessaria una superficie piana. Nonostante sia una superficie infinita, le linee dei bordi di questo tipo di superficie sono disegnate a una dimensione di 14,5 milioni per m².

Quota ortometrica - Specificare la quota ortometrica assoluta e costante della superficie piana.

Punto e direzione

(in genere un disegno di superficie inclinata) Selezionare questa opzione per creare un piano o due piani che si intersecano ai lati di una linea di divisione, con inclinazione costante lungo tale linea, formata in una direzione specifica, oltre che con inclinazioni trasversali specificate opzionalmente che si proiettano da entrambi i lati della linea. Per impostazione predefinita, questo tipo di superficie è creata a 2000 m².

Punto di origine

Punto - Scegliere una posizione nella Vista in pianta o inserire la coordinata del punto di origine, come definita nelle impostazioni del progetto (es. direzione nord, direzione est).

Quota ortometrica - Inserire la quota ortometrica del punto di origine della superficie.

Linea di definizione

Direzione - Scegliere una posizione nella Vista in pianta o inserire la direzione della linea di definizione, come definita nelle impostazioni di progetto (es., gggmmss).

Livello - Inserire il livello della linea di definizione in inclinazione percentuale (misurata dalla parte superiore positiva e dalla parte inferiore negativa orizzontali).

Inclinazione trasversale

Sinistra -

Inserire l'inclinazione trasversale a sinistra della linea di definizione (guardando altrove rispetto all'origine) in percentuale.

Destra -

Inserire l'inclinazione trasversale a destra della linea di definizione in percentuale.

Nota: specificando la stessa magnitudine di inclinazione ma direzioni di inclinazione opposte su entrambi i lati, la superficie risultante rappresenterà un singolo piano, inclinato al livello specificato della linea di definizione.

Due punti

(in genere un disegno di superficie inclinata) Selezionare questa opzione per creare un piano o due piani che si intersecano sui lati di una linea di divisione, come formata fra due valori di coordinata, oltre che da inclinazioni trasversali specificate opzionalmente che si proiettano ai lati di tale linea. Per impostazione predefinita, questo tipo di superficie è creata a 2000 m².

Punto di origine

Punto - Scegliere una posizione nella Vista in pianta o inserire la coordinata del punto di origine (come definita nelle impostazioni del progetto).

Quota ortometrica

-

Inserire la quota ortometrica del punto di origine della superficie.

Secondo punto

Punto

-

Scegliere una posizione nella Vista in pianta o inserire la coordinata del secondo punto, come definita nelle impostazioni del progetto (es. direzione nord, direzione est).

Quota ortometrica

-

Inserire la quota ortometrica del secondo punto della superficie.

Inclinazione trasversale

Sinistra - Inserire l'inclinazione trasversale a sinistra della linea di definizione (guardando altrove rispetto all'origine) in percentuale.

Destra

-

Inserire l'inclinazione trasversale a destra della linea di definizione in percentuale.

Nota: specificando la stessa magnitudine di inclinazione ma direzioni di inclinazione opposte su entrambi i lati, la superficie risultante rappresenterà un singolo piano, inclinato al livello specificato della linea di definizione.

Per modificare una superficie planare:

Nota: a differenza delle superfici generiche, non è possibile modificare niente se non le proprietà delle superfici planari create usando questo comando.

  1. Selezionare la superficie planare nella vista grafica o in Esplora il progetto, fare clic con il tasto destro del mouse e selezionare Proprietà dal menu contestuale.
  2. Nel riquadro Proprietà fare clic in una casella disponibile e apportare le modifiche necessarie.

    Nota: le modifiche vengono salvate e la superficie viene aggiornata quando si esce dalla proprietà modificata.

  3. Fare clic su

    Chiudi

    .

Dipendenze:

  • Nessuno

Argomenti correlati

Creare una superficie

Importare file di superfici planari

Esportare file di superfici planari

Metodologia di lavoro per usare le superfici importate

Verificare le superfici importate

Gestire i disegni del cantiere di lavoro e i dati di progetto


Unire due superfici per crearne una

Usare il comando Unisci superfici per unire due superfici indipendenti a prescindere dalla loro classificazione e creare una nuova superficie unita. Ad esempio, unire una superficie di disegno di corridoio a una superficie di terreno esistente, per rappresentare una strada con il suo terreno circostante. La superficie unita è composta da entrambe le superfici. Laddove le superfici coincidono, i dati della seconda superficie specificata sostituiscono quelli della prima. La superficie unita può essere agganciata specificando un confine.

Prerequisiti:

  • Licenza per il modulo Strumenti superficie
  • Due superfici parzialmente coincidenti o che giacciono l'una accanto all'altra su un cantiere di lavoro

Per accedere al comando:

  • Selezionare Superficie > Unisci superfici (se si è sul menu principale).
  • Fare clic sull'icona [image] (se si è su una barra degli strumenti).

Opzioni:

  • Superficie 1 - Selezionare la superficie le cui porzioni saranno sostituite laddove esse coincidono con la Superficie 2.
  • Superficie 2 - Selezionare la superficie le cui porzioni sostituiranno la Superficie 1 laddove le due superfici coincidono.
    Ad esempio, se si sta unendo una superficie di terreno esistente a una superficie di disegno di corridoio, selezionare il terreno esistente come Superficie 1 e il disegno di corridoio come Superficie 2.
  • Confine di taglio - Selezionare qualsiasi linea chiusa che coincide planimetricamente con la porzione della superficie unita da agganciare.

Scenari:

  • Se il nome dato alla nuova superficie è uguale a quello della superficie esistente, questa viene sostituita dalla nuova superficie unita.
  • Se l'estensione della Superficie 2 è tale da comprendere la Superficie 1, la superficie unita sarà identica alla Superficie 2.

Dipendenze:

  • Nessuna, una volta creata, la superficie unita è indipendente da entrambe le superfici da cui è stata formata.

Argomenti correlati

Eseguire un report di superficie


Eseguire un report di superficie

Eseguire un report di superficie per vedere le misurazioni e i limiti della superficie, nonché il numero di triangoli, vertici e altri elementi in una superficie del progetto.

Per generare un report di superficie:

  1. Fare una delle seguenti operazioni:
    • Selezionare Report > Report informazioni superficie.
    • Fare clic sull'icona [image] .

    Appare il riquadro del comando Report informazioni superficie.

  2. Selezionare la superficie di cui si desidera generare il report dall'elenco Superficie.
  3. Fare clic su OK. Il rapporto appare nel browser predefinito.

Argomenti correlati

Personalizzare ed eseguire un report


Modificare una superficie

In questa sezione

Modificare una superficie aggiungendo e rimuovendo gli elementi

Modificare una superficie cambiando una coordinata di punto

Modificare una superficie ridimensionando i triangoli dei bordi

Modificare una superficie cambiandone le proprietà

Comprendere le linee di discontinuità

Creare e modificare una linea di discontinuità semplice

Modificare una superficie creando una linea di discontinuità

Creare una linea di discontinuità sul bordo di una superficie

Opzioni delle linee di discontinuità

Creare un confine

Aggiunta e rimozione di confini di superficie

Opzioni confine

Comprendere la densificazione della superficie

Densificare una superficie

Drappeggiare una linea su una superficie

Ridurre le facce 3D

Proprietà superficie


Modificare una superficie aggiungendo e rimuovendo gli elementi

Gli elementi non fanno parte della superficie, vengono usati semplicemente per definirla. Modificare una superficie aggiungendo e rimuovendo l'insieme degli elementi. Di conseguenza, la superficie si aggiorna per riflettere i cambiamenti.

Si potrebbe desiderare di preparare i dati organizzando gli elementi per layer prima di usare questo comando.

Avvertenza: se si aggiungono oggetti sopra oppure oltre il bordo esterno della superficie, questa viene ricalcolata e tutti i ridimensionamenti precedenti del bordo vanno persi. Allo stesso modo, se si rimuovono degli oggetti dal bordo di una superficie, tutte i ridimensionamenti precedenti vanno persi.

Per aggiungere e rimuovere gli elementi della superficie:

  1. Fare una delle operazioni che seguono:
    • Selezionare Superficie > Aggiungi/rimuovi elementi superficie.
    • Fare clic sull'icona [image] sulla barra degli strumenti.
    • Selezionare una superficie in Esploratore progetto, fare clic con il tasto destro del mouse e selezionare Aggiungi/rimuovi elementi superficie.

    Appare il riquadro del comando Aggiungi/rimuovi elementi superficie.

  2. Selezionare una superficie da modificare nell'elenco Superficie, se non ne è già stata selezionata una.
  3. Scegliere gli oggetti da una vista grafica o fare clic su Opzioni e scegliere un metodo di selezione dal menu contestuale. È anche possibile selezionare gli oggetti nell'Esploratore progetto.

    Suggerimento: a volte è difficile scegliere gli elementi di una superficie senza scegliere anche la superficie stessa. Ecco alcuni modi per rendere l'operazione più facile: Utilizzare il Gestore filtri viste per controllare la visibilità e la selezionabilità delle superfici e degli elementi. Per visualizzare più chiaramente le superfici, utilizzare una visualizzazione 3D e impostare il filtro di visualizzazione Superfici. Se nell'apertura di scelta c'è più di un oggetto al momento della selezione, appare un elenco di possibili selezioni. Perfezionare la scelta selezionando dall'elenco. Usare i metodi di selezione di suddivisione dello schermo e incrocio per scegliere solo ciò che è necessario.

  4. Fare clic su Aggiungi per aggiornare la superficie sulla base degli oggetti selezionati. La superficie cambia in vista 3D.
  5. Scegliere gli elementi da rimuovere in una vista grafica o fare clic su Opzioni e scegliere un metodo di selezione dal menu contestuale.
  6. Fare clic su Rimuovi per aggiornare la superficie sulla base degli oggetti selezionati.
  7. Fare clic su Chiudi.

Nota: per i dettagli sull'aggiunta di un'immagine georeferenziata ad un membro della superficie, vedere Drappeggiare un'immagine su una superficie.

Argomenti correlati

Modificare una superficie creando una linea di rottura

Modificare una superficie cambiando una coordinata di punto

Modificare una superficie cambiando le sue proprietà

Modificare una superficie ridimensionando i triangoli dei bordi

Preparare dati stratificati per una superficie


Modificare una superficie cambiando una coordinata di punto

Rendere la superficie più precisa modificando le altezze delle coordinate nel riquadro Proprietà.

Per modificare le proprietà degli elementi della superficie:

  1. Fare una delle operazioni che seguono:
    • Scegliere il/i punto/i da una vista grafica o selezionarlo/i in Esploratore progetto.
  2. Fare clic sull'icona [image] vicino al punto nell'Esploratore progetto per espanderlo e selezionare la coordinata.
  3. Fare doppio clic sulla coordinata o cliccarla con il tasto destro del mouse e selezionare Proprietà dal menu contestuale. Appare il riquadro Proprietà.
  4. Modificare i valori nel gruppo Coordinate come necessario.
  5. Fare clic su Chiudi. La superficie si aggiorna di conseguenza.

Argomenti correlati

Modificare una superficie aggiungendo e rimuovendo gli elementi

Opzioni coordinate punto


Modificare una superficie ridimensionando i triangoli dei bordi

Pulire i bordi delle superfici del progetto in modo da poter calcolare con precisione i volumi quando si confrontano le superfici.

Nota: prima di ridimensionare i triangoli sul bordo di una superficie, adattare la Lunghezza max del bordo e l' Angolo max del bordo della superficie nel riquadro Proprietà. La loro impostazione può ridurre la quantità di ridimensionamento necessaria sul bordo della superficie. In generale, ridimensionare i triangoli di una superficie dopo aver fatto tutte le modifiche ad essa.
Avviso: se il programma viene forzato a ricalcolare il bordo di una superficie, allora tutte le modifiche di ridimensionamento dei bordi andranno perse.
Fattori che potrebbero provocare tale evento sono:
- Cambio della Lunghezza max del bordo della superficie nel riquadro Proprietà.
- Cambio dell'angolo max del bordo della superficie nel riquadro Proprietà.
- Aggiunta di un nuovo elemento alla superficie all'esterno del bordo della stessa.
- Rimozione di elementi della superficie che giacciono sul bordo della stessa.

Per ridimensionare un triangolo:

  1. Fare una delle seguenti operazioni:
    • Fare clic sull'icona i_trim surface edge sulla barra degli strumenti.
    • Selezionare Superficie > Ridimensiona bordi superficie.
    • Fare clic con il tasto destro del mouse sulla superficie in una vista grafica o su Esplora il progetto e selezionare Ridimensiona bordi superficie dal menu contestuale.

    Appare il riquadro del comando Ridimensiona bordi superficie.

  2. Selezionare una superficie da ridimensionare dall'elenco Superficie da ridimensionare.
  3. Scegliere un punto in una vista grafica per iniziare la linea di ridimensionamento o fare clic con il tasto destro del mouse per le opzioni, oppure digitare una coordinata nella casella Posizione esterna.
  4. Scegliere un punto in una vista grafica per terminare la linea di ridimensionamento o fare clic con il tasto destro del mouse per le opzioni, oppure digitare una coordinata nella casella Posizione interna.
  5. Fare clic su Applica per continuare il ridimensionamento oppure su Chiudi. I bordi dei triangoli al di fuori della linea di discontinuità più esterna vengono ridimensionati, rimuovendo il relativo triangolo dalla superficie.

    Suggerimento: il ridimensionamento si arresta quando sulla superficie incontra una linea di discontinuità Per un ridimensionamento più profondo della superficie, rimuovere la linea di discontinuità usando il comando Modifica superficie. Al contrario, è possibile aggiungere linee di discontinuità ad una superficie per evitare il ridimensionamento oltre un certo punto.
    Nota: il ridimensionamento mantiene una superficie valida sulla base degli elementi utilizzati per formare la superficie stessa. Dato che ogni punto sulla superficie sarà sempre collegato ad un triangolo, l'ordine di ridimensionamento dei triangoli dei bordi può comportare formazioni diverse. Se il ridimensionamento di un certo triangolo risultasse impossibile, potrebbe essere necessario rimuovere l'elemento su cui è basato.
    Avvertenza: se si aggiungono oggetti sopra oppure oltre il bordo esterno della superficie, questa viene ricalcolata e tutti i ridimensionamenti precedenti del bordo vanno persi. Allo stesso modo, se si rimuovono degli oggetti dal bordo di una superficie, tutte i ridimensionamenti precedenti vanno persi.

Argomenti correlati

Modificare una superficie aggiungendo e rimuovendo gli elementi

Modificare una superficie creando una linea di discontinuità

Modificare una superficie cambiando le sue proprietà

Modificare una superficie cambiando una coordinata di punto

Proprietà superficie


Modificare una superficie cambiandone le proprietà

Modificare un oggetto superficie controllandone la distanza dei triangoli e i valori degli angoli, nonché le proprietà di visualizzazione nel riquadro Proprietà.

Per modificare le proprietà della superficie:

  1. Fare una delle operazioni che seguono:
    • Scegliere la superficie in una vista grafica, fare clic con il tasto destro del mouse e selezionare Proprietà dal menu contestuale.
    • Fare doppio clic sulla superficie nell'Esploratore progetto oppure fare clic con il tasto destro del mouse su di esso e selezionare Proprietà dal menu contestuale.

    Appare il riquadro Proprietà.

  2. Fare clic nella casella delle proprietà disponibili ed effettuare i cambiamenti necessari.
  3. Fare clic su Chiudi.

Argomenti correlati

Modificare una superficie aggiungendo e rimuovendo gli elementi

Modificare una superficie creando una linea di rottura

Modificare una superficie cambiando le sue proprietà

Modificare una superficie cambiando una coordinata di punto

Modificare una superficie ridimensionando i triangoli dei bordi

Proprietà superficie


Comprendere le linee di discontinuità

Le linee di discontinuità aiutano a definire la forma delle superfici, controllando come sono formati i triangoli nelle maglie. I triangoli che compongono una superficie non intersecano mai una linea di discontinuità. Usare le linee di discontinuità per rendere le superfici più precise. Ad esempio, se un'area quadrata su una superficie è formata da due triangoli usando i punti opposti sbagliati, è possibile cambiare la direzione della diagonale per formare di nuovo i due triangoli. Ciò potrebbe essere fatto per far funzionare le tubazioni di scarico come voluto dal progettista del cantiere o semplicemente per rendere "uniforme" la superficie.

Il modo più semplice per creare una linea di discontinuità è di aggiungerla fra i punti di convergenza (vertici) dei triangoli di superficie. È anche possibile creare delle linee di discontinuità scegliendo delle posizioni sulla superficie che non siano vertici. I triangoli di superficie vengono ridisegnati, creando i vertici nei punti prescelti.

Una linea di discontinuità può essere aggiunta ad una superficie per rappresentare:

  • Il fondo di un alveo
  • Un cordolo
  • Un elemento lineare non registrato sul campo

Ecco un esempio di come l'aggiunta di una linea di discontinuità (in giallo) può modificare una superficie:

cg_surface after breakline

Oltre alle linee di discontinuità create attivamente dall'utente, sulla superficie ne vengono create automaticamente altre, quando si importano o si selezionano oggetti lineari per creare una superficie. Qualsiasi oggetto lineare, come una polilinea o un allineamento, usato nella creazione di una superficie diventerà una linea di discontinuità nella stessa. Se si modifica l'oggetto lineare, la linea di discontinuità si aggiorna di conseguenza.

Nota: quando si usa un allineamento nella creazione di una superficie, è possibile limitare la distanza orizzontale e quella verticale delle linee di discontinuità risultanti dall'allineamento impostando le tolleranze nelle Impostazioni progetto. Selezionare Progetto > Impostazioni progetto. Quindi fare clic su Impostazioni di calcolo e Superficie nel riquadro a sinistra.

Argomenti correlati

Modificare una superficie creando una linea di discontinuità


Modificare una superficie creando una linea di discontinuità

Le linee 3D di vario tipo possono essere indicate come elementi di una superficie. Esse influiscono sulla forma di quella superficie agendo tradizionalmente come linee di discontinuità. Queste linee possono mostrare una geometria curvilinea complessa pur continuando ad agire come linee di discontinuità, impiegando i parametri di approssimazione di questo tipo di linee definiti nelle impostazioni di calcolo di una superficie nella finestra di dialogo Impostazioni progetto. Uno dei tipi di linee che può servire come membro di una superficie, agendo quindi come linea di discontinuità, è la stringa di linea. Come gli allineamenti, le stringhe di linea possono mostrare geometrie curvilinee piuttosto complesse. Ma possono anche esistere come semplici stringhe di segmenti lineari dritti che collegano posizioni di coordinate 3D, come nel caso delle più classiche linee di discontinuità associate ai tipici modelli TIN. Qui si fa riferimento ad una stringa di linea di quel tipo come semplice linea di discontinuità. È stato concepito un comando specifico per permettere di creare una stringa di linea di quel genere e contemporaneamente di assegnarla come membro di una superficie, mentre se ne definisce la nitidezza. Quando si usa il comando Crea linea di discontinuità semplice, si crea un oggetto di stringa di linea, anche se attraverso un'interfaccia utente più semplice e una che supporta l'associazione della linea alla superficie come parte della sua creazione.

Il modo più facile per creare una linea di discontinuità semplice è di aggiungere dei segmenti fra i vertici della superficie (i punti dove convergono i triangoli di quest'ultima), ma è anche possibile aggiungere liberamente dei segmenti di stringa di linea fra due posizioni qualsiasi sulla superficie o accanto ad essa. Le modifiche geometriche di qualsiasi tipo alla linea di discontinuità provocheranno la trasformazione dell'intera superficie.

Per creare una linea di discontinuità semplice:

  1. Fare una delle seguenti operazioni:
    • Selezionare Superficie > Crea linea di discontinuità.
    • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il riquadro del comando Crea linea di discontinuità.

  2. Nella casella Nome digitare un identificatore per la stringa di linea così come si desidera che appaia in Esplora la selezione e nelle viste grafiche quando si seleziona da più oggetti. È anche possibile usare il nome per selezionare la stringa di linea nel comando Selezione avanzata.
  3. Selezionare un layer su cui creare la stringa di linea nell'elenco Layer o selezionare <<Nuovo layer>> per creare un nuovo layer per la stringa di linea.
  4. Selezionare un'opzione per il livello di nitidezza della stringa di linea nell'elenco Nitidezza superficie.
  5. Selezionare la superficie a cui verrà assegnata la stringa di linea come membro nell'elenco Aggiungi a superficie.
  6. Fare clic su OK. Il riquadro del comando Modifica stringa di linea appare con opzioni ridotte appropriate per creare una linea di discontinuità semplice.
  7. Nell'elenco Tipo del gruppo Punto iniziale selezionare Coordinata per iniziare la linea di discontinuità in qualsiasi posizione, oppure selezionare ID punto per iniziarla usando un punto nominato.
  8. Fare clic nella casella Coordinata o ID punto (a seconda di quale tipo di punto iniziale si sceglie) e usare uno di questi modi per specificare ciascun punto lungo la linea di discontinuità:
    • In una vista grafica scegliere un vertice sulla superficie, oppure selezionare un punto nominato (può essere anche un vertice).
    • Scegliere una posizione sulla superficie o accanto ad essa nella vista grafica, quindi digitare una quota ortometrica nella casella Quota ortometrica. Quindi fare clic su Salva o premere [Invio].
    • Digitare una coordinata, premere [Tab] e digitare una quota ortometrica nella casella Quota ortometrica, oppure fare clic con il tasto destro del mouse per le opzioni di quote ortometriche COGO. Fare clic su Salva o premere [Invio].

    Il primo punto della stringa di linea viene salvato, viene chiesto di aggiungere il secondo punto e di specificare come è formato il segmento fra di essi.

    Nota: per usare la quota ortometrica da un punto scelto su una superficie, fare clic con il tasto destro del mouse e selezionare Da snap superficie dal menu contestuale. Viene chiesto di scegliere un punto nel riquadro del comando Da snap superficie. Quindi fare clic su Salva o premere [Invio].
    Nota: per evitare di scegliere punti all'esterno della superficie (senza quota ortometrica) quando si crea una linea di discontinuità, deselezionare lo snap Libero nella finestra di dialogo Modalità snap. La richiesta di una quota ortometrica potrebbe significare che è stato perso il punto del vertice che si stava tentando di scegliere.
    Nota: una linea di discontinuità può anche essere disegnata "a mano libera", senza impiegare i dati esistenti e usando il metodo descritto in basso. In effetti non c'è bisogno di avere nemmeno una superficie per creare una linea di discontinuità.

  9. Continuare ad aggiungere segmenti alla linea di discontinuità usando uno dei metodi del punto 8.
  10. Fare clic su Chiudi. La linea di discontinuità appare sulla superficie nelle viste grafiche, ma non in Esplora il progetto.

    Nota: una volta create, le linee di discontinuità possono essere selezionate e aggiunte ad altre superfici.
    Nota: per vedere le proprietà di una linea di discontinuità (nel riquadro Proprietà) attivamente creata, selezionarla nella vista grafica.
    Suggerimento: per visualizzare più chiaramente le modifiche sulla superficie quando si lavora, aprire una vista 3D e spostarla su un nuovo gruppo finestre accanto alla vista in pianta, così da poterle vedere entrambe contemporaneamente.

Per modificare una linea di discontinuità semplice:

  • Usare le operazioni in Modifica i componenti orizzontali di una stringa di linea.

Argomenti correlati

Modificare una superficie aggiungendo e rimuovendo gli elementi

Modificare una superficie cambiando le sue proprietà

Modificare una superficie cambiando una coordinata di punto

Modificare una superficie ridimensionando i triangoli dei bordi


Creare una linea di discontinuità sul bordo di una superficie

Creare una linea di discontinuità sul bordo esterno di una superficie, per evitare il ridimensionamento o il ricalcolo dei triangoli sul bordo della superficie corrente. La linea di discontinuità del bordo viene aggiunta all'insieme di elementi che definiscono la superficie e, di conseguenza, può essere modificata come una stringa di linea. La linea di discontinuità del bordo di una superficie riflette il limite della superficie da preservare. Se ad una linea di discontinuità sul bordo della superficie si aggiungono degli elementi, essa non si aggiorna per includere la modifica. Tuttavia, è possibile creare una nuova linea di discontinuità sul bordo che includa i nuovi dati, se necessario.

Prerequisiti:

  • Vedere Funzioni concesse in licenza per stabilire se la propria licenza supporta questa funzione.

Per creare una linea di discontinuità sul bordo di una superficie:

  1. Fare una delle seguenti operazioni:
    • Selezionare Superficie > Crea linea di discontinuità sul bordo della superficie.
    • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

    Appare il riquadro del comando Crea linea di discontinuità sul bordo della superficie.

  2. Nella casella Nome digitare un identificatore per la linea di discontinuità così come si desidera che appaia in Esplora la selezione e nelle viste grafiche (quando si seleziona da più oggetti). È anche possibile usare il nome per selezionare la linea di discontinuità nel comando Selezione avanzata.
  3. Selezionare il layer su cui si desidera collocare la linea di discontinuità nell'elenco Layer, oppure selezionare <<Nuovo layer>> per creare un nuovo layer per la linea di discontinuità.
  4. Selezionare la superficie a cui sarà aggiunta la linea di discontinuità nell'elenco Aggiungi a superficie.
  5. Fare clic su OK. La linea di discontinuità viene creata e aggiunta come elemento di una superficie.

Per modificare una linea di discontinuità sul bordo di una superficie:

  • Usare le operazioni Modifica i segmenti orizzontali di una stringa di linea.

Argomenti correlati

Comprendere le linee di discontinuità

Creare e modificare una linea di discontinuità semplice

Aggiungere e rimuovere confini di superficie

Creare una stringa di linea


Aggiunta e rimozione di confini di superficie

Definire l'estensione di una superficie aggiungendo o rimuovendo uno o più "confini" (definiti da confini o linee chiuse e allineamenti). È anche possibile creare vuoti e isole all'interno o all'esterno di una superficie, aggiungendo dei confini. Ogni confine successivo entro un confine aggiunto in precedenza è trattato come vuoto o come isola, ad es. un confine all'interno di un vuoto crea un'isola.

I confini aggiunti ad una superficie la limitano visivamente nelle viste grafiche e nei calcoli (come i calcoli di volume) ma non ridimensionano (eliminano) i dati di superficie. I dati di superficie originali ( e gli elementi che la definiscono) restano intatti. La procedura esclude semplicemente delle porzioni dalla visione corrente della superficie. I confini aggiunti non vengono incorporati automaticamente come elementi della superficie, mentre gli elementi superficie possono essere aggiunti come confini.

Gli oggetti usati per limitare la superficie possono essere 2D (come confini e allineamenti senza ALO) o 3D (come stringhe di linea 3D o allineamenti senza ALO). In entrambi i casi, come confine è usata la proiezione verticale dall'oggetto limitante verso la superficie.

1. Ecco una superficie e quattro oggetti che possono essere aggiunti come confini: - il confine perimetrale di un cantiere di lavoro 2D - il confine della piattaforma di un edificio principale 2D - il confine della piattaforma di un piccolo edificio 2D - una riserva di materiale (all'esterno del cantiere di lavoro) i cui confini sono definiti da una stringa di linea 3D chiusa | cg_surface boundary 7 2. Il confine perimetrale è stato aggiunto per limitare la superficie al solo cantiere di lavoro. In questo modo si esclude l'area in cui è collocata la riserva di materiale, anche se i punti che definiscono tale riserva sono ancora elementi della superficie originale.
3. L'aggiunta dei confini della piattaforma dell'edificio ha creato dei vuoti sulla superficie, perché essi giacciono entro i limiti del confine perimetrale. Ciò è stato fatto per escludere tali aeree dal calcolo dei volumi. | 4. Infine è stata aggiunta la stringa di linea come confine della riserva di materiale, per includere il volume di tale riserva nei calcoli. Dato che il confine della riserva di materiale si trova all'esterno del confine perimetrale del cantiere di lavoro, sulla superficie si crea un'isola.

Prerequisiti:

  • Vedere Funzioni concesse in licenza per stabilire se la propria licenza supporta questa funzione.

Per aggiungere e rimuovere i confini della superficie:

  1. Fare una delle seguenti operazioni:
    • Selezionare Superficie > Aggiungi/rimuovi confini di superficie.
    • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il riquadro del comando Aggiungi/rimuovi confini di superficie.

  2. Selezionare la superficie da limitare nell'elenco Superficie.
  3. Nella vista grafica scegliere un confine o le linee che formano un confine chiuso, oppure fare clic su Opzioni e scegliere un metodo di selezione dal menu contestuale.
  4. Fare clic su Aggiungi per limitare o estendere la superficie sulla base del confine selezionato. La superficie cambia nelle viste grafiche.

    Nota: questo comando non estenderà la superficie oltre i suoi limiti originali, anche se parte di un confine aggiunto giace all'esterno di tali limiti.

  5. In una vista grafica selezionare i confini o le linee chiuse da rimuovere, oppure fare clic su Opzioni.
  6. Fare clic su Rimuovi per aggiornare la superficie.
  7. Fare clic su OK.
  8. Per vedere in qualsiasi momento quali confini influenzano la superficie, fare clic su Seleziona.

Argomenti correlati

Creare una superficie

Creare un confine

Creare una stringa di linea

Unire linee

Creare una linea di discontinuità sul bordo di una superficie


Comprendere la densificazione della superficie

Quando si densifica una superficie, si crea una maglia più fine di triangoli, in corrispondenza dei punti dove in precedenza le modifiche alla forma della superficie erano rappresentate dalle proprietà Rimuovi diagonale e Compensa per arco/corda. Queste immagini mostrano un esempio di densificazione della superficie (come vista nella Vista in pianta).

Superficie prima della densificazione

Superficie dopo la densificazione

Le differenze fra la superficie prima e dopo la densificazione saranno evidenti anche nelle curve di livello della superficie stessa, nella Vista in sezione della superficie e nei report dei lavori di movimento terra.

Nota: alcuni tipi di superficie non possono essere densificati. Questi comprendono:
- superfici create da dati di superficie importati, come quelli contenuti in un file .ttm, che comprendono dati interni
- superfici dipendenti, come le superfici PCS non compattate, che dipendono da due superfici esistenti. In questo caso, in realtà, è possibile densificare la superficie dipendente, densificando le due superfici da cui essa dipende.
Nota: per poter essere densificata, una superficie deve essere collegata ad un allineamento, perché le sezioni trasversali usate nella densificazione sono calcolate in corrispondenza delle stazioni lungo l'allineamento. Se la proprietà Allineamento orizzontale è impostata su Nessuno, il gruppo Densità è disabilitato.

Densificare le superfici per i dati di campagna

Lo scopo della densificazione di una superficie è creare un oggetto superficie da esportare nel software da campo, che rifletta con precisione la superficie che si vede in questo software da ufficio. Quando si preparano i dati per l'esportazione sul campo, è necessario densificare le superfici e le superfici stradali, per essere certi di ottenere una precisione simile e accettabile sia in SCS che in GCS. Per comprendere i rischi dell'invio di superfici non densificate al software da campo, vedere Problema delle sezioni trasversali della superficie nei dati di campagna.

Argomenti correlati

Densificare una superficie


Densificare una superficie

Densificare una superficie per crea una maglia più fine di triangoli, in corrispondenza dei punti dove in precedenza le modifiche alla forma della superficie erano rappresentate dalle proprietà Rimuovi diagonale e Compensa per arco/corda. Lo scopo della densificazione di una superficie è creare un oggetto superficie da esportare sui controller da campo e sulle macchine, che rifletta con precisione la superficie che si vede in questo software da ufficio. Quando si preparano i dati per l'esportazione sul campo, è necessario densificare le superfici e le superfici stradali, per essere certi di ottenere una precisione simile e accettabile sia in SCS900 che in GCS900.

Prerequisiti:

  • Vedere Funzioni concesse in licenza per stabilire se la propria licenza supporta questa funzione.

Per densificare una superficie:

  1. Fare una delle seguenti operazioni:
    • Fare doppio clic sulla superficie in Esplora il progetto.
    • Fare clic con il tasto destro del mouse sulla superficie in una vista o in un foglio di calcolo e selezionare Proprietà.

    Il riquadro Proprietà visualizza le proprietà della superficie.

  2. Nel gruppo Superficie accertarsi che un allineamento che coincide con la superficie sia selezionato nella casella Allineamento orizzontale.
  3. Nel gruppo Densità esaminare e configurare le altre impostazioni come necessario, prima di impostare Densifica superficie su Sì.

    Nota: se la proprietà Allineamento orizzontale è impostata su Nessuno, il gruppo Densità è disabilitato.
    Nota: se non si specificano una Stazione iniziale e una Stazione finale, sarà densificata l'intera superficie.

  4. Impostare Densifica superficie su Sì.
  5. Fare clic su Chiudi.

Suggerimento: perché una superficie PCS non compattata sia densificata, la superficie di fondo e quella del disegno devono essere densificate singolarmente prima della creazione della superficie PCS non compattata. La superficie non compattata viene poi densificata per impostazione predefinita, dato che è dipendente dai dati.

Argomenti correlati

Comprendere la densificazione della superficie

Sezioni della superficie nei Grade Control System


Ridurre le facce 3D

Se si usa una maglia di facce 3D per creare una superficie, i vertici che esistono sulla stessa posizione orizzontale ma con quote ortometriche diverse creeranno delle facce 3D verticali nella superficie risultante. Si saprà che è necessario "ridurre le facce 3D" quando si vedranno i flag sui vertici della superficie e messaggi nel riquadro Flag con scritto "Il vertice è stato ignorato. È direttamente sopra un altro vertice."

Per risolvere questa condizione, "ridurre le facce 3D" in modo da formare linee di discontinuità triangolari e chiuse, leggermente inserite (,5 mm) rispetto ad ogni faccia selezionata. Queste linee di discontinuità possono quindi essere usate per creare una superficie molto simile alla maglia originale delle facce 3D.

Questo può essere utile per formare una superficie valida dalle facce verticali che incorporano dati o in presenza di vertici di facce 3D coincidenti che hanno quote ortometriche diverse sulla stessa posizione.

Nota: questo comando viene usato soprattutto per fissare i dati dalle applicazioni che permettono punti da diverse quote ortometriche sulla stessa posizione orizzontale.

Inizialmente la superficie è formata usando facce 3D verticali con vertici coincidenti, che hanno come risultato due quote ortometriche in corrispondenza di questi vertici. Questi dati non sono validi per formare una superficie.

Le facce 3D non verticali vengono ridotte per creare delle linee di discontinuità verticali (mostrate in nero), con vertici di offset che possono essere usati per formare la superficie.

Usando le nuove linee di discontinuità, la superficie si forma correttamente con una sola quota ortometrica ad ogni vertice.

Per "ridurre le facce 3D" di una superficie:

Seguire queste istruzioni subito dopo aver ricevuto uno o più messaggi evidenziati che informano del fatto che un vertice è direttamente sopra un altro vertice in una superficie. Se non è possibile annullare la creazione della superficie perché nel frattempo sono stati eseguiti altri comandi, sarà necessario eliminare la superficie e iniziare dal punto 2 in basso.

  1. Selezionare Modifica > Annulla Crea superficie. La superficie scompare.
  2. Se il riquadro del comando non è già visualizzato, selezionare Visualizza > <Riquadro comandi o premere F12. Appare Riquadro del comando.
  3. Fare clic su Riduci facce 3D nell'elenco Tutti i comandi o digitare riducifacce3D sulla linea Comando nella parte superiore del riquadro e premere [Invio]. Appare il riquadro del comando Riduci facce 3D.
  4. In Vista in pianta scegliere le facce 3D da usare per formare la superficie.
  5. Selezionare il layer su cui posizionare le nuove linee di discontinuità nella casella Layer per linee di discontinuità.

    Nota: i dati da usare per creare la superficie verranno selezionati su questo layer. Se necessario, creare un nuovo layer selezionando <<Nuovo layer>>.

  6. Fare clic su OK. Le linee di discontinuità vengono create all'interno di ogni faccia 3D triangolare selezionata.

Per creare una superficie dalle linee di discontinuità di nuova formazione:

  1. Selezionare Visualizza > Gestore filtri di visualizzazione. Appare il Gestore filtri di visualizzazione.
  2. Se necessario fare clic sull'icona [image] per comprimere ogni gruppo ad eccezione di Layer.
  3. Deselezionare la casella di ogni gruppo per nascondere i dati.
  4. Nel gruppo Layer fare clic con il tasto destro del mouse sul nome del layer su cui sono state create le linee di discontinuità delle facce 3D e selezionare Visualizza solo questo dal menu contestuale. Tutti gli altri layer nel gruppo vengono deselezionati in modo che siano visibili solo le linee di discontinuità.
  5. Selezionare tutte le linee di discontinuità nella vista grafica e Superficie > Crea superficie.
  6. Seguire le istruzioni per creare una superficie.

Argomenti correlati

Modificare una superficie ridimensionando i triangoli dei bordi

Modificare una superficie aggiungendo e rimuovendo gli elementi


Proprietà superficie

Utilizzare queste opzioni per cambiare l'estremità di una superficie prima del ridimensionamento. Sono disponibili nel riquadro Proprietà quando viene selezionata una superficie. Inoltre è possibile impostare le proprietà su come appare una superficie nelle viste grafiche.

Opzioni

Distanza massima dal bordo

Digitare un valore per la lunghezza massima che può misurare un lato di un triangolo che giace sul bordo della superficie.

Di base, questo valore definisce quanto può essere lunga al massimo la distanza dei punti da un bordo della superficie.

Angolo massimo interno

Digitare un valore per l'angolo massimo che può utilizzate il triangolo di una superficie.

In pratica questo valore limita la grandezza di triangoli lunghi ma molto stretti che si possono formare sul bordo di una superficie.

Argomenti correlati

Modificare una superficie cambiando le sue proprietà

Modificare una superficie ridimensionando i triangoli dei bordi


Mostrare quote ortometriche di superficie e profondità di mappa

In questa sezione

Creare una griglia di quota ortometrica della superficie

Creare contorni di superficie a certi intervalli

Creare un contorno di superficie ad una certa elevazione

Opzioni contorno

Aggiungere una legenda a una superficie o a una mappa

Modificare la mappatura colore di una superficie o di un modello differenziale

Creare una mappa di sterro/riporto

Opzioni griglia di sterro/riporto superficie

Comprendere il calcolo dei volumi dei lavori di movimento terra

Calcolare i volumi usando il rapporto lavori di movimento terra

Opzioni Rapporto lavori di movimento terra


Creare una griglia di quota ortometrica della superficie

Usare il comando Crea griglia di quota ortometrica superficie per creare una griglia che etichetti le quote ortometriche di una superficie.

Usare le griglie di quota ortometrica insieme alle curve di livello, per rendere più evidenti i cambiamenti del terreno.

Prerequisiti:

  • Superficie

Per accedere al comando:

  • Selezionare Superficie > Crea griglia di quota ortometrica superficie (se si è nel menu principale).
  • Fare clic sull'icona [image] sulla barra degli strumenti (se si è su una barra degli strumenti).

Per creare una griglia di quota ortometrica:

  1. Selezionare la superficie su cui sarà basata la griglia dall'elenco Superficie.
  2. Selezionare il layer su cui si desidera collocare la griglia nella casella Layer, oppure selezionare <<Nuovo layer>> per creare un nuovo layer per la griglia.
  3. Selezionare uno stile che controlla il font del testo, lo stile del font, la giustificazione e la dimensione delle annotazioni della griglia nella casella Stile di testo o selezionare <<Nuovo stile>> per definire il nuovo stile di testo.
  4. Nella casella Spaziatura griglia digitare un valore per l'intervallo uniforme di spaziatura delle linee di griglia o dei segni di spunta.
  5. Selezionare un'opzione per il modo in cui la posizione di ogni misurazione verrà indicata nella casella Stile di griglia.
  6. Selezionare il numero di decimali da usare nella misurazione nell'elenco Precisione decimale.
  7. Fare clic su OK. Viene creata la griglia di quota ortometrica, che appare nelle viste grafiche e in Esplora il progetto. Nel riquadro Proprietà è possibile impostare proprietà aggiuntive, come il punto di inserimento della griglia, la rotazione e i colori.

Opzioni:

Superficie | Per una griglia di quota ortometrica, selezionare la superficie di cui si desidera vedere le quote ortometriche.
Layer | Selezionare il layer su cui si desidera collocare la griglia.
Stile del testo | Selezionare uno stile che controlla il font del testo, lo stile del font, la giustificazione e la dimensione delle annotazioni della griglia.
Spaziatura griglia | Digitare un valore per l'intervallo uniforme di spaziatura delle linee di griglia o dei segni di spunta delle misurazioni.
Stile di griglia | Selezionare un'opzione per il modo in cui verrà indicata la posizione di ogni misurazione:
 | Segni di spunta | Linee
Precisione decimale | Selezionare il numero di decimali da usare nella misurazione.

Dipendenze:

  • La griglia della quota ortometrica è un oggetto dipendente, che si aggiornerà automaticamente in risposta alle modifiche apportate alla superficie collegata.

Argomenti correlati

Creare una mappa di sterro/riporto

Creare curve di livello a intervalli dati


Creare contorni di superficie a certi intervalli

Aggiungere linee di contorno ad una superficie ad intervalli regolari di elevazione per aiutare a visualizzare la topografia.

Per creare contorni a certi intervalli:

  1. Scegliere la superficie da aggiungere ai contorni nella vista grafica o selezionarla dall'Esploratore progetto.
  2. Fare una delle operazioni che seguono:
    • Fare clic sull'icona [image] sulla barra degli strumenti.
    • Selezionare Superficie > Crea contorni.
    • Selezionare una superficie nell'esploratore di progetto, fare clic con il tasto destro del mouse e selezionare Crea contorni dal menu contestuale.

    Appare il riquadro del comando Crea contorni.

  3. Confermare la superficie a cui si desidera aggiungere i contorni nella casella Superficie.
  4. Digitare un nome per l'oggetto contorno nella casella Nome.
  5. Digitare un valore per la distanza verticale fra i contorni nella casella Intervallo contorno. Il valore Contorni stimati si aggiorna nel gruppo Informazioni superficie in basso.
  6. Digitare un valore per la spaziatura dei contorni di indice nella casella Frequenza indice. I contorni di indice sono i principali, mentre gli altri sono i contorni minori.
  7. Selezionare un layer su cui posizionare l'oggetto contorno nella casella Layer.
  8. Selezionare un colore di visualizzazione per i contorni nella casella Colore contorno.
  9. Selezionare un colore di visualizzazione per i contorni di indice nella casella Colore indice.
  10. Fare clic su OK. I contorni appaiono sulla superficie nelle viste grafiche e sotto la superficie nell' Esploratore progetto.

Per modificare i contorni:

  1. Fare una delle operazioni che seguono:
    • Fare doppio clic sull'oggetto contorno nell'Esploratore progetto oppure fare doppio clic su di esso e selezionare Proprietà dal menu contestuale.
    • Scegliere una linea di contorno in una vista grafica, fare clic con il tasto destro del mouse e selezionare Proprietà dal menu contestuale.

    Appare il riquadro Proprietà.

  2. Modificare le proprietà disponibili come necessario.
  3. Fare clic su Chiudi.

Argomenti correlati

Creare un contorno di superficie ad una certa elevazione

Opzioni contorno superficie


Creare un contorno di superficie ad una certa elevazione

Aggiungere un singolo contorno per contrassegnare un'elevazione specifica ed aiutare a visualizzarne la topografia. Ad esempio, si potrebbe desiderare di creare una linea di contorno per indicare un alveo di piena o una linea di sterro/riporto.

cg_contour at an elevation

Per creare un contorno di superficie ad una certa elevazione:

  1. Fare una delle operazioni che seguono:
    • Fare clic sull'icona i_create contour at elevation sulla barra degli strumenti.
    • Selezionare Superficie > Crea contorno ad elevazione.
    • Scegliere una superficie in una vista grafica o selezionarla nell'Esploratore progetto, fare clic con il tasto destro del mouse e selezionare Crea contorno ad elevazione dal menu contestuale.

    Appare il riquadro del comando Crea contorno ad elevazione.

  2. Se necessario, selezionare la superficie a cui si desidera aggiungere un contorno nella casella Superficie.
  3. Digitare un nome per il contorno nella casella Nome.
  4. Scegliere un punto nella vista, fare clic con il tasto destro del mouse per le opzioni o digitare un'elevazione nella casella Elevazione. L'elevazione deve essere compresa fra l' Elevazione minima e l' Elevazione massima visualizzate nel gruppo Informazioni superficie.
  5. Selezionare un layer su cui posizionare il contorno nella casella Layer.
  6. Selezionare un colore di visualizzazione nella casella Colore contorno.
  7. Fare clic su OK. Il colore appare sulla superficie nelle viste grafiche e sotto la superficie nell'Esploratore progetto.

Argomenti correlati

Creare contorni di superficie a certi intervalli

Opzioni contorno superficie


Opzioni contorno

Usare queste opzioni per definire le linee di contorno e la loro spaziatura. Sono disponibili nei riquadri dei comandi Crea contorni e Crea contorni ed elevazione.

Opzioni
Superficie | Selezionare la superficie a cui aggiungere i contorni.
Nome | Digitare un identificativo per l'oggetto contorno. Sono consentiti nomi doppi.
Elevazione | Digitare un valore o scegliere un punto in una vista grafica per specificare l'elevazione.
Intervallo dei contorni | Digitare un valore o scegliere due punti in una vista grafica per la distanza fra ogni linea di contorno. La distanza è misurata verticalmente in unità di progetto. Questa impostazione influenza i Contorni stimati nel gruppo di sola lettura Informazioni superficie.
Frequenza dei contorni di indice | Digitare un valore per la frequenza delle linee di contorno da maggiori a minori. Inserendo 5 ci sarà una linea di contorno di indice ogni quinta linea.
Layer | Selezionare il layer su cui sarà collocato ogni oggetto di contorno oppure <Nuovo layer> per aprire la finestra di dialogo Nuovo Layer, in cui è possibile creare un altro layer.
Colore contorno | Selezionare un colore per le linee di contorno minori o perché i contorni siano dello stesso colore del layer.
Colore contorno di indice | Selezionare un colore per le linee di contorno maggiori o perché i contorni siano dello stesso colore del layer.
Elevazione massima | Visualizza l'elevazione in corrispondenza del punto più alto sulla superficie selezionata.
Elevazione minima | Visualizza l'elevazione in corrispondenza del punto più basso sulla superficie selezionata.
Numero di contorni stimati | Visualizza il numero di linee di contorno che appariranno sulla superficie.

Argomenti correlati

Creare un contorno di superficie ad una certa elevazione

Creare contorni di superficie a certi intervalli


Aggiungere una legenda a una superficie o a una mappa

Usare il comando Aggiungi legenda superficie per aggiungere una chiave colore a una superficie o ad una mappa, ad esempio una mappa di sterro/riporto.

Le legende aiutano a comprendere:

  • quale quota ortometrica indica ogni colore su una superficie ombreggiata
  • quali profondità indicano i colori su una mappa di sterro/riporto

Nota: è importante comprendere che Legende apparirà solo quando la proprietà Ombreggiatura di una superficie è impostata su Quota ortometrica nel riquadro Proprietà.

Prerequisiti:

  • Vedere Funzioni concesse in licenza per stabilire se la propria licenza supporta questa funzione.

Per accedere al comando:

  • Selezionare Creazione disegno > Aggiungi legenda superficie/mappa (se si è nel menu principale).
  • Fare clic sull'icona [image] (se si è su una barra degli strumenti).

Opzioni:

  • Titolo - Digitare una singola linea di testo per la barra del titolo della legenda o fare clic su [image] per aprire la finestra di dialogo Modifica testo, dove è possibile aggiungere più righe di testo. Digitare un qualsiasi numero di caratteri per la prima linea. Premere [Shift] + [Invio] per andare alla linea di testo successiva (premendo [Invio] il testo viene accettato e si chiude la finestra di dialogo).

    Nota: la larghezza della legenda è determinata dalla lunghezza del titolo e della dimensione del testo specificato nello stile di testo selezionato con la scala grafica corrente. Per stringerla, dividere il titolo su più righe di testo (vedere Titolo in alto) o modificare l'altezza dello stile di testo. Una volta creata la legenda, le modifiche alla scala grafica non influiscono sulle dimensioni della legenda o del testo, in unità terreno. Per modificare la scala grafica, selezionare Progetto > Impostazioni progetto. Quindi fare clic su Visualizza e su Vista in pianta nel riquadro a sinistra della finestra di dialogo.

  • Superficie o mappa di sterro/riporto - Selezionare l'oggetto a cui si vuole associare la legenda.
  • Punto di posizionamento - Scegliere un punto nella Vista in pianta per l'angolo in basso a sinistra (punto di inserimento) del bordo della legenda. Una volta creata, la legenda può anche essere riposizionata usando il comando Sposta.

    Nota: la dimensione della legenda è controllata dalla scala grafica del programma. Per modificare la scala grafica, selezionare Progetto > Impostazioni progetto. Quindi fare clic su Visualizza e su Vista in pianta nel riquadro a sinistra della finestra di dialogo. In modo simile, le impostazioni della precisione usate per le quote ortometriche sono derivate dalle Impostazioni progetto. Fare clic su Unità e su Coordinata nel riquadro a sinistra della finestra di dialogo.

Per visualizzare una legenda con una superficie o una mappa:

  1. Fare clic con il tasto destro del mouse sulla superficie e selezionare Proprietà dal menu contestuale.
  2. Nella sezione Visualizza nella vista in pianta impostare Ombreggiatura su Quota ortometrica.

    Nota: è possibile aggiungere una legenda a una superficie senza ombreggiatura della quota ortometrica, ma la legenda non apparirà nella vista fino a quando non verrà mostrata l'ombreggiatura della quota ortometrica.

Argomenti correlati

Modificare il testo


Modificare la mappatura colore di una superficie o di un modello differenziale

Usare il comando Modifica mappatura colore per controllare l'ombreggiatura su una superficie o su una mappa di sterro/riporto.

Fasce di colore campione per una superficie ombreggiata | Fasce di colore campione per una mappa di sterro/riporto

Nel caso delle superfici, mappare i colori a quote ortometriche specifiche. Nel caso delle mappe di sterro/riporto, associare i colori con una tolleranza a livello e profondità di sterro e riporto. La mappatura colore influisce su ciò che appare nelle legende aggiunte alle superfici e alle mappe.

Prerequisiti:

  • Superficie o mappa di sterro/riporto
  • Vedere Funzioni concesse in licenza per stabilire se la propria licenza supporta questa funzione.

Per accedere al comando:

  • Scegliere una superficie o una mappa di sterro/riporto in Esplora il progetto, Esplora la selezione o in una vista grafica e:
    • Fare clic con il tasto destro del mouse e selezionare Modifica mappatura colore dal menu contestuale.
    • Selezionare Superficie > Modifica mappatura colore.

Per modificare la mappatura colore:

  1. Per aprire una mappatura colore precedentemente salvata come file .xml esterno, fare clic su Carica. Altrimenti modificare la mappatura corrente per la superficie o la mappa selezionata.
  2. Passare con il cursore sopra le fasce di colore della barra di anteprima per attivare la casella di modifica a comparsa. Nel caso di una superficie, ogni linea nella barra di anteprima indica la quota ortometrica a cui c'è una transizione di colore. Nel caso di una mappa di sterro/riporto, ogni linea indica le profondità definite per lo stato a livello, lo sterro e il riporto.
  3. Muovere il cursore in alto e in basso su ogni linea nella barra di anteprima ed esaminare le quote ortometriche/profondità e i colori nella casella di modifica. Il colore mostrato nella casella di modifica indica il colore della fascia sopra la linea.
  4. Aggiungere, rimuovere e distribuire uniformemente le fasce di colore nello spettro come necessario:
    • Per aggiungere nuove linee nella barra di anteprima, fare clic su Inserisci e specificare una quota ortometrica per la nuova linea.

      Suggerimento: per inserire una nuova linea è sufficiente anche fare clic su una posizione nella barra di anteprima.

    • Per rimuovere una linea esistente, fare clic su Elimina nella casella di modifica quando si passa sopra una linea.
    • Per distribuire uniformemente le linee, fare clic su Spazia uniformemente.

      Impostare la quota ortometrica della linea più bassa (fondo della prima fascia di colore) nella casella Origine.

      Specificare le fasce di colore desiderate nella casella Conteggio o specificare l'intervallo di quota ortometrica di ogni fascia nella casella Distanza.

    • Per ripristinare le fasce di colore e ricominciare da capo, fare clic su Predefinito.
  5. Modificare le fasce di colore selezionando dei nuovi colori e cambiando le quote ortometriche delle linee esistenti. Premere [Tab] per inserire le modifiche.
  6. Per salvare la mappatura colore corrente come file esterno da poter caricare e usare per altre superfici o mappe, fare clic su Salva.
  7. Fare clic su OK.

Opzioni:

  • Barra di anteprima
    • Quote ortometriche/profondità reali - Selezionare questa opzione per distribuire le linee di quota ortometrica nelle loro posizioni reali sullo spettro in base alle loro quote ortometriche.
    • Distanziato uniformemente - Selezionare questa opzione per distribuire visivamente le linee, così da poter accedere meglio ad esse. Ciò non influenza le quote ortometriche delle linee come invece fa il tasto Spaziatura uniforme.
  • Colori
    • Transizione regolare - Selezionare questa casella per passare da uno spettro a fasce a uno spettro di gradienti per le superfici ombreggiate.
    • Usa predefiniti - Fare clic su questa opzione per ripristinare lo spettro originale e ricominciare da capo.
  • Quote ortometriche
    • Inserisci - Fare clic su questa opzione per aggiungere una nuova fascia di quota ortometrica o profondità.
    • Spazia uniformemente - Fare clic su questa opzione per distribuire uniformemente le linee di quota ortometrica in base a incrementi specifici.
    • Elimina - Fare clic su questa opzione nella casella di modifica per rimuovere la linea di quota ortometrica su cui si sta passando al momento.
  • File
    • Salva - Fare clic su questa opzione per memorizzare la mappatura colore corrente come file esterno (.xml) caricabile per l'uso con altre superfici.
    • Carica - Fare clic su questa opzione per aprire un file di mappatura esistente salvato in precedenza.

Argomenti correlati

Aggiungere una legenda a una superficie o a una mappa


Creare una mappa di sterro/riporto

Usare il comando Crea mappa di sterro/riporto per creare una mappa che indica le aree su una superficie da sterrare e riportare (sulla base di una tolleranza specificata) per raggiungere un disegno. Le aree di sterro e riporto possono essere indicate mediante ombreggiatura e/o con una griglia di valori, che etichetta le differenze di quota fra due superfici, come quella originale e quella di disegno. Sulla griglia le misurazioni sono codificate per colore, ad indicare dove il terreno necessita di sterro o riporto. La mappa si aggiornerà automaticamente in risposta alle modifiche alle superfici su cui è basata.

Una volta creata una mappa di sterro/riporto, è possibile analizzare i requisiti del trasporto di massa per le zone di sterro e riporto.

Una mappa di sterro/riporto non è una superficie, ma piuttosto un modello differenziale (isometria). I modelli differenziali vengono creati sia da questo comando che dal comando Report lavori di movimento terra.

Prerequisiti:

  • Vedere Funzioni concesse in licenza per stabilire se la propria licenza supporta questa funzione.
  • Due superfici (di solito una superficie originale e una di disegno)

Per accedere al comando:

  • Selezionare Superficie > Crea mappa di sterro/riporto (se si è nel menu principale).
  • Fare clic sull'icona i_create surface cut fill map (se si è su una barra degli strumenti).

Per creare una mappa di sterro/riporto o una griglia:

  1. Nella casella Nome digitare un identificatore univoco per la mappa, così come si desidera che appaia nei riquadri Esplora la selezione e Proprietà.
  2. Selezionare una superficie dall'elenco Superficie iniziale. È possibile selezionare una superficie con qualsiasi classificazione, ma la superficie iniziale deve riflettere lo stato della topografia prima della superficie che si seleziona come finale.
  3. Selezionare una superficie nella casella Finale. Di nuovo, è possibile selezionare una superficie con qualsiasi classificazione, ma la superficie finale deve riflettere lo stato della topografia dopo la superficie che si seleziona come iniziale.
  4. Per gli Elementi mappa selezionare una o entrambe le caselle:
    • Ombreggia mappa - Selezionare questa opzione per visualizzare le aree di sterro e riporto in gradi di colore sulla base della mappatura di colore corrente. Se si sceglie di deselezionare Etichetta griglia (di seguito), saltare al punto 10.
    • Etichetta griglia - Selezionare questa opzione per visualizzare una griglia di valori che mostra le profondità di sterro e riporto e posizioni specifiche su modelli differenziali. Quindi specificare le opzioni nei punti da 5 a 9 di seguito.
  5. Selezionare il layer su cui si desidera collocare la griglia nella casella Layer, oppure selezionare <<Nuovo layer>> per creare un nuovo layer per la griglia.
  6. Selezionare uno stile che controlla il font del testo, lo stile del font, la giustificazione e la dimensione delle annotazioni della griglia nella casella Stile di testo o selezionare <<Nuovo stile>> per definire il nuovo stile di testo.
  7. Nella casella Spaziatura griglia digitare un valore per l'intervallo uniforme di spaziatura delle linee di griglia o dei segni di spunta.
  8. Selezionare un'opzione per il modo in cui la posizione di ogni misurazione verrà indicata nella casella Stile di griglia.
  9. Selezionare il numero di decimali da usare nelle misurazioni della griglia nell'elenco Precisione decimale.
  10. Fare clic su OK. Viene creata la griglia di sterro/riporto che appare nelle viste grafiche e in Esplora il progetto. Nel riquadro Proprietà è possibile impostare proprietà aggiuntive, come il punto di inserimento e la rotazione della griglia, i colori di sterro, riporto e zero.

Opzioni:

  • Vedere Opzioni mappa di sterro/riporto.

Dipendenze:

  • La mappa è un oggetto dipendente, che si aggiornerà automaticamente in risposta alle modifiche apportate alla superficie collegata.

Argomenti correlati

Analizzare i requisiti del trasporto di massa

Creare curve di livello a intervalli dati


Opzioni griglia di sterro/riporto superficie

Usare queste opzioni per creare le griglie di sterro/riporto e di quote ortometriche per le superfici. Sono disponibili nel riquadro comandi Crea griglia di sterro/riporto. Queste proprietà e altre possono essere modificate nel riquadro Proprietà.

Opzioni

Tipo di griglia

Sterro/riporto - Selezionare questa opzione per creare una griglia di valori che etichettano le differenze di quote ortometriche fra due superfici per le operazioni di sterro/riporto.

Quota ortometrica - Selezionare questa opzione per creare una griglia di valori che etichettano le quote ortometriche assolute di una singola superficie.

Superficie iniziale

Selezionare la superficie che riflette lo stato della topografia prima della superficie che si seleziona come finale in basso.

Superficie finale

Selezionare la superficie che riflette lo stato della topografia dopo la superficie che si seleziona come iniziale in basso.

Superficie

Per una griglia di quota ortometrica, selezionare la superficie per cui si desidera vedere le quote ortometriche assolute.

Layer

Selezionare il layer su cui si desidera collocare la griglia.

Stile del testo

Selezionare uno stile che controlla il font del testo, lo stile del font, la giustificazione e la dimensione delle annotazioni della griglia.

Spaziatura griglia

Digitare un valore per l'intervallo uniforme di spaziatura delle linee di griglia o dei segni di spunta delle misurazioni.

Stile di griglia

Selezionare un'opzione per il modo in cui verrà indicata la posizione di ogni misurazione.

Precisione decimale

Selezionare il numero di decimali da usare nella misurazione.

Argomenti correlati

Creare una griglia di sterro/riporto superficie


Comprendere il calcolo dei volumi dei lavori di movimento terra

Nel Report lavori di movimento terra, i volumi da superficie a superficie (e da superficie a quota ortometrica) vengono calcolati computando l'isopaca fra le superfici (o fra quota ortometrica e superficie) usando il metodo del prisma. Per prima cosa ogni punto viene proiettato su un'altra superficie. Quindi si procede all'interpolazione della quota ortometrica corrispondente, mentre la differenza di quota viene archiviata con il punto dell'isopaca generata. Le linee di discontinuità di entrambe le superfici vengono usate per generare, in modo similare, linee di discontinuità dell'isopaca. Dove le linee di discontinuità dell'isopaca incrociano i triangoli di superficie, vengono aggiunti punti addizionali.

Viene generata una rete irregolare triangolata (TIN), per rappresentare la superficie creata dai punti e dalle linee di discontinuità dell'isopaca. L'isopaca rappresenta lo spessore o la differenza di quota ortometrica fra due superfici. Il software genera i triangoli di superficie per l'isopaca, collegandoli ai punti dell'isopaca stessa, rispettando, allo stesso tempo, tutte le linee di discontinuità e i punti comuni ad entrambe le superfici.

L'isopaca triangolata viene usata per stabilire i volumi, scomponendo i dati di ogni triangolo in un numero appropriato di prismi tronchi verticali. Se i tre punti di un triangolo hanno tutti quote ortometriche positive o negative (sono tutti di sterro o di riporto), è presente un solo prisma triangolare, come mostrato nel caso 1.

Caso 1: tutto scavo

Se il triangolo dell'isopaca ha sia quote ortometriche positive che negative (sterro e riporto), esso viene scomposto in prismi triangolari aggiuntivi, in modo tale che ognuno di essi rappresenti solo sterro o riporto, come mostrato nel caso 2.

Caso 2: scavo parziale e sterro parziale

Il volume di ogni prisma è uguale alla quota ellissoidica media (es. quota ortometrica dell'isopaca) che si misura per l'area planimetrica. Il volume totale di riporto per l'isopaca è la somma di tutti i volumi positivi dei prismi. Il volume totale di sterro è la somma di tutti i volumi negativi dei prismi.

Questo metodo è considerato più preciso rispetto a quello dell'area terminale media della sezione trasversale e a quello della griglia. Le differenze ottenute fra i metodi dipendono dalle dimensioni della griglia o dall'intervallo delle sezioni trasversali e dall'irregolarità delle superfici. Le superfici uniformi possono mostrare differenze inferiori all'1%. Alcuni casi di prova hanno mostrato differenze fino al 10%, quando l'intervallo della sezione trasversale è 15 metri e il terreno è irregolare. Matematicamente, man mano che le dimensioni della griglia o dell'intervallo della sezione trasversale diminuiscono, i volumi di questi metodi coincidono sempre di più con quelli calcolati dai triangoli dell'isopaca.

Nota: la precisione dei calcoli di volume dipende dalla precisione dei dati utilizzati e dalla superficie creata. Se le linee di discontinuità non vengono usate correttamente, buoni dati di punti possono produrre volumi pessimi. Se per descrivere una superficie viene usato un numero insufficiente di punti, le irregolarità dai dati registrati al terreno reale produrranno volumi diversi rispetto alle condizioni sul campo.
Nota: i punti doppi vengono ristratificati su un layer "0" durante il processo di collegamento. I punti doppi spesso si creano quando si calcola la superficie dell'isopaca, soprattutto se si usa una linea di confine. Per risparmiare memoria, questi punti devono essere cancellati, come necessario.

Argomenti correlati

Definire materiali per i report lavori di movimento terra

Eseguire un report lavori di movimento terra


Calcolare i volumi usando il rapporto lavori di movimento terra

Usare il Rapporto lavori di movimento terra per calcolare i volumi sulla base di una singola superficie o del confronto di due superfici. Il report consente di separare i volumi di materiale terroso per incremento di profondità o per intervallo di quota ortometrica, ma non tiene conto degli strati sotterranei, come riportati nel Report di rimozione.

Per generare un rapporto sul volume:

  1. Fare una delle operazioni che seguono:
    • Fare clic sull'icona [image] sulla barra degli strumenti.
    • Selezionare Rapporti > Rapporto lavori di movimento terra.

    Si apre il riquadro Rapporto lavori di movimento terra.

  2. Selezionare l'opzione per il tipo di rapporto di superficie che si desidera generare nel gruppo Tipo di rapporto. Le opzioni nella fasi in basso varieranno secondo il tipo di rapporto selezionato.
  3. Selezionare la superficie su cui si desidera il rapporto o la prima superficie da confrontare nell'elenco Superficie. La classificazione della superficie appare al di sotto della casella.
  4. Selezionare la seconda superficie da confrontare nell'elenco Finale, se applicabile.
  5. Scegliere un punto nella vista grafica, fare clic con il tasto destro del mouse per le opzioni o digitare un valore nella casella Elevazione, se applicabile.
  6. Scegliere le linee per definire il perimetro nella casella Confine o fare clic su Opzioni per ulteriori metodi di selezione.
  7. Per rendere conto dei materiali nei calcoli, selezionare Usare nel calcolo nel gruppo Materiali.

    Nota: prima di usare questa opzione è necessario aver definito i materiali della superficie nella finestra di dialogo Materiali.

  8. Selezionare il materiale nel cantiere dall'elenco Nativo.
  9. Selezionare il materiale che verrà portato in loco dall'elenco Cantiere in prestito .
  10. Selezionare un tipo dal gruppo Ripartizione volume, specificando un valore per mezzo di scelta nella finestra grafica o di digitazione del valore stesso, se necessario.
  11. Fare clic su OK. Il rapporto appare nel browser Internet predefinito.

Argomenti correlati

Definisci materiali per i rapporti sui lavori di movimento terra

Opzioni Rapporto lavori di movimento terra


Opzioni Rapporto lavori di movimento terra

Utilizzare queste opzioni per configurare cosa deve mostrare il rapporto sui lavori di movimento terra. Sono disponibili nel riquadro del comando Rapporto lavori di movimento terra. L'icona [image] sulla barra degli strumenti del riquadro del comando fornisce un accesso rapido alla finestra di dialogo Materiali , dove è possibile definire i materiali da usare nei calcoli del rapporto sui lavori di movimento terra.

Opzioni

Tipo rapporto

Riserva di materiale/depressione - Selezionare per generare un confronto del volume formato dalla comparazione di una superficie con una superficie temporanea formata dai punti del bordo della superficie stessa

Un Rapporto riserva di materiale/depressione utilizza solo un materiale.

Superficie a superficie - Selezionare per generare un confronto fra due superfici

Superficie ad elevazione - Selezionare per generare un confronto del volume formato dalla comparazione di una superficie con un piano definito dall'utente fornendone l'elevazione

Nota: è possibile impostare il nome per la differenza fra le superfici nella sezione Impostazioni di calcolo > Superficie della finestra di dialogo Impostazioni progetto.

Selezionare superficie

Superficie/
iniziale

Selezionare la superficie su cui si desidera produrre il rapporto. Se si sta confrontando una superficie con un'altra o con un’elevazione, selezionare la superficie dalla fase precedente di costruzione.

Finale

Se si sta confrontando una superficie con un'altra, selezionare la superficie dalla fase di costruzione più recente.

Elevazione

Scegliere un punto dalla vista grafica o digitare un valore per l'elevazione da comparare con la superficie specificata.

Confine

Selezionare il perimetro del volume che si desidera usare nei calcoli.

Materiali

Usare nel calcolo

Selezionarlo per aprire le caselle Nativo e Cantiere di prestito , se nei calcoli si stanno utilizzando dei materiali.

Nativo

Selezionare il materiale scavato dal sito e spesso riutilizzato come materiale di riporto sul sito stesso.

Cantiere di prestito

Selezionare il materiale portato dall'esterno del sito per essere usato come materiale di riporto sul sito stesso. Il materiale di prestito può essere lo stesso di quello nativo.

Ripartizione volume

Solo totali volume - Selezionare per inserire nel rapporto solo la differenza totale fra i volumi.

Per incrementi di profondità - Selezionare per inserire nel rapporto i volumi in incrementi. Scegliere due punti nella vista grafica o digitare un valore per specificare la profondità dell'incremento.

Per intervalli di elevazione - Selezionare per inserire nel rapporto le differenze di volume fra elevazioni specifiche. Scegliere due punti nella vista grafica o digitare un valore per specificare la distanza fra le elevazioni.

Elevazione indice - Scegliere un punto nella vista grafica o digitare un valore per specificare l'elevazione.

Argomenti correlati

Calcolare i volumi usando il rapporto lavori di movimento terra

Definire materiali per i rapporti sui lavori di movimento terra


Definire materiali di superficie

In questa sezione

Gestire i materiali e i progressi di cantiere.

Usare un'immagine come texture

Aggiungere una texture ad un'area della superficie

Drappeggiare un'immagine su una superficie


Gestire i materiali e i progressi di cantiere.

Il Gestore progressi di cantiere e materiali permette di creare e gestire le librerie di materiali e di progressi di cantiere per le operazioni e i calcoli di rimozione.

Il gestore è fornito di una libreria campione di materiali e di progressi di cantiere con attributi predefiniti. Questa libreria rappresenta un buon punto di partenza per comprendere i tipi di materiali e i progressi di cantiere utilizzabili per costruire le superfici di rimozione.

Comprendere i materiali e i progressi di cantiere

  • Materiale - sostanza esistente in natura o prodotta di cui può essere costituito un progresso di cantiere. Esempi includono terreno, roccia, calcare, calcestruzzo, asfalto sfuso, asfalto/bitume, legno, PVC e ferro duttile.
  • Progressi di cantiere - oggetto realizzato da un imprenditore edile con un materiale in un cantiere di lavoro. Fra gli esempi: cordoli, marciapiedi, tubi, immissioni di scarico per cordoli, basi stradali e strati di usura.

Definire con attenzione i materiali e i progressi di cantiere. Le proprietà impostate nel gestore permetteranno di calcolare i seguenti valori nel Report di rimozione e nel Report lavori di movimento terra:

  • Volumi esistenti della superficie rispetto a quelli progettati, inclusi:
    • Volumi di scavo; sterro e riporto soprelevato, aumento del materiale di sterro e ritiro del materiale di riporto e sterro e riporto compensati
    • Aree di scavo: aree di sterro, riporto e totali
    • Quantità di rimozione: area e volume
    • Quantità di ripristino: area e riporto
  • Quantità di progressi di cantiere, inclusi:
    • aree, lunghezze e conteggi per area di interesse

Prerequisiti:

  • Vedere Funzioni concesse in licenza per stabilire se la propria licenza supporta questa funzione.

Per accedere al gestore:

  • Selezionare Rimozione > Gestione dei progressi di cantiere e dei materiali o Superficie > Gestione dei progressi di cantiere e dei materiali.

Argomenti correlati

Metodologia di lavoro per la gestione dei materiali e dei progressi di cantiere


Usare un'immagine come texture

Usare il Gestore progressi di cantiere e materiali per specificare i file immagine come texture dei materiali, in modo da poterli utilizzare nel comando Aggiungi texture superficie e rendere più realistica la visualizzazione del modello 3D. Selezionare un file immagine da usare come scala di texture e associarlo al materiale. Quindi specificare una dimensione da applicare al campione quando è in porzioni. Se la superficie è più grande della porzione di immagine, la texture viene ripetuta fino a raggiungere il bordo della superficie o un confine di texture.

Se la superficie è un corridoio, la texture non è allineata lungo le coordinate di direzione est e direzione nord come su una superficie generica. Invece vengono usati i valori di stazione e di offset dall'allineamento del corridoio. La texture è allineata lungo l'asse stradale, il che la rende più realistica.

Prerequisiti:

  • Un materiale di cui si desidera specificare la texture
  • L'immagine di una texture (.gif, .jpg, .png o .tif); l'ideale sarebbe un'immagine che è stata modificata in modo che i bordi corrispondano quando essa viene divisa in porzioni

Per specificare una texture di materiale:

  1. Fare una delle seguenti operazioni:
    • Selezionare Rimozione > Gestore progressi di cantiere e materiali (se si è nel menu principale).
    • Fare clic sull'icona [image] (se si è su una barra degli strumenti).
  2. Nel riquadro di esplorazione selezionare il materiale di cui specificare la texture.
  3. Accanto alla casella Texture fare clic sul tasto [image] e andare al file immagine della texture da usare per il materiale.
  4. Se necessario, modificare le dimensioni dell'immagine:
    • Dimensione orizzontale - Specificare la larghezza della porzione di texture nelle unità di progetto correnti. Se la texture è applicata a una superficie di corridoio, l'altezza della porzione corre parallelamente all'allineamento del corridoio.
    • Dimensione verticale - Specificare l'altezza della porzione di texture nelle unità di progetto correnti. Se la texture è applicata a una superficie di corridoio, la larghezza della porzione corre perpendicolarmente all'allineamento del corridoio.

    (1) Dimensioni orizzontale e (2) verticale suddivise su una superficie generica.

    (1) Dimensioni orizzontale e (2) verticale suddivise su una superficie di corridoio.
  5. Se nella Libreria esterna è stato modificato un materiale che si desidera rendere disponibile nel progetto, selezionare Modifica > Copia da libreria esterna per renderlo disponibile nella Libreria di progetto.
  6. Selezionare un altro materiale a cui aggiungere un'immagine di texture o fare clic su Chiudi.
  7. Per applicare il materiale alla superficie vedere Aggiungere una texture ad un'area di superficie.

Scenari:

  • Se si specifica un'immagine di texture per un materiale nella Libreria esterna, il percorso fino all'immagine appare nella casella Texture. Se si aggiunge un'immagine di texture ad un materiale nella Libreria di progetto, nella casella appare solo il nome del file. Una copia del file viene salvata in:

    C:\Documents and Settings\(nome utente)\Documenti\(nome del prodotto)\(nome del progetto)\

  • Se una superficie ha un colore del materiale, un'immagine di texture e un'immagine drappeggiata applicati ad essa, il materiale ha la precedenza sul colore e l'immagine drappeggiata ha la precedenza sul materiale.

Argomenti correlati

Aggiungere una texture ad un'area della superficie


Aggiungere una texture ad un'area della superficie

Dopo aver specificato i file immagine (o i colori) da usare come texture dei materiali, usare il comando Aggiungi texture superficie per applicarle alle aree delle superficie e rendere il modello 3D più realistico. Il riempimento di una o più aree di una superficie con le texture, può aiutare a visualizzare i diversi materiali della superficie nelle viste grafiche e nelle stampe Ad esempio, nel disegno di un campo da golf è possibile riempire i fairway con un materiale erboso e gli ostacoli con un materiale sabbioso. Quando si aggiunge una texture a un'area della superficie, questa si diffonde fino a quando non trova una linea di drappeggio impostata come "confine della texture". Le texture possono anche essere aggiunte a isole all'interno di vuoti sulla superficie.

Suggerimento: le linee di discontinuità sulle superfici di corridoio vengono impostate automaticamente come confini della texture, così da facilitare l'aggiunta della texture stessa a spartitraffico, corsie, banchine e fossati.

Prerequisiti:

  • Vedere Funzioni concesse in licenza per stabilire se la propria licenza supporta questa funzione.
  • Materiali per cui sono state specificate le immagini delle texture (o i colori)
  • Aree di superficie delimitate da linee di drappeggio

Per aggiungere una texture a una superficie:

  1. Accertarsi che l'area da riempire con la texture sia chiusa da una serie collegata di linee di discontinuità o di stringhe di linea.
  2. Nel riquadro Proprietà di ogni linea delimitante impostare la proprietà Nitidezza superficie su Confine nitido con texture.

    Nota: perché la texture copra il bordo esterno di una superficie, non è necessario applicare la proprietà di confine con texture al bordo.

  3. Nel riquadro Proprietà della superficie accertarsi che Ombreggiatura sia impostata su Per materiale, per ogni vista grafica in cui si vuole vedere la texture. Se non è specificata un'immagine di texture, sulla superficie appare il colore del materiale. Se non c'è un materiale applicato, appare il colore predefinito della superficie.
  4. Fare una delle seguenti operazioni:
    • Selezionare Superficie > Aggiungi texture superficie.
    • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
  5. Selezionare la superficie a cui si desidera aggiungere la texture dall'elenco Superfici.
  6. Nella casella Nome digitare un identificatore univoco per il punto di posizionamento della texture, così come si desidera che appaia nei riquadri Esplora la selezione e Proprietà. È anche possibile usare il nome per selezionare la texture nel comando Selezione avanzata.
  7. Selezionare il layer su cui si desidera collocare la texture nell' elenco Layer, oppure selezionare <<Nuovo layer>> per creare un nuovo layer per la texture. Il colore del layer non influisce sul colore dalla texture.
  8. Selezionare il materiale di cui si desidera applicare l'immagine di texture (o il colore) alla superficie dall'elenco Materiali, oppure selezionare <<Nuovo materiale>> per aprire Gestore progressi di cantiere e materiali, dove è possibile creare un nuovo materiale o modificarne uno esistente.
  9. Fare clic nella casella Posizione texture e scegliere un punto nella Vista in pianta all'interno dell'area che si desidera riempire con la texture. In quella posizione appare un indicatore di texture della superficie (segno +).
  10. Fare clic su Chiudi.
  11. Se la texture è stata aggiunta ad una superficie di rimozione, o se la proprietà Ricostruisci della superficie è impostata su Per utente, fare clic sull'icona [image] sulla barra degli strumenti per ricostruire la superficie.

    Suggerimento: in qualsiasi area della superficie è possibile passare rapidamente fra i vari materiali usati, selezionando il punto di posizionamento della texture e modificandone il materiale nel riquadro Proprietà.

Opzioni:

  • Nome - Il nome della posizione della texture ("punto di origine") è opzionale ma consigliato, per poter individuare la texture in altri comandi.
  • Posizione texture - In questo controllo di coordinata specificare il punto da cui la texture (o il colore) si distribuirà fino ad un confine.

Scenari:

  • Se la superficie non possiede linee identificate come "confini di texture", la texture o il colore si distribuirà fino ai bordi della superficie.

Argomenti correlati

Creare e modificare una stringa di linea

Creare e modificare una linea di discontinuità


Drappeggiare un'immagine su una superficie

Usare la seguente procedura per sovrapporre una o più immagini georeferenziate su una superficie e visualizzare il rapporto fra gli elementi di un cantiere di lavoro e la sua topografia. Il drappeggio di un'immagine su una superficie permette di rapportare i dettagli delle immagini alle quote ortometriche della superficie stessa. Per fare questo basta aggiungere un'immagine georeferenziata alla superficie come membro.

Prerequisiti:

  • Vedere Funzioni concesse in licenza per stabilire se la propria licenza supporta questa funzione.
  • Superficie
  • Immagine georeferenziata che corrisponde alla superficie

Per drappeggiare un'immagine su una superficie:

  1. Importare un'immagine georeferenziata o georeferenziare un'immagine importata che corrisponde alla superficie nel progetto.
  2. Selezionare l'immagine in Esplora il progetto o sceglierla nella Vista in pianta.

    Nota: per rendere selezionabili le immagini nella Vista in pianta potrebbe essere necessario modificarne la proprietà Selezionabile nelle Impostazioni avanzate filtro di visualizzazione della vista.

  3. Aggiungere l'immagine come membro della superficie usando la procedura in Modificare una superficie aggiungendo e rimuovendo i membri.
  4. Nel riquadro Proprietà della superficie impostare la proprietà Ombreggiatura su Per materiale o Per colore superficie per ogni vista grafica in cui si desidera vedere l'immagine.
  5. Fare clic su Chiudi una volta terminato.

Scenari:

  • Se l'immagine non coincide con la superficie, apparirà ancora nella Vista in pianta quando si aggiunge un membro della superficie, ma non sarà visibile nella Vista 3D fino a quando la superficie e l'immagine non coincideranno.
Superficie e immagine parzialmente coincidenti nella Vista in pianta. | Superficie e immagine parzialmente coincidenti nella Vista 3D.
  • Se una superficie ha un colore del materiale, un'immagine di texture e un'immagine drappeggiata applicati ad essa, il materiale ha la precedenza sul colore e l'immagine drappeggiata ha la precedenza sul materiale.
  • Se ci sono più immagini drappeggiate su una superficie, è possibile controllarne l'ordine di visualizzazione spostando avanti e indietro le immagini.

Argomenti correlati

Georeferenziare un'immagine

Usare un'immagine come texture


Lavorare con i corridoi

In questo capitolo

Comprendere i corridoi

Metodologia di lavoro per la creazione dei corridoi

Creare e modificare un allineamento

Creare, modificare ed eliminare nomi di nodi di modello

Creare, modificare ed eliminare i layer di materiale

Creare i corridoi

Modificare ed eliminare i corridoi

Aggiungere e rimuovere le linee di riferimento del corridoio

Creare i modelli di corridoio

Modificare ed eliminare i modelli di corridoio

Comprendere le istruzioni per i modelli di corridoio

Tipi di nodo del modello di corridoio

Creare le istruzioni per i modelli di corridoio

Rispecchiare le istruzioni per il modello di corridoio

Modificare ed eliminare le istruzioni dei modelli di corridoio

Eseguire un report definizione corridoio


Comprendere i corridoi

Un corridoio è un modello 3D di una struttura lineare, come una strada o una via d'acqua. Il corridoio si basa su un allineamento orizzontale e (opzionalmente) verticale e include dei modelli che definiscono le sezioni trasversali della sua lunghezza.

Per creare un corridoio, prima è necessario creare o selezionare un allineamento su cui basarlo. L'allineamento che si seleziona fornisce la linea centrale e lo stazionamento per il corridoio. È possibile anche aggiungere una superficie al corridoio, per rappresentare il suolo reale su cui esso sarà costruito, e altre linee di riferimento, come stringhe di linea, linee di discontinuità e linee CAD.

Dopo la creazione di un corridoio, è possibile inserire uno o più modelli che definiscono come appare il corridoio in sezione trasversale, dal punto in cui si inserisce il modello fino al modello successivo o alla fine del corridoio. Quindi il software collega i modelli alle stringhe di linea, che eseguono la transizione sul corridoio, come necessario, da un modello al successivo (come mostrato di seguito), per creare un modello 3D.

Legenda:
1 - Inserimento del modello
2 - Allineamento orizzontale e verticale
3 - Stringhe di linea

Un modello di corridoio può essere creato definendo le istruzioni usate per costruire la sezione trasversale. Facendo un esempio molto semplice: è possibile avere una strada a due corsie larga 10 m, con una inclinazione che va dall'asse stradale fino a ciascun bordo pari a -2% (per il drenaggio). In questo caso sono necessarie due istruzioni: una per definire la posizione del bordo destro del manto stradale (rappresentato dal nodo n.2) e una per definirne il bordo sinistro (rappresentato dal nodo n.3). Per queste due istruzioni, l'offset e l'inclinazione sono relativi all'asse stradale (rappresentato dal nodo 1).

cg_corridor template simple 01

Naturalmente è possibile disegnare modelli molto più sofisticati, che includono più tipi di offset e di inclinazioni in rapporto al nodo dell'asse stradale, ai nodi delle linee di riferimento e/o ai nodi risultanti da altre istruzioni. È possibile anche associare istruzioni di modelli con layer di materiali diversi del corridoio (ad esempio, "Finito" e "Sottofondo"), in modo da poter visualizzare l'esportazione di tali layer come superfici.

Argomenti correlati

Metodologia di lavoro per la creazione dei corridoi

Creare i corridoi

Creare i modelli di corridoio

Modificare ed eliminare i modelli di corridoio

Comprendere le istruzioni per i modelli di corridoio

Creare le istruzioni per i modelli di corridoio

Modificare ed eliminare le istruzioni dei modelli di corridoio


Metodologia di lavoro per la creazione dei corridoi

In genere, la creazione di un corridoio avviene sulla base delle informazioni di disegno contenute in uno dei seguenti formati:

  • Grafici dettagliati dell'allineamento orizzontale e verticale, sezioni trasversali tipiche e callout che descrivono dettagli specifici della strada
  • Un file AutoCAD con rappresentazioni digitali del piano
  • Un corridoio in un file GENIO o LandXML

La metodologia di lavoro generale per creare un corridoio è la seguente:

  1. Creare o importare l'allineamento orizzontale e, opzionalmente, quello verticale su cui si baserà il corridoio. Se è necessario creare degli allineamenti nel software, vedere Creare un allineamento per le istruzioni.
  2. Opzionalmente, creare un allineamento per la soprelevazione del corridoio, come spiegato in Creare e modificare le soprelevazioni. Per "soprelevazione" si intende l'inclinazione laterale di una curva orizzontale, per permettere agli automobilisti di eseguire comodamente le manovre in curva a velocità ragionevole.
  3. Opzionalmente, creare o importare altri tipi di linee che possono essere referenziate nel corridoio, come stringhe di linea, linee di discontinuità e linee CAD. Se è necessario creare delle linee di riferimento nel software, vedere Creare e modificare una stringa di linea o Creare e modificare una linea di discontinuità semplice per le istruzioni.
  4. Opzionalmente, creare o importare una superficie che modella il suolo esistente dove si trova il corridoio. Se è necessario creare una superficie, vedere Creare una superficie per le istruzioni.
  5. Creare un elenco di nomi da usare per identificare i nodi nei modelli di sezioni trasversali del corridoio (ad esempio, "BM" per "bordo del marciapiede"). Vedere Creare, modificare ed eliminare i nomi dei nodi di modello per ulteriori istruzioni.
  6. Creare un elenco di nomi dei layer di materiale che saranno definiti nel corridoio. Ad esempio, oltre al layer predefinito "Finitura", è possibile specificare layer per "Strato base", "Sottofondo stabilizzato" e "Sottofondo". Vedere Creare, modificare ed eliminare i layer di materiale del corridoio per ulteriori istruzioni.
  7. Creare un corridoio per cui si specifica quanto segue:
    • Gli allineamenti orizzontali e, opzionalmente, quelli verticali su cui basare il corridoio
    • Il layer di materiale del corridoio che apparirà nella Vista in pianta e nella Vista 3D, e che verrà usato per creare una superficie di corridoio, se si esporta il corridoio stesso.
    • Linee e superfici da referenziare nel corridoio

    Vedere Creare i corridoi per ulteriori istruzioni.

  8. Inserire uno o più modelli di sezioni trasversali, come necessario, nel corridoio. Ogni modello determina la forma della sezione trasversale del corridoio, dal punto di inserimento del modello fino al modello successivo, oppure fino alla fine del corridoio. Per ulteriori istruzioni vedere Creare i modelli di corridoio.
  9. Per ogni modello aggiungere una o più istruzioni usate per specificare offset, inclinazioni e altre proprietà che definiscono la sezione trasversale del corridoio in quella posizione. Per ulteriori istruzioni vedere Comprendere le istruzioni per i modelli di corridoio e Creare le istruzioni per i modelli di corridoio.
  10. Eseguire un Report definizione corridoio per vedere le proprietà di un corridoio, inclusi geometria orizzontale/verticale, modello e informazioni sulla soprelevazione (se applicabili).
  11. Verificare il corridoio nella Vista in pianta o nella Vista 3D ed esportare il corridoio come superficie.

Note varie

  • Prima di esportare i dati dei corridoi, si consiglia di impostare la distanza massima di campionamento del corridoio a meno di 5 m. L'impostazione della distanza massima di campionamento a meno di 5 m garantisce una precisione maggiore nel file di esportazione. Per impostare la distanza massima di campionamento, selezionare Progetto > Impostazioni progetto> Calcoli > Corridoio.
  • Dopo la creazione di un corridoio, si potrebbe notare che i triangoli della superficie si collegano attraverso le sezioni trasversali del corridoio stesso, dando come risultato una superficie imprecisa (prima figura in basso). Per correggere questo problema è possibile specificare che il corridoio è una superficie basata sull'allineamento, cioè si basa su stazioni e offset invece che su coordinate di direzione nord/est. Ciò ridurrà la possibilità che i triangoli della superficie si colleghino attraverso le sezioni trasversali del corridoio, dando come risultato una superficie più precisa (seconda figura in basso).

    Per specificare che il corridoio è una superficie basata sull'allineamento, visualizzare le proprietà del corridoio nel riquadro Proprietà e selezionare Sì per l'opzione Superficie basata sull'allineamento. Dato che questa opzione può rallentare le prestazioni del sistema, prendere in considerazione la possibilità di disattivarla durante la creazione di corridoi e modelli. Poi, se necessario, attivarla quando si esamina o si esporta il corridoio.

Argomenti correlati

Comprendere i corridoi

Creare i corridoi

Creare i modelli di corridoio

Modificare ed eliminare i modelli di corridoio

Comprendere le istruzioni per i modelli di corridoio

Creare le istruzioni per i modelli di corridoio

Modificare ed eliminare le istruzioni dei modelli di corridoio


Creare e modificare un allineamento

In questa sezione

Comprendere gli allineamenti

Metodologia di lavoro per usare gli allineamenti importati

Metodologia di lavoro per creare allineamenti

Creare un allineamento

Modificare un allineamento orizzontale

Opzioni di allineamento orizzontale

Utilizzare un ordine di segmento valido

Modificare un allineamento verticale

Opzioni allineamento verticale

Modificare le equazioni di stazione di un allineamento

Opzioni delle equazioni di stazione di allineamento

Modificare le proprietà di un allineamento

Proprietà allineamento

Creare un allineamento da una stringa GENIO

Eseguire un report geometria dell'allineamento

Editor allineamento

Comprendere le soprelevazioni

Creare e modificare le soprelevazioni


Comprendere gli allineamenti

Un allineamento definisce un elemento lineare, come una linea di mezzeria stradale. Gli allineamenti consistono in una geometria orizzontale (un percorso su un piano orizzontale) e una geometria verticale opzionale (un percorso su un piano verticale). Gli allineamenti possono anche includere le equazioni delle stazioni.

È possibile importare allineamenti esistenti da file di stringhe LandXML o GENIO, oppure crearli specificando i loro componenti orizzontali o verticali, o convertendoli da vertici, linee e polilinee nel progetto.

È possibile creare allineamenti orizzontali usando linee/tangenti, archi e spirali clotoidi. È possibile creare allineamenti verticali con linee (inclinazione costante), archi e parabole. Ogni allineamento verticale è associato ad un allineamento orizzontale, per il quale possono esserci più allineamenti verticali. I valori possono essere inseriti in base alle impostazioni dell'allineamento per il progetto.

È anche possibile specificare i valori delle equazioni di stazione per l'allineamento e creare una sopraelevazione. La sopraelevazione può essere applicata a un modello di corridoio per far sì che una strada sia sopraelevata correttamente attraverso una curva (per garantire la sicurezza).

Spesso lo scopo della creazione di un allineamento è quello di ottenere un file digitale del disegno, da poter caricare nel dispositivo sul campo per il picchettamento.

Argomenti correlati

Creare un allineamento

Metodologia di lavoro per la creazione degli allineamenti

Metodologia di lavoro per usare gli allineamenti importati


Metodologia di lavoro per usare gli allineamenti importati

Gli sforzi della creazione di allineamenti in modo manuale possono essere risparmiati importando allineamenti creati in altre applicazioni di progettazione. Gli allineamenti possono essere importati in formato GENIO o LandXML.

La metodologia di lavoro generale per usare gli allineamenti importati consiste in:

  1. Importare il file contenente l'allineamento. L'allineamento appare come oggetto singolo nell'Esploratore progetto.
  2. Verificare la qualità dell'allineamento per assicurarsi che rifletta accuratamente il progetto e fare le modifiche necessarie.
    • Aprire l'Editor allineamento e verificare che le coordinate, le direzioni, le lunghezze, le stazioni e gli altri valori corrispondano ai progetti originali cartacei o digitali.
    • Aprire un nuovo gruppo di schede orizzontali e sistemare le viste in modo da poter vedere l'Editor allineamento e la vista grafica appropriata (progetto o profilo) allo stesso tempo.
    • Se necessario, modificare anche i valori verticali, orizzontali e della stazione.
    • Aprire il riquadro Proprietà e modificare le proprietà dell'allineamento, come il nome, l'aspetto e il layer, se necessario.

Argomenti correlati

Creare un allineamento

Importare file LandXML (.xml)

Importare file GENIO


Metodologia di lavoro per creare allineamenti

Creare allineamenti inserendo i valori manualmente da progetti digitali o cartacei. Questa è la metodologia di lavoro generale:

  1. Utilizzare il comando Crea allineamento per creare un allineamento nuovo, vuoto, ed aprirlo nell'Editor allineamento.
  2. Aprire un nuovo gruppo di schede orizzontali e sistemare le viste in modo da poter vedere il foglio di calcolo dell'allineamento e la vista grafica appropriata (progetto o profilo) allo stesso tempo.
  3. Inserire i valori orizzontali dai progetti digitali o cartacei o utilizzare i dati importati come riferimento. Se necessario, inserire anche i valori verticali e della stazione.
  4. Aprire il riquadro Proprietà e modificare le proprietà dell'aspetto dell'allineamento, come necessario.
  5. Esportare l'allineamento su un'altra applicazione o caricarla su un dispositivo sul campo. Possono essere esportati allineamenti come file .dxf/.dwg, GENIO, o LandXML.

    Nota: Si può effettuare l'esportazione nel software sul campo SCS900 come mappa primo piano/sfondo.dxf/.dwg (perde stazionamento e spirali), oppure è possibile esportarlo in Terramodel come file 3D LandXML, che poi è possibile caricare nel software da campo SCS900.
    Nota: Se viene esportato un allineamento come .dwg e quindi importato in un'altra applicazione come .dxf/.dwg, potrebbe non apparire ogni allineamento verticale del file.

Argomenti correlati

Creare un allineamento

Creare un allineamento da una stringa GENIO


Creare un allineamento

Costruire allineamenti orizzontali (ALO) per i piani stradali inserendo i valori dei progetti tecnici, per definire i segmenti orizzontali o le curve sui punti di intersezione (PI). Se necessario, è possibile quindi definire le equazioni di stazione e creare gli allineamenti verticali (ALV) usando i punti verticali di intersezione (PVI). Per ogni ALO è possibile creare uno o più ALV.

Per creare un allineamento:

  1. Fare una delle seguenti operazioni:
    • Selezionare Corridoio > Crea allineamento.
    • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il riquadro del comando Crea allineamento.

  2. Nella casella Nome digitare un identificatore per il nuovo profilo, così come si desidera che appaia in Esplora il progetto ed Esplora la selezione.
  3. Nell'elenco Layer selezionare il layer si cui si desidera posizionare l'allineamento, oppure selezionare Nuovo layer per crearlo.
  4. Sulla base dei dati nel progetto tecnico, selezionare un metodo in base al quale definire l'allineamento orizzontale.
    • Definisci segmenti individuali - Selezionarlo per costruire un allineamento dai dati con valori per la linea consecutiva, l'arco e i segmenti di spirale.
    • Inscrivi curve su PI - Selezionarlo per costruire un allineamento dai dati con valori per le curve sui punti di intersezione (PI) consecutivi.
  5. Fare clic su OK. Appare la finestra di dialogo Modifica del profilo.

    Nota: è possibile creare un allineamento anche facendo clic su Crea allineamento nella parte superiore di Modifica del profilo.

  6. Seguire le istruzioni di seguito.

Per inserire un punto d'inizio dell'allineamento orizzontale:

  1. Fare doppio clic nella casella Stazione della riga PDI (Punto di inizio) e (usando i valori nel progetto tecnico) digitare il valore della stazione iniziale.
  2. Premere [Tab] o [Invio] per passare alla cella successiva.
  3. Digitare i valori della coordinata iniziale dell'allineamento nelle celle Direzione est e Direzione nord.

    Nota: è anche possibile specificare i valori di allineamento scegliendo i punti nelle viste grafiche, ma è più probabile che essi vengano inseriti trascrivendoli dai progetti tecnici o dai report mediante la tastiera.
    Nota: quando si inseriscono dei valori, è sempre possibile fare clic con il tasto destro del mouse su Vista in pianta per Opzioni COGO e snap.
    Nota: è possibile fare clic con il tasto destro del mouse per accedere ai comandi Annulla, Taglia, Copia, Incolla ed Elimina, oppure, facendo clic con lo stesso tasto all'inizio di una riga, accedere ai comandi Inserisci riga, Elimina riga, Copia, Impostazioni progetto di allineamento e Vista mobile.
    Nota: se il disegno tecnico mostra valori in formato diverso da quelli usati da Modifica del profilo, fare clic sull'icona [image] per accedere alla finestra di dialogo Impostazioni progetto, dove è possibile modificare i formati di visualizzazione e i metodi di inserimento.

  4. Premere [Tab] o [Invio] per passare alla riga successiva. Quindi seguire le istruzioni in Aggiungere un segmento o una curva su un PI in Modifica allineamento orizzontale.

Per inserire un punto d'inizio dell'allineamento verticale:

  1. Fare clic sulla finestra Verticale.
  2. Fare clic su Crea allineamento verticale per rendere disponibili le celle.
  3. Fare doppio clic nella casella Stazione della riga PDI (Punto d'inizio) e digitare il valore della stazione iniziale.
  4. Premere [Tab] o [Invio] per passare alla cella successiva.
  5. Digitare la quota ortometrica del primo punto nella cella Quota ortometrica.
  6. Premere [Tab] o [Invio] per passare alla riga successiva. Quindi seguire le istruzioni per Aggiungere una curva al PVI in Modifica un allineamento orizzontale.

Argomenti correlati

Modificare un allineamento orizzontale

Modificare un allineamento verticale

Modificare le equazioni di stazione di un allineamento

Comprendere gli allineamenti

Modificare le proprietà di un allineamento


Modificare un allineamento orizzontale

Modificare un allineamento orizzontale (ALO) aggiungendo, rimuovendo, inserendo e modificando i segmenti orizzontali o le curve sui punti di intersezione (PI), a seconda di come è stato definito inizialmente l'allineamento.

Nota: è possibile modificare solo un allineamento alla volta. Se sono stati selezionati allineamenti multipli, in Modifica del profilo (indicato in grassetto in Esplora il progetto) appare solo l'allineamento attivo.

Per accedere alle opzioni in basso:

  1. Se è appena stato creato un allineamento, passare alla procedura che si desidera eseguire di seguito. Altrimenti selezionare un allineamento e fare una delle seguenti operazioni:
    • Selezionare Corridoio > Modifica del profilo.
    • Fare clic sull'icona [image] sulla barra degli strumenti.
    • Scegliere un allineamento nella vista grafica, fare clic con il tasto destro del mouse e selezionare Modifica dal menu contestuale.
    • Selezionare un allineamento in Esplora il progetto, fare clic con il tasto destro del mouse e selezionare Modifica dal menu contestuale.

    Appare la finestra di dialogo Modifica del profilo.

  2. Sulla parte superiore di Modifica del profilo c'è un elenco di allineamenti del progetto. Fare clic sull'icona [image] e sulla freccia per aprire l'elenco. Selezionare l'allineamento che si desidera modificare e fare clic sull'icona [image] per bloccare di nuovo l'elenco. Ciò eviterà di modificare l'allineamento sbagliato.
  3. Fare clic su OK.

Per modificare le impostazioni ed inserire i valori di allineamento:

  1. Fare clic sull'icona [image] nella parte superiore di Modifica del profilo. Appare Impostazioni progetto per gli allineamenti.
  2. Modificare i formati delle impostazioni perché corrispondano a quelli nel disegno tecnico.
  3. Fare clic su Unità e su Stazione nel riquadro a sinistra. Modificare il formato della stazione perché corrisponda ai dati.
  4. Fare clic su OK.

Per aggiungere un segmento o una curva ad un PI:

  1. Selezionare un segmento o una curva sul tipo di PI nella cella Tipo dell'ultima riga dell'editor (indicata da *). Il tipo selezionato determina quali valori è possibile inserire nelle altre celle della riga. Per le descrizioni delle opzioni vedere Opzioni di allineamento orizzontale.
  2. Premere [Tab] o [Invio] per passare alla cella successiva.
  3. Inserire i valori di ogni cella (sulla base del tipo di segmento scelto), come specificato nel disegno tecnico.

    Nota: quando si inseriscono dei valori, è sempre possibile fare clic con il tasto destro del mouse su Vista in pianta per Opzioni COGO e snap.
    Nota: se il disegno tecnico mostra valori in formato diverso da quelli usati da Modifica del profilo, fare clic sull'icona [image] per accedere alla finestra di dialogo Impostazioni progetto, dove è possibile modificare i formati di visualizzazione e i metodi di inserimento.

  4. Ripetere le fasi precedenti fino alla creazione di segmenti o curve sui PI per l'intero ALO.

    Nota: verificare visivamente l'allineamento nella Vista in pianta al momento dell'inserimento dei valori.

Per modificare un segmento o una curva esistente su un PI:

  • Per modificare un tipo di segmento fare clic sulla sua cella Tipo e selezionare un nuovo tipo dall'elenco. Confermare che i valori nell'altra cella del segmento siano ancora corretti.
  • Per modificare un valore, fare clic sulla sua cella e specificare il nuovo valore. L'allineamento si aggiorna nella Vista in pianta quando si effettuano le modifiche.
  • Per i valori Annulla, Taglia, Copia, Incolla ed Elimina, fare clic nella cella, quindi fare clic con il tasto destro del mouse e selezionare un'opzione dal menu contestuale.
  • Per accedere ai comandi Inserisci riga, Elimina riga, Copia, Impostazioni progetto di allineamento e Vista mobile, fare clic all'inizio di una riga, quindi fare clic con il tasto destro del mouse e selezionare un'opzione dal menu contestuale.
  • Per eseguire il Report di geometria dell'allineamento, fare clic con il tasto destro del mouse in un qualsiasi punto dell'editor e selezionare Report dal menu contestuale.

Per creare un allineamento verticale:

  • Vedere Inserire il punto iniziale di un allineamento verticale in Crea allineamento.

Per inserire i valori di equazione della stazione:

  • Vedere Modificare le equazioni di stazione di un allineamento.

Argomenti correlati

Opzioni di allineamento orizzontale

Modificare un allineamento verticale

Modificare le equazioni di stazione di un allineamento


Opzioni di allineamento orizzontale

Usare il primo insieme di queste opzioni per definire ciascun segmento orizzontale in un allineamento orizzontale (ALO). Usare il secondo insieme di opzioni per definire ogni curva su un punto di intersezione (PI) in un ALO. Sono disponibili nella scheda Orizzontale in Modifica il profilo.

Nota: le modalità di inserimento sono definite in Impostazioni progetto, a cui è possibile accedere facendo clic sull'icona [image] nell'editor.
Nota: a seconda della modalità di inserimento impostata, alcuni dei valori in basso potrebbero non essere necessari.

Opzioni di allineamento basati su segmenti

Tipo

PDI (Punto di inizio) - Denota il punto di inizio per l'allineamento.

Definisce la stazione e le coordinate di direzione nord e direzione est del PDI.

Linea - Selezionare per inserire un segmento retto.

Definire l'azimut o la direzione e la lunghezza della linea.

Nota: gli spostamenti dei segmenti ritornano all'impostazione tangente predefinita.

Arco - Selezionare per inserire un segmento curvo con un raggio costante.

Definire azimut o direzione, raggio, direzione della curva e lunghezza/delta/stazione (in base alla modalità di inserimento definita in Impostazioni progetto).

Spirale discendente - Selezionare per inserire un segmento di spirale transizionale (spirale clotoiode) con un raggio decrescente. In generale, utilizzare questo per collegare una linea con un arco.

Definire azimut o direzione, raggio, direzione della curva e lunghezza/stazione/parametro A.

Spirale ascendente - Selezionare per inserire un segmento di spirale transizionale (spirale clotoiode) con un raggio crescente. In generale, utilizzarla per collegare un arco con una linea.

Definire azimut o direzione, raggio, direzione della curva e lunghezza/stazione o parametro A.

Spirale di combinazione - Selezionarla per creare una spirale tra due archi con raggi differenti.

Definire l'azimut o la direzione, il lato dal PDI, il raggio 1, raggio 2, e la lunghezza/stazione/parametro A.

Azimut

(Nord o Sud)

o

Direzione

Specificare un valore per la direzione o per l'azimut all'inizio del segmento, oppure accettare l'impostazione predefinita della Tangente, che è la direzione dal segmento precedente.

Per le linee, questa è la direzione dell'intero segmento. Per gli archi e le spirali, si tratta della direzione della tangente all'interno del segmento.

Raggio

Specificare la distanza fra l'arco e il suo punto centrale.

Sinistra / Destra

Selezionare la direzione verso cui dovrebbe curvare l'arco (a sinistra o a destra) partendo dal PID.

Lunghezza

Specificare la lunghezza del segmento.

Per gli archi e per le spirali, si tratta della lunghezza reale e non della lunghezza della corda.

Delta

Specificare l'angolo centrale dell'arco.

Param A

Specificare il fattore standard utilizzato come criterio di disegno di una strada nello stabilire la lunghezza necessaria della spirale.

Il parametro A riflette il tasso di variazione del raggio, in rapporto alla distanza lungo la spirale.

Stazione

Specificare il valore della stazione alla fine del segmento del PDI.

Per altri tipi di segmento, questo visualizza la stazione calcolata o richiede l'inserimento di una stazione, in base alla modalità di inserimento.

Direzione nord

Specificare la coordinata della direzione nord del PDI. Per altri tipi di segmento questa visualizza la coordinata della direzione nord calcolata del punto finale del segmento.

Nota: l'ordine delle colonne Direzione nord e Direzione est può essere configurato in Impostazioni progetto facendo clic su [image] .

Direzione est

Specificare la coordinata della direzione est del PDI. Per altri tipi di segmento questa visualizza la coordinata della direzione est calcolata del punto finale del segmento.

Opzioni di allineamento su base PI

Tipo

Nessuna curva - Selezionarlo per creare un segmento retto sul PI. In genere questo viene usato per le transizioni con un delta piccolo.

Definire le coordinate di direzione nord e direzione est del PI.

Arco - Selezionarlo per inscrivere un arco con un raggio costante dal Punto di curvatura (PC) al Punto di tangenza (PT).

Definire il raggio dell'arco e le coordinate di direzione nord e direzione est del PI.

Spirale - Selezionarlo per inscrivere una curva che compie una spirale discendente dal PC per una distanza definita, quindi si arcua e compie una spirale ascendente per una distanza definita verso il PT.

Definire raggio, distanza della spirale discendente, distanza della spirale ascendente e coordinate di direzione nord ed est del PI.

Raggio

Specificare la distanza fra l'arco e il suo punto centrale.

Spirale discendente

Per l'inizio delle curve della spirale, specificare la lunghezza dell'arco transizionale (spirale clotoide) con un raggio decrescente.

Spirale ascendente

Per la fine delle curve della spirale, specificare la lunghezza dell'arco transizionale (spirale clotoide) con un raggio crescente.

Stazione

Specificare il valore della stazione del PDI.

Direzione nord

Specificare la coordinata della direzione nord del PDI o del PI.

Direzione est

Specificare la coordinata della direzione est del PDI o del PI.

Argomenti correlati

Creare un allineamento

Modificare un allineamento orizzontale

Opzioni di allineamento verticale

Opzioni delle equazioni di stazione di allineamento


Utilizzare un ordine di segmento valido

Quando si aggiungono, inseriscono, eliminano o modificano dei segmenti di allineamenti orizzontali, ci sono modi validi e non validi con cui i tipi di segmenti possono essere collegati. Ad esempio, una spirale di combinazione deve essere preceduta e seguita da un arco, non può essere collegata ad un altro tipo di segmento. Alcune sequenze di tipi di segmento comuni e valide comprendono:

  • Strade residenziali: linea > arco > linea >
  • Strade a scorrimento veloce e rampe: linea > spirale discendente > arco > spirale ascendente > linea
  • Rampe a scorrimento veloce non usuali: linea > spirale discendente > arco > spirale di combinazione > arco > spirale ascendente > linea
Collegamenti validi di segmenti
A Da | PDI | Linea | Arco | Spirale discendente | Spirale ascendente | Spirale di combinazione
PDI | - | OK | OK | OK | OK | -
Linea | - | OK | OK | OK | OK | -
Arco | - | OK | OK | OK | OK | OK
Spirale discendente | - | OK | OK | - | OK | -
Spirale ascendente | - | OK | OK | OK | - | -
Spirale di combinazione | - | - | OK | - | - | -

Nota: la tangenza viene ipotizzata, se una linea passa per un arco o una spirale.

Argomenti correlati

Editor allineamento

Creare un allineamento

Modificare un allineamento

Opzioni di allineamento orizzontale


Modificare un allineamento verticale

Modificare un allineamento verticale (ALV) aggiungendo, rimuovendo, inserendo e modificando le curve in corrispondenza dei punti verticali di intersezione (PVI). È possibile creare uno o più ALV per ogni allineamento orizzontale (ALO) nel progetto.

Nota: è possibile modificare solo un allineamento alla volta. Se sono stati selezionati allineamenti multipli, in Modifica del profilo (indicato in grassetto in Esplora il progetto) appare solo l'allineamento attivo.

Per accedere a queste opzioni:

  1. Se è appena stato creato un allineamento, passare a una delle operazioni in basso. Altrimenti selezionare un allineamento e fare una delle seguenti operazioni:
    • Selezionare Corridoio > Modifica del profilo.
    • Fare clic sull'icona [image] sulla barra degli strumenti.
    • Scegliere un allineamento nella vista grafica, fare clic con il tasto destro del mouse e selezionare Modifica dal menu contestuale.
    • Selezionare un allineamento in Esplora il progetto, fare clic con il tasto destro del mouse e selezionare Modifica dal menu contestuale.

    Appare la finestra di dialogo Modifica del profilo.

  2. Fare clic sulla finestra Verticale.

Per aggiungere una curva verticale al PVI:

  1. Selezionare un tipo di curva dall'elenco Tipo di PI. Il tipo selezionato determina quale valore è possibile inserire nelle altre celle della riga. Per le descrizioni delle opzioni vedere Opzioni di allineamento verticale.
  2. Premere [Tab] o [Invio] per passare alla cella successiva.
  3. Inserire i valori di ogni cella disponibile (sulla base del tipo di curva scelto), come specificato nel disegno tecnico.

    Nota: quando si inseriscono dei valori, è sempre possibile fare clic con il tasto destro del mouse su Vista profilo per Opzioni COGO e snap.
    Nota: se il disegno tecnico mostra valori in formato diverso da quelli usati da Modifica del profilo, fare clic sull'icona [image] per accedere alla finestra di dialogo Impostazioni progetto, dove è possibile modificare i formati di visualizzazione e i metodi di inserimento.

  4. Ripetere le fasi precedenti fino alla creazione di PVI per tutto l'ALV.

    Nota: verificare visivamente l'allineamento verticale nella Vista profilo al momento dell'inserimento dei valori.

Per modificare una curva esistente su un PVI:

  • Per cambiare un tipo di PVI, fare clic su una cella nella colonna Tipo di PI e selezionare un nuovo tipo dall'elenco.
  • Per modificare un valore, fare clic su una cella e specificare il nuovo valore. L'allineamento si aggiorna nella Vista profilo quando si effettuano le modifiche.
  • Per i valori Annulla, Taglia, Copia, Incolla ed Elimina, fare clic nella cella, quindi fare clic con il tasto destro del mouse e selezionare un'opzione dal menu contestuale.
  • Per accedere ai comandi Inserisci riga, Elimina riga, Copia, Impostazioni progetto di allineamento e Vista mobile, fare clic all'inizio di una riga, quindi fare clic con il tasto destro del mouse e selezionare un'opzione dal menu contestuale.

Argomenti correlati

Opzioni di allineamento verticale

Visualizzazione del profilo di allineamento

Creare un profilo di una superficie

Creare un allineamento

Modificare un allineamento orizzontale


Opzioni allineamento verticale

Usare queste opzioni per definire ogni curva su un Punto verticale di allineamento (PVI) in un allineamento verticale (ALO). Sono disponibili nella scheda Verticale di Modifica il profilo.

Nota: le modalità di inserimento sono definite in Impostazioni progetto, a cui è possibile accedere facendo clic sull'icona [image] nell'editor.

Opzioni

Tipo di PI

PDI (Punto di inizio) - Denota il punto di inizio per l'allineamento.

Definisce la stazione e l'elevazione.

Interruzione livello - Selezionare per i PVI che non hanno una curva. In genere viene utilizzato per piccole modifiche nel livello o per l'estremità dell'allineamento verticale.

Definisce la stazione e la quota ortometrica.

Curva verticale simmetrica - Selezionare per creare una curva verticale quando le curve su entrambi i lati del punto di intersezione (PI) sono di uguale lunghezza.

Definire la stazione, la quota ortometrica e la lunghezza/fattore K della curva.

Curva verticale simmetrica - Selezionare per creare una curva verticale quando le curve su entrambi i lati del punto di intersezione (PI) sono di lunghezza differente.

Definire la stazione, la quota ortometrica e le lunghezze di avvicinamento e di allontanamento della curva.

Arco verticale - Selezionare per inserire una curva verticale con un raggio costante.

Definire la stazione, la quota ortometrica e il raggio/lunghezza.

Stazione

Digitare un valore della stazione o selezionarlo dalla vista del profilo.

Quota ortometrica

Digitare un valore di quota ortometrica per la stazione o selezionarlo dalla vista del profilo.

Lunghezza della curva

Digitare una lunghezza per la curva verticale o selezionare due punti nella vista del profilo per utilizzare la distanza tra di loro come lunghezza.

Raggio

Digitare un valore del raggio per l'arco.

Fattore K

Visualizza il rapporto calcolato del cambiamento della curva verticale.

Lunghezza curva in avvicinamento

Per le curve asimmetriche, digitare un valore per la curva prima del PVI. (da PVC a PVI)

Lunghezza curva in allontanamento

Per le curve asimmetriche, digitare un valore per la curva dopo il PVI. (da PVI a PVT)

Nota: Si può utilizzare lo stesso valore della stazione per due PVI consecutivi (non solo 0+00). Ciò consente una salita o una discesa verticale nell'allineamento.

Ad esempio, se si ha la necessità di modellare le linee di flusso del canale (drenaggio) dove c'è una caduta verticale, si può aggiungere la stessa stazione a quote ortometriche differenti.

Stazione quota ortometrica

2+25,00 125,00

2+25,00 120,00

Questa traccerà il profilo fino all'elevazione 125 quando proviene dalla stazione inferiore ed elevazione 120 quando viene verso la stazione superiore. L'ordine degli inserimenti dell'editor determina l'ordine in cui vengono utilizzati.

Argomenti correlati

Modificare un allineamento verticale

Creare un allineamento

Visualizzazione del profilo di allineamento

Creare un profilo di una superficie

Opzioni delle equazioni di stazione di allineamento

Opzioni di allineamento orizzontale


Modificare le equazioni di stazione di un allineamento

Inserendo i valori di allineamento orizzontale (ALO), è possibile anche aggiungere e modificare le equazioni di stazione.

Nota: a seconda di come sono organizzati i dati, potrebbe essere necessario inserire le equazioni di stazione al momento della creazione dell'ALO.

Per accedere a queste opzioni:

  1. Se è appena stato creato un allineamento, passare a una delle procedure in basso. Altrimenti selezionare un allineamento e fare una delle seguenti operazioni:
    • Selezionare Corridoio > Modifica del profilo.
    • Fare clic sull'icona [image] sulla barra degli strumenti.
    • Scegliere un allineamento nella vista grafica, fare clic con il tasto destro del mouse e selezionare Modifica dal menu contestuale.
    • Selezionare un allineamento in Esplora il progetto, fare clic con il tasto destro del mouse e selezionare Modifica dal menu contestuale.

    Appare la finestra di dialogo Modifica del profilo.

  2. Fare clic sulla finestra Eq. stazione.

Per aggiungere un'equazione di stazione:

  1. Fare clic sulla finestra Equazione stazione.
  2. Fare clic nella cella Indietro e digitare il VALORE dell'equazione di stazione nel formato di stazione corrente.
  3. Premere [Tab] o [Invio] per passare alla cella successiva.
  4. Digitare il valore dell'equazione di stazione nella cella Avanti.
  5. Premere [Tab] o [Invio] per passare alla cella successiva e visualizzare le informazioni di zona della stazione.

    Nota: se il formato della stazione nel disegno tecnico o nel report è diverso da quello usato in Modifica il profilo, fare clic sull'icona [image] . Nella finestra di dialogo Impostazioni progetto fare clic su Unità, poi su Stazione nel riquadro a sinistra. Modificare il formato della stazione perché corrisponda ai dati e fare clic su OK.

Per modificare un'equazione di stazione esistente:

  • Per modificare un valore, fare clic su una cella e specificare il nuovo valore.
  • Per i valori Annulla, Taglia, Copia, Incolla ed Elimina, fare clic nella cella, quindi fare clic con il tasto destro del mouse e selezionare un'opzione dal menu contestuale.
  • Per accedere ai comandi Inserisci riga, Elimina riga, Copia, Impostazioni progetto di allineamento e Vista mobile, fare clic all'inizio di una riga, quindi fare clic con il tasto destro del mouse e selezionare un'opzione dal menu contestuale.

Argomenti correlati

Opzioni delle equazioni di stazione di allineamento

Modificare un allineamento orizzontale


Opzioni delle equazioni di stazione di allineamento

Usare queste opzioni per definire i valori di equazione di una stazione di allineamento. Sono disponibili nella finestra Eq. stazione di Modifica del profilo.

Nota: le modalità di inserimento sono definite in Impostazioni progetto, a cui è possibile accedere facendo clic sull'icona [image] nell'editor.

Opzioni
Equazioni stazione
Indietro | Digitare un valore per la parte posteriore della stazione.
Davanti | Digitare un valore per la parte anteriore della stazione.
Zone stazione (calcolate)
Zona | Indica la sezione da una stazione alla successiva. Il numero della zona appare anche dopo i due punti nei valori di Stazione di avvio e Stazione finale.
Stazione di avvio | Mostra la stazione in cui inizia la zona. Il valore del segmento della prima stazione è derivato dalla stazione PDI della scheda Orizzontale.
Stazione finale | Mostra la stazione in cui termina la zona.
Progressione | Indica se il valore della stazione aumenta o diminuisce dopo l'equazione della stazione.

Argomenti correlati

Modificare le equazioni di stazione di un allineamento

Creare un allineamento

Opzioni di allineamento orizzontale

Opzioni di allineamento verticale


Modificare le proprietà di un allineamento

Cambiare nomi di allineamenti, proprietà di visualizzazione e layer nel riquadro Proprietà.

Per modificare le proprietà di un allineamento:

  1. Fare una delle operazioni che seguono:
    • Scegliere l'allineamento in una vista grafica, fare clic con il tasto destro del mouse e selezionare Proprietà dal menu contestuale.
    • Fare doppio clic sull'allineamento nell'Esploratore progetto oppure fare clic con il tasto destro del mouse su di esso e selezionare Proprietà dal menu contestuale.

    Appare il riquadro Proprietà.

  2. Fare clic in una casella disponibile ed effettuare i cambiamenti necessari.
  3. Fare clic su Chiudi. L'allineamento si aggiorna in base alle modifiche.

Argomenti correlati

Editor allineamento

Modificare un allineamento


Proprietà allineamento

Usare queste opzioni per cambiare nomi, proprietà di visualizzazione e layer degli allineamenti. Sono disponibili nel riquadro Proprietà quando viene selezionato un allineamento.

Opzioni
Stile linea | Selezionare un aspetto per la linea nelle viste grafiche.
Colore | Selezionare un colore di visualizzazione per le viste grafiche.
Visibile | Reale - selezionare per visualizzare l'allineamento nelle viste grafiche. Falso - selezionare per nascondere l'allineamento nelle viste grafiche.
Layer | Selezionare il layer su cui si desidera collocare l'allineamento.
Riferimento direzione nord di posizione | Visualizza la coordinata nord usata nel PDI dell'allineamento.
Riferimento direzione est di posizione | Visualizza la coordinata est usata nel PDI dell'allineamento.
Stazione di riferimento | Visualizza la stazione usata nel PDI dell'allineamento.

Argomenti correlati

Modificare le proprietà di un allineamento


Creare un allineamento da una stringa GENIO

Le stringhe GENIO sono insiemi di punti 3D collegati per formare elementi lineari, come linee di mezzeria stradali o cordoli. Ci sono tre tipi di stringhe GENIO che possono essere importate in Trimble Business Center. Ogni tipo può essere utilizzato in modo diverso.

Stringa GENIO
3D | Importarle e utilizzarle come parte della superficie. Non vengono importate come allineamenti e non possono essere convertite in allineamenti.
6D | Importarle e convertirle in allineamenti seguendo le fasi in basso.
12D | Importarle. Vengono convertite automaticamente in allineamenti che appaiono nelle viste grafiche e nell'Esploratore progetto.

Per creare un allineamento da una stringa 6D:

  1. Importare una stringa GENIO 6D.
  2. Scegliere la stringa in una vista grafica.
  3. Selezionare Corridoio > Crea un allineamento da una stringa GENIO 6D.

    L'allineamento è stato creato. Esso appare nelle viste grafiche (coincidente con la stringa originale) e nell'Esploratore progetto.

    Nota: dopo aver convertito la stringa GENIO 6D in un allineamento, verificarne accuratamente i risultati.

Argomenti correlati

Creare un allineamento

Importare file GENIO


Eseguire un report geometria dell'allineamento

Generare un Report geometria dell'allineamento per vedere un semplice riepilogo o un elenco dettagliato della geometria di un allineamento nel progetto. Si può scegliere di eseguire il report solo sul componente orizzontale dell'allineamento, oppure sia su quello orizzontale che verticale. Se si hanno equazioni di stazione specifiche, verranno riportate anch'esse.

Per eseguire un report geometria dell'allineamento

  1. Selezionare Report > Report geometria dell'allineamento. Appare il riquadro del comando Report geometria dell'allineamento.
  2. Selezionare un allineamento dall'elenco Allineamento.
  3. Fare clic su OK. Il Report geometria dell'allineamento appare nel browser predefinito.

Per personalizzare il report:

  1. Fare una delle seguenti operazioni:
    • Fare clic sull'icona [image] sulla barra degli strumenti del riquadro del comando Report geometria dell'allineamento.
    • Selezionare Report > Opzioni report.

    Appare il riquadro del comando Opzioni report.

  2. Selezionare Report geometria dell'allineamento dall'elenco.
  3. Espandere le sezioni e specificare le impostazioni di output nel gruppo Impostazioni, come necessario.
  4. Se si desidera personalizzare report aggiuntivi, fare clic su Applica o su OK per chiudere il riquadro del comando.

    Suggerimento: è anche possibile modificare le abbreviazioni usate per le classificazioni degli allineamenti orizzontali e verticali in Report geometria dell'allineamento. Selezionare Progetto > Impostazioni progetto e fare clic su Abbreviazioni nel riquadro a sinistra. Modificare le abbreviazioni nella colonna di destra e fare clic su OK. Eseguire di nuovo il report per vedere le modifiche.

Argomenti correlati

Creare un allineamento

Personalizzare ed eseguire un report


Comprendere le soprelevazioni

Per "soprelevazione" si intende l'inclinazione laterale di una curva orizzontale, per permettere agli automobilisti di eseguire comodamente le manovre in curva a velocità ragionevole. Quando la velocità aumenta e le curve orizzontali diventano più strette, è necessaria una percentuale di inclinazione maggiore per la soprelevazione.

La sezione soprelevata di una strada comprende due sezioni di transizione in avvicinamento e le stesse due sezioni di transizione in ordine inverso in partenza:

  • In avvicinamento:
    • Runout tangente - La lunghezza della strada necessaria per passare dalla sezione normale del colmo (1) al punto in cui la corsia esterna ha un'inclinazione trasversale pari a zero (è in piano) (2 in basso).
    • Runoff soprelevazione- La lunghezza della strada necessaria per passare da un'inclinazione trasversale pari a zero (in piano) della corsia esterna (2 in basso) al colmo che viene rimosso (3) e, infine, alla soprelevazione completa (4 in basso).
  • In partenza:
    • Runoff soprelevazione- La lunghezza della strada necessaria per passare dalla soprelevazione completa (4 in basso) al colmo che viene riaggiunto (3) e, infine, all'inclinazione trasversale pari a zero (in piano) della corsia esterna (2).
    • Runout tangente - La lunghezza della strada necessaria per passare dal punto in cui la corsia esterna ha un'inclinazione trasversale pari a zero (è in piano) (2 in basso) alla sezione normale del colmo (1).

    cg_corridor super 2

Quando si esegue la soprelevazione di una curva, si specifica l'inclinazione trasversale del colmo normale e l'inclinazione massima in curva. Quindi si specifica la lunghezza delle sezioni di runoff e runout in avvicinamento alla curva e in partenza da questa. Si specifica anche la percentuale di runoff che si deve verificare nella curva stessa. Ad esempio, è possibile specificare che in curva si verifichi il 30% della sezione di runoff in avvicinamento e che il 70% si verifichi prima della curva nella tangente.

Se necessario, è possibile fornire i parametri di aggiornamento applicati ad una curva soprelevata, per garantire che le differenze di pendenza fra i segmenti (ad esempio fra una corsia di guida e una banchina) siano mantenute al minimo per sicurezza e comodità.

L'immagine seguente mostra le componenti di una transizione tipica per la soprelevazione. La metà superiore dell'immagine mostra i segmenti nella curva. La metà inferiore dell'immagine mostra il diagramma del profilo della soprelevazione. Questo diagramma illustra come cambia l'inclinazione per i bordi interni (linea inferiore; inclinazione negativa) ed esterni (linea superiore; inclinazione positiva) della strada attraverso ogni stazione della curva.

cg_corridor super 01

Legenda:

1. Inizio transizione dal colmo normale | 7. Soprelevazione completa della corsia esterna
2. Colmo contrario rimosso | 8. Sezione di colmo normale
3. Inizio della soprelevazione completa | 9. Runout tangente
4. Termine della soprelevazione completa | 10. Runoff soprelevazione
5. Colmo contrario riaggiunto | 11. Soprelevazione completa della corsia interna
6. Termine della transizione e ritorno al colmo normale |

Una volta creata la soprelevazione per un allineamento orizzontale, è possibile applicarla ad un modello di corridoio, come parte della definizione del corridoio stesso.

Argomenti correlati

Creare e modificare le soprelevazioni

Comprendere i corridoi

Creare le istruzioni per i modelli di corridoio

Creare le istruzioni per la soprelevazione


Creare e modificare le soprelevazioni

Vedere Comprendere le soprelevazioni per una descrizione della soprelevazione e delle sue diverse sezioni di transizione.

Nota: prima di creare una nuova soprelevazione, accertarsi che l'allineamento su cui si basa sia preciso e completo. Se si modifica l'allineamento dopo la creazione della soprelevazione, sarà necessario ricreare o modificare la soprelevazione stessa sulla base di tali modifiche.

Prerequisiti:

  • Vedere Funzioni concesse in licenza per stabilire se la propria licenza supporta questa funzione.

Per creare o modificare una soprelevazione:

  1. Fare una delle seguenti operazioni per visualizzare l'allineamento per cui si desidera creare o modificare la soprelevazione:
    • In Esplora il progetto fare clic con il tasto destro del mouse sull'allineamento e selezionare Modifica allineamento.
    • Selezionare l'allineamento nella Vista in pianta, quindi fare clic con il tasto destro del mouse e selezionare Modifica allineamento nel menu contestuale.
  2. Selezionare la finestra Soprelevazione sulla sinistra di Modifica allineamento.
  3. Nell'elenco a discesa nell'angolo in alto a sinistra della finestra Soprelevazione selezionare il segmento da soprelevare o di cui si desidera modificare i parametri di soprelevazione.

    Le curve sono identificate nell'elenco mediante il loro numero di stazione e il raggio. Se per la curva è stata definita una soprelevazione massima, viene visualizzata anche questa.

  4. Per visualizzare le proprietà complete della soprelevazione, fare clic sulla casella di spunta Avanzate. Per visualizzare le proprietà minime, non selezionare la casella di spunta Avanzate.
    • Se non si seleziona la casella Avanzate, è possibile specificare le proprietà minime del segmento soprelevato. Ciò è utile se si accede alle proprietà della soprelevazione da un progetto. Completare i campi come descritto nelle Opzioni di base per la soprelevazione.
    • Se si seleziona la casella Avanzate, è possibile specificare le proprietà complete di runoff e runout in partenza dal segmento soprelevato e in arrivo ad esso. Ciò è utile in fase di progettazione della soprelevazione. Completare i campi come descritto nelle Opzioni avanzate per la soprelevazione.

    È possibile passare fra la visualizzazione delle proprietà base e di quelle avanzate, selezionando o deselezionando la casella di spunta Avanzate. Se si inseriscono delle proprietà avanzate, le proprietà di base appaiono automaticamente sulla base dei valori inseriti. Se si inseriscono delle proprietà di base, le proprietà avanzate appaiono automaticamente sulla base dei valori inseriti.

    Fare clic sul tasto Diagramma soprelevazione posizionato nell'angolo in alto a destra della finestra, per visualizzare un diagramma della soprelevazione quando se ne definiscono i parametri. Per ulteriori informazioni vedere Diagramma soprelevazione.

    Se necessario, è possibile fare clic sul tasto Azzera per azzerare i valori in tutti i campi, ad eccezione del campo Inclinazione trasversale normale.

  5. Ripetere questa procedura come necessario, per specificare i parametri di curve soprelevate aggiuntive nell'allineamento.

    A questo punto la soprelevazione può essere applicata al corridoio, come istruzione del modello di corridoio. Per maggiori informazioni vedere Creare le istruzioni per il modello di corridoio.

Argomenti correlati

Comprendere le soprelevazioni

Opzioni di base per la soprelevazione

Opzioni avanzate per la soprelevazione

Diagramma della soprelevazione

Comprendere i corridoi

Creare le istruzioni per i modelli di corridoio


Opzioni base per la soprelevazione

Le seguenti opzioni appaiono nella finestra Soprelevazione in Modifica allineamento, quando non si seleziona la casella di spunta Avanzate. Esse vengono usate per specificare i parametri di una o più curve soprelevate in un allineamento. Vedere Creare e modificare le soprelevazioni, per maggiori informazioni.

Nota: oltre a digitare i valori nei campi della finestra Soprelevazione, è possibile fare clic su Vista in pianta per selezionare i valori.

Nota: fare clic sul tasto Diagramma soprelevazione posizionato nell'angolo in alto a destra della finestra, per visualizzare un diagramma della soprelevazione quando se ne definiscono i parametri. Per ulteriori informazioni vedere Diagramma soprelevazione.

Inclinazione trasversale normale

Inserire l'inclinazione trasversale normale della strada quando non è in soprelevazione.

L'inclinazione trasversale normale qui specificata è referenziata da tutte le curve soprelevate dell'allineamento. Le modifiche fatte a questo campo influiscono su tutte le curve soprelevate. Eliminando l'inclinazione trasversale normale, la soprelevazione viene rimossa dall'allineamento.

Nota: questo valore normale dell'inclinazione trasversale inserito viene usato nella vista Diagramma soprelevazione. Esso non sostituisce il valore dell'inclinazione specificato nelle istruzioni del modello di corridoio.

Soprelevazione massima

Inserire la percentuale massima di soprelevazione per la curva come pendenza in percentuale.

Lunghezza della curva verticale

Inserire la lunghezza della curva verticale parabolica, che sarà applicata ad ogni punto di interruzione nella curva soprelevata per facilitare la transizione. Il software disegna anche queste curve verticali nel diagramma della soprelevazione in corrispondenza dei punti di interruzione.

Inizia transizione della soprelevazione

Inserire la stazione in cui inizia la transizione della soprelevazione.

Inizia soprelevazione massima

Inserire la stazione in cui inizia la soprelevazione massima.

Termina soprelevazione massima

Inserire la stazione in cui termina la soprelevazione massima.

Termina transizione della soprelevazione

Inserire la stazione in cui termina la transizione della soprelevazione.

Argomenti correlati

Comprendere le soprelevazioni

Creare e modificare le soprelevazioni

Diagramma della soprelevazione

Opzioni della soprelevazione


Opzioni avanzate per la soprelevazione

Le seguenti opzioni appaiono nella finestra Soprelevazione in Modifica allineamento, quando si fa clic nella casella di spunta Avanzate. Esse vengono usate per specificare i parametri di una o più curve soprelevate in un allineamento. Vedere Creare e modificare le soprelevazioni, per maggiori informazioni.

Nota: oltre a digitare i valori nei campi della finestra Soprelevazione, è possibile fare clic su Vista in pianta per selezionare i valori.

Nota: fare clic sul tasto Diagramma soprelevazione posizionato nell'angolo in alto a destra della finestra, per visualizzare un diagramma della soprelevazione quando se ne definiscono i parametri. Per ulteriori informazioni vedere Diagramma soprelevazione.

Inclinazione trasversale normale

Inserire l'inclinazione trasversale normale della strada quando non è in soprelevazione.

L'inclinazione trasversale normale qui specificata è referenziata da tutte le curve soprelevate dell'allineamento. Le modifiche fatte a questo campo influiscono su tutte le curve soprelevate. Eliminando l'inclinazione trasversale normale, la soprelevazione viene rimossa dall'allineamento.

Nota: questo valore normale dell'inclinazione trasversale inserito viene usato nella vista Diagramma soprelevazione. Esso non sostituisce il valore dell'inclinazione specificato nelle istruzioni del modello di corridoio.

Generale

Soprelevazione massima

Inserire la percentuale massima di soprelevazione per la curva come pendenza in percentuale.

Se si seleziona un campo diverso dopo aver inserito un valore massimo di soprelevazione:

  • La stazione iniziale della curva viene inserita automaticamente nei tre campi Stazione di avvicinamento.
  • La stazione finale della curva viene inserita automaticamente nei tre campi Stazione di partenza.

Ciò fornisce una soprelevazione "baseline" senza transizioni, come mostrato in questo diagramma di soprelevazione:

cg_corridor super diagram no transition

Ora è possibile inserire dei valori diversi nei campi Avvicinamento e Partenza, per definire i runoff soprelevazione e i runout tangente della curva.

Lunghezza della curva verticale

Inserire la lunghezza della curva verticale parabolica, che sarà applicata ad ogni punto di interruzione nella curva soprelevata per facilitare la transizione. Il software disegna anche queste curve verticali nel diagramma della soprelevazione in corrispondenza dei punti di interruzione.

Unisci a precedente

Massima composta

Inserire la distanza massima a cui una curva soprelevata composta può essere rispetto alla curva soprelevata composta precedente per poter ancora essere considerata unita.

Se la distanza fra le due curve soprelevate composte è uguale o inferiore a questo valore, le due curve sono unite, in modo che la soprelevazione appropriata sia mantenuta in tutte e due le curve, fornendo una transizione uniforme.

Curve soprelevate non unite come mostrato nel diagramma della soprelevazione:

cg_corridor super diagram unjoined

Curve soprelevate unite:

cg_corridor super diagram joined

Massima invertita

Inserire la distanza massima a cui una curva soprelevata invertita può essere rispetto alla curva soprelevata invertita precedente per poter ancora essere considerata unita.

Se la distanza fra le due curve soprelevate invertite è uguale o inferiore a questo valore, le due curve sono unite, in modo che la soprelevazione appropriata sia mantenuta in tutte e due le curve, fornendo una transizione uniforme.

Avvicinamento

Quello che segue è un esempio di transizione da colmo normale a runout, a runoff in avvicinamento fino ad una curva completamente soprelevata:

cg_corridor super diagram approach transition

% runoff in curva

Fare una delle seguenti operazioni:

  • Nel campo % runoff in curva inserire la percentuale della lunghezza di runoff della soprelevazione in avvicinamento, che giace all'interno della curva. La stazione viene calcolata automaticamente sulla base di questa percentuale e della lunghezza di runoff specificata.
  • Nel campo % runoff in curva: stazione inserire la stazione su cui termina il runoff della soprelevazione e inizia la soprelevazione completa. La percentuale di runoff viene calcolata automaticamente sulla base di questa stazione e della lunghezza di runoff specificata.

Lunghezza di runoff

Fare una delle seguenti operazioni:

  • Nel campo Lunghezza di runoff inserire la lunghezza della transizione di runoff in avvicinamento alla curva. La stazione viene calcolata automaticamente sulla base di questa curva.
  • Nel campo Lunghezza di runoff: stazione inserire la stazione iniziale della transizione di runoff in avvicinamento. La lunghezza di runoff viene calcolata automaticamente sulla base di questa stazione.

Lunghezza di runout

Fare una delle seguenti operazioni:

  • Nel campo Lunghezza di runout inserire la lunghezza di runout tangente in avvicinamento alla curva. La stazione viene calcolata automaticamente sulla base di questa lunghezza di runout.

Nota: il campo Lunghezza di runout è disabilitato, se è selezionata la casella di spunta Usa percentuale di runoff per il runout.

  • Nel campo Lunghezza di runout: stazione inserire la stazione iniziale di runout tangente in avvicinamento alla curva. La lunghezza di runout viene calcolata automaticamente sulla base di questa stazione e della stazione specificata per il runoff di avvicinamento.

Usa percentuale di runoff per il runout

Fare una delle seguenti operazioni:

  • Selezionare l'opzione per specificare che la stessa percentuale di transizione usata per il runoff della soprelevazione sia usata anche per il runout tangente. Il software calcola la lunghezza di runout tangente usando la percentuale di transizione, sulla base della lunghezza specificata nel campo Lunghezza di runoff in avvicinamento.
  • Deselezionare l'opzione per specificare che il software calcoli le percentuali di transizione di runout tangente dalla lunghezza specificata nei campi Lunghezza di runout in avvicinamento.

Nota: se è selezionata la casella di spunta, è possibile inserire una stazione nei campi % runoff in curva: stazione e Lunghezza di runout: stazione in avvicinamento. Il software calcola i valori per i campi % runoff in curva, Lunghezza di runout e Lunghezza di runoff: stazione in avvicinamento. Usare questa funzione se i piani di soprelevazione del progetto forniscono le stazioni dove inizia e termina il colmo normale, ma non forniscono una stazione intermedia dove si verifica una condizione di colmo inverso (la corsia esterna ha un'inclinazione trasversale pari a zero o è in piano).

Partenza

Quello che segue è un esempio di transizione da runoff a runout, a colmo normale in partenza da una curva completamente soprelevata:

cg_corridor super diagram depart transition

% runoff in curva

Fare una delle seguenti operazioni:

  • Nel campo % runoff in curva inserire la percentuale della lunghezza di runoff della soprelevazione in partenza, che giace all'interno della curva. La stazione viene calcolata automaticamente sulla base di questa percentuale e della lunghezza di runoff in partenza specificata.
  • Nel campo % runoff in curva: stazione inserire la stazione su cui termina la soprelevazione completa e inizia il runoff della soprelevazione. La percentuale di runoff viene calcolata automaticamente sulla base di questa stazione e della lunghezza di runoff in partenza specificata.

Lunghezza di runoff

Fare una delle seguenti operazioni:

  • Nel campo Lunghezza di runoff inserire la lunghezza della transizione di runoff in partenza dalla curva. La stazione viene calcolata automaticamente sulla base di questa curva.
  • Nel campo Lunghezza di runoff: stazione inserire la stazione finale della transizione di runoff in partenza. La lunghezza di runoff viene calcolata automaticamente sulla base di questa stazione.

Lunghezza di runout

Fare una delle seguenti operazioni:

  • Nel campo Lunghezza di runout inserire la lunghezza di runout tangente in partenza dalla curva. La stazione viene calcolata automaticamente sulla base di questa lunghezza di runout.

Nota: il campo Lunghezza di runout è disabilitato, se è selezionata la casella di spunta Usa percentuale di runoff per il runout.

  • Nel campo Lunghezza di runout: stazione inserire la stazione finale della lunghezza di runout in partenza dalla curva. La lunghezza di runout in partenza viene calcolata automaticamente sulla base di questa stazione e della stazione specificata per il runoff di partenza.

Usa percentuale di runoff per il runout

Fare una delle seguenti operazioni:

  • Selezionare l'opzione per specificare che la stessa percentuale di transizione usata per il runoff della soprelevazione sia usata anche per il runout tangente. Il software calcola la lunghezza di runout tangente usando la percentuale di transizione, sulla base della lunghezza specificata nel campo Lunghezza di runoff in partenza.
  • Deselezionare l'opzione per specificare che il software calcoli la lunghezza di runout tangente usando la percentuale di transizione calcolata dalla lunghezza specificata nei campi Lunghezza di runoff in partenza.

Nota: se è selezionata la casella di spunta, è possibile inserire una stazione nei campi % runoff in curva: stazione e Lunghezza di runout: stazione in partenza. Il software calcola i valori per i campi % runoff in curva, Lunghezza di runout e Lunghezza di runoff: stazione in partenza. Usare questa funzione se i piani di soprelevazione del progetto forniscono le stazioni dove inizia e termina il colmo normale, ma non forniscono una stazione intermedia dove si verifica una condizione di colmo inverso (la corsia esterna ha un'inclinazione trasversale pari a zero o è in piano).

Argomenti correlati

Comprendere le soprelevazioni

Creare e modificare le soprelevazioni

Diagramma della soprelevazione

Opzioni di base per la soprelevazione


Creare, modificare ed eliminare nomi di nodi di modello

Usare il riquadro Gestisci nomi nodi di modello per creare i nomi usati per identificare i nodi nei modelli delle sezioni trasversali del corridoio (ad esempio "BM" per "bordo marciapiede" o "RC" per "retro del cordolo").

Nota: è possibile inserire i nuovi nomi di nodi di modello anche quando si creano le istruzioni dei modelli.

Per creare, modificare o eliminare un nome di nodo di modello:

  1. Selezionare Corridoio > Gestisci nomi nodi di modello o fare clic sull'icona Gestisci nomi nodi di modello [image] sulla barra degli strumenti. Appare il riquadro del comando Gestisci nomi nodi di modello.
  2. Per creare un nuovo nome di nodo di modello, fare clic sul tasto Nuovo e inserire il nuovo nome nell'elenco
  3. Per modificare un nome di nodo di modello esistente, selezionare il nome nell'elenco e digitare le modifiche.
  4. Per eliminare un nodo di modello esistente, selezionare il nome e fare clic sul tasto Elimina.
  5. Una volta fatto, fare clic sul tastoChiudi.

Argomenti correlati

Comprendere i corridoi

Metodologia di lavoro per la creazione dei corridoi

Creare i corridoi

Creare i modelli di corridoio

Creare, modificare ed eliminare i layer di materiale del corridoio


Creare, modificare ed eliminare i layer di materiale

Usare il riquadro Gestisci layer di materiale per specificare i layer di materiale disponibili nel progetto, aggiungendoli all'elenco Layer di materiale. Ogni layer di materiale può rappresentare una superficie diversa all'interno del corridoio. Ad esempio, in aggiunta al layer predefinito "Finitura", è possibile specificare layer per "Strato base", "Sottofondo stabilizzato" e "Sottofondo".

Ogni volta che si crea un'istruzione per un modello di corridoio, è possibile selezionare uno o più layer di materiale dall'elenco Layer su cui appare il segmento di linea creato dall'istruzione.

Quando si crea o si modifica un corridoio, è possibile specificarne il "layer di materiale corrente" selezionandolo dall'elenco Layer. Questo è il layer che apparirà nella Vista in pianta e nella Vista 3D. Se si esporta il corridoio, questo è il layer usato per creare la superficie del corridoio esportato. I segmenti di linea che appaiono sul layer di materiale corrente sono usati per costruire la superficie del corridoio.

Prerequisiti:

  • Vedere Funzioni concesse in licenza per stabilire se la propria licenza supporta questa funzione.

Per creare, modificare o eliminare un layer di materiale:

  1. Selezionare Corridoio > Gestisci layer di materiale, oppure fare clic sull'icona Gestisci layer di materiale i_corridor level manager sulla barra degli strumenti. Appare il riquadro Gestisci layer di materiale.
  2. Per creare un nuovo layer di materiale:
    1. Fare clic sul tasto Nuovo.
    2. Nel campo del nuovo Nome inserire il nome del nuovo layer.
  3. Per modificare un layer di materiale esistente, selezionare il nome nell'elenco e digitare le modifiche. Oppure usare i tasti freccia in alto e in basso per spostare il layer in una nuova posizione all'interno dell'elenco.
  4. Per eliminare un layer di materiale esistente:
    1. Nell'elenco Layer di materiale selezionare il layer da eliminare.
    2. Fare clic sul tasto Elimina.
  5. Una volta fatto, fare clic sul tastoChiudi.

Argomenti correlati

Comprendere i corridoi

Metodologia di lavoro per la creazione dei corridoi

Creare i corridoi

Creare i modelli di corridoio


Creare i corridoi

Un corridoio è un modello 3D di una struttura lineare, come una strada o una via d'acqua. Il corridoio si basa su un allineamento orizzontale e (opzionalmente) verticale e include dei modelli che definiscono le sezioni trasversali della lunghezza.

Per creare un corridoio:

  1. Selezionare Corridoio > Crea Corridoio o fare clic sull'icona Crea corridoio [image] sulla barra degli strumenti. Appare il riquadro del comando Crea corridoio.
  2. Nel campo Nome inserire il nome del nuovo corridoio.
  3. Nell'elenco a discesa Allineamento orizzontale selezionare l'allineamento orizzontale su cui basare il nuovo corridoio.

    Se necessario, selezionare <Nuovo...> per creare un nuovo allineamento. Appare il riquadro Crea allineamento. Per ulteriori istruzioni vedere Creare un allineamento.

    L'allineamento orizzontale prescelto definisce la linea centrale e lo stazionamento del corridoio.

  4. Nell'elenco a discesa Allineamento verticale selezionare l'allineamento verticale su cui basare il nuovo corridoio. La selezione di un allineamento verticale è opzionale.
  5. Nell'elenco Layer di materiale corrente selezionare il layer di materiale da visualizzare nella Vista in pianta e nella Vista 3D. Questo è anche il layer che verrà utilizzato per creare una superficie di corridoio, se questo viene esportato. Opzionalmente selezionare <Nuovo...> per visualizzare il riquadro Gestisci layer di materiale e creare un nuovo layer. Per ulteriori informazioni vedere Creare, modificare ed eliminare i layer di materiale.
  6. Fare clic sul tasto +/- nella sezione Linee di riferimento per visualizzare il riquadro Modifica linee di riferimento, da usare per aggiungere le linee di riferimento al corridoio. Ogni linea di riferimento aggiunta diventa un nodo, a cui è possibile riferire le istruzioni in uno o più modelli delle sezioni trasversali usati per definire il corridoio.

    Per le istruzioni su come aggiungere le linee di riferimento usando il riquadro Modifica linee di riferimento, vedere il punto 2 in Aggiungere e rimuovere le linee di riferimento dei corridoi.

    Nota: una linea di riferimento può essere qualsiasi entità lineare nel progetto.

  7. Nell'elenco Superfici di riferimento selezionare le superfici da referenziare nel corridoio. Le superfici di riferimento definiscono il terreno esistente dove verrà posizionato il corridoio.
  8. Una volta fatto, fare clic sul tasto OK.

    Il corridoio di nuova creazione appare nella Vista in pianta e nella Vista 3D ed è rappresentato da un oggetto in Esplora il progetto.

    Ora è possibile creare e inserire dei modelli di sezioni trasversali nel nuovo corridoio. Per le istruzioni vedere Creare i modelli di corridoio.

Argomenti correlati

Comprendere i corridoi

Metodologia di lavoro per la creazione dei corridoi

Modificare ed eliminare i corridoi

Aggiungere e rimuovere le linee di riferimento dei corridoi

Creare i modelli di corridoio

Modificare ed eliminare i modelli di corridoio

Comprendere le istruzioni per i modelli di corridoio

Creare le istruzioni per i modelli di corridoio

Modificare ed eliminare le istruzioni dei modelli di corridoio

Densificare una superficie


Modificare ed eliminare i corridoi

Ci sono due riquadri di comandi utilizzabili per modificare le proprietà dei corridoi:

  • Riquadro Modifica corridoio - Utilizzare questo riquadro di comandi per modificare nome del corridoio, allineamento orizzontale e verticale, layer di materiale corrente, linee di riferimento e/o superfici di riferimento.
  • Riquadro Proprietà - Utilizzare questo riquadro di comandi per modificare nome del corridoio, allineamenti orizzontali e verticali, layer di materiale corrente, proprietà della superficie, impostazioni di visualizzazione nelle viste e proprietà di densificazione.

Per modificare un corridoio usando il riquadro Modifica corridoio:

  1. Visualizzare il riquadro del comando Modifica corridoio usando uno dei seguenti metodi:
    • Selezionare Corridoio > Modifica corridoio.
    • Fare clic su Modifica corridoio [image] sulla barra degli strumenti.
    • Fare clic con il tasto destro del mouse sul corridoio in Esplora il progetto e selezionare Modifica nel menu contestuale.
    • Selezionare il corridoio nella Vista in pianta o nella Vista 3D, quindi fare clic con il tasto destro del mouse e selezionare Modifica nel menu contestuale.
  2. Se necessario, selezionare il corridoio da modificare nell'elenco a discesa Corridoi.
  3. Apportare le modifiche necessarie. Per ulteriori istruzioni vedere Creare i corridoi.
  4. Una volta eseguite le modifiche al corridoio selezionato, fare clic su Applica per salvarle.

    Se necessario, a questo punto è possibile selezionare un corridoio diverso da modificare nell'elenco a discesa Corridoi.

  5. Terminate le modifiche ai corridoi, fare clic sul tasto Chiudi.

Per modificare un corridoio usando il riquadro Proprietà:

  1. Fare una delle seguenti operazioni:
    • Fare clic con il tasto destro del mouse sul corridoio in Esplora il progetto e selezionare Proprietà nel menu contestuale.
    • Selezionare il corridoio nella Vista in pianta o nella Vista 3D, quindi fare clic con il tasto destro del mouse e selezionare Proprietà nel menu contestuale.
  2. Apportare le modifiche necessarie nel riquadro Proprietà. Per ulteriori istruzioni vedere Creare i corridoi.
  3. Una volta eseguite le modifiche al corridoio selezionato, fare clic sul tasto Chiudi per chiudere il riquadro Proprietà.

Per eliminare un corridoio:

Fare una delle seguenti operazioni:

  • Fare clic con il tasto destro del mouse sul corridoio in Esplora il progetto e selezionare Elimina nel menu contestuale.
  • Selezionare il corridoio nella Vista in pianta o nella Vista 3D, quindi fare clic con il tasto destro del mouse e selezionare Elimina nel menu contestuale.

Argomenti correlati

Comprendere i corridoi

Metodologia di lavoro per la creazione dei corridoi

Creare i corridoi

Creare i modelli di corridoio

Modificare ed eliminare i modelli di corridoio

Comprendere le istruzioni per i modelli di corridoio

Creare le istruzioni per i modelli di corridoio

Modificare ed eliminare le istruzioni dei modelli di corridoio


Aggiungere e rimuovere le linee di riferimento del corridoio

Quando si crea o si modifica un corridoio, è possibile aggiungere o rimuovere le linee di riferimento usate in esso. Ogni linea di riferimento nel corridoio crea automaticamente un nodo di riferimento in uno o più modelli di sezioni trasversali usati per definire il modello di corridoio. È possibile basare la posizione di un nuovo nodo sul nodo di una linea di riferimento, in modo tale che se l'offset o l'inclinazione di tale linea cambia da una stazione alla successiva lungo il corridoio, anche l'inclinazione o l'offset del nodo con le istruzioni si modifica di conseguenza.

Nota: una linea di riferimento può essere qualsiasi entità lineare nel progetto.

Per aggiungere le linee di riferimento ad un corridoio:

  1. Nel riquadro Crea Corridoio o in Modifica corridoio, fare clic sul tasto +/- nella sezione Linee di riferimento. Appare il riquadro Modifica linee di riferimento.

    Per le istruzioni sulla creazione o sulla modifica di un corridoio, vedere Creare i corridoi o Modificare ed eliminare i corridoi.

  2. Fare clic nel campo Linee selezionate da aggiungere o da rimuovere. Quindi, nella Vista in pianta, selezionare le linee da aggiungere come linee di riferimento al corridoio. Fare clic sul tasto Opzioni per opzioni ulteriori di selezione. Selezionare Visualizza > Esplora la selezione, per visualizzare informazioni aggiuntive sulle proprie selezioni (vedere Opzioni di esplora la selezione per ulteriori istruzioni).
  3. Fare clic sul tasto Aggiungi. Appaiono le informazioni sulle linee selezionate.
  4. Una volta selezionate le linee di riferimento da aggiungere al corridoio, fare clic su Chiudi. Il numero di linee di riferimento selezionate appare nel riquadro Crea corridoio o in Modifica corridoio.

Per rimuovere le linee di riferimento da un corridoio:

  1. Nel riquadro Crea Corridoio o in Modifica corridoio, fare clic sul tasto +/- nella sezione Linee di riferimento. Appare il riquadro Modifica linee di riferimento.
  2. Fare clic nel campo Linee selezionate da aggiungere o da rimuovere. Quindi, nella Vista in pianta, selezionare le linee da rimuovere dal corridoio. Fare clic sul tasto Opzioni per opzioni ulteriori di selezione. Selezionare Visualizza > Esplora la selezione, per visualizzare informazioni aggiuntive sulle proprie selezioni (vedere Opzioni di esplora la selezione per ulteriori istruzioni).
  3. Fare clic sul tasto Rimuovi. Appaiono le informazioni sulle linee selezionate.
  4. Una volta selezionate le linee di riferimento da rimuovere dal corridoio, fare clic su Chiudi. Il numero di linee di riferimento restanti appare nel riquadro Crea corridoio o in Modifica corridoio.

Argomenti correlati

Comprendere i corridoi

Metodologia di lavoro per la creazione dei corridoi

Creare i corridoi

Modificare ed eliminare i corridoi


Creare i modelli di corridoio

Dopo la creazione di un corridoio come descritto in Creare i corridoi, è possibile creare e inserire in esso uno o più modelli di sezioni trasversali. Questi modelli includono le istruzioni che definiscono le sezioni trasversali necessarie per costruire il corridoio (ad esempio, i diversi offset e le diverse inclinazioni di una strada).

Ogni modello di sezione trasversale inserito definisce il corridoio, dalla stazione dove è inserito fino allo stazione di inserimento del modello successivo, oppure fino alla fine del corridoio.

Per creare e inserire un modello di corridoio:

  1. Visualizzare il comando Inserisci modello di corridoio usano uno dei seguenti metodi, come appropriato:
    • Selezionare Corridoio > Inserisci modello di corridoio.
    • Fare clic sull'icona Inserisci modello di corridoio i_corridor template insert sulla barra degli strumenti.
    • In Esplora il progetto, fare clic con il tasto destro del mouse sul corridoio in cui inserire un modello e selezionare Inserisci modello di corridoio dal menu contestuale.
    • In Vista in pianta o Vista 3D, fare clic con il tasto sinistro del mouse per selezionare il corridoio in cui inserire il modello, quindi fare clic con il tasto destro del mouse e selezionare Inserisci modello di corridoio dal menu contestuale.
  2. Se necessario, dall'elenco a discesa Corridoi selezionare il corridoio in cui inserire il modello.
  3. Nel campo Stazione iniziale specificare l'ID stazione dove si desidera inserire il modello, mediante una delle seguenti operazioni:
    • Digitare un ID stazione.
    • Fare clic nel campo e selezionare la stazione nella Vista in pianta. Opzionalmente fare clic con il tasto destro del mouse nella vista e selezionare una delle opzioni aggiuntive per scegliere la stazione.
  4. Nell'elenco a discesa Opzioni, selezionare l'opzione appropriata per il modello:
    • Nuova definizione - Selezionare questa opzione per inserire un nuovo modello per cui specificare le istruzioni. Opzionalmente, inserire un nome per il nuovo modello nel campo Nome modello. Se non si inserisce un nome per il modello, nel software si fa riferimento ad esso mediante l'ID della sua stazione iniziale.
    • Copia definizione - Selezionare questa opzione per inserire una copia di un modello esistente. Opzionalmente, inserire un nome per il nuovo modello nel campo Nome modello. Se non si inserisce un nome per il modello, nel software si fa riferimento ad esso mediante l'ID della sua stazione iniziale. Poi selezionare il modello da copiare nell'elenco Copia da modello.

      Se necessario, è possibile modificare le istruzioni del nuovo modello senza toccare quello da cui è stato copiato.

    • Referenzia definizione - Selezionare questa opzione per inserire una nuova istanza di un modello esistente. Selezionare il modello da referenziare nell'elenco Modelli di riferimento.

      Qualsiasi modifica fatta alla versione originale di questo modello o alle sue istanze referenziate, si applica a tutte le istanze del modello.

  5. Digitare il nome del nuovo modello nel campo Nome modello.
  6. Fare clic sul tasto Invio. Il nuovo modello viene inserito nel corridoio sulla stazione specificata e appare come un nuovo oggetto al di sotto del corridoio in Esplora il progetto.

    Appare il riquadro del comando Modifica modello di corridoio, che consente di creare le istruzioni per il nuovo modello. Per ulteriori informazioni vedere Creare le istruzioni per il modello di corridoio.

    Nel progetto il nuovo modello di corridoio è impostato in modo predefinito sul layer 0. È anche impostato in modo predefinito per usare la distanza di campionamento specificata in Impostazioni progetto. Per modificare queste opzioni, fare clic con il tasto destro del mouse sul nuovo modello in Esplora il progetto e selezionare Proprietà. Quindi apportare le modifiche nel riquadro Proprietà.

Argomenti correlati

Comprendere i corridoi

Metodologia di lavoro per la creazione dei corridoi

Creare i corridoi

Modificare ed eliminare i modelli di corridoio

Comprendere le istruzioni per i modelli di corridoio

Creare le istruzioni per i modelli di corridoio

Modificare ed eliminare le istruzioni dei modelli di corridoio


Modificare ed eliminare i modelli di corridoio

Le proprietà di un modello di corridoio possono essere modificate, oppure è possibile eliminare il modello dal corridoio.

Nota: per modificare o eliminare le istruzioni contenute in un modello di corridoio, vedere Modificare ed eliminare le istruzioni del modello di corridoio.

Per modificare le proprietà di base di un modello di corridoio:

  1. Fare una delle seguenti operazioni per visualizzare il riquadro Proprietà del modello di corridoio da modificare:
    • Fare clic con il tasto destro del mouse sul modello in Esplora il progetto e selezionare Proprietà nel menu contestuale.
    • Selezionare il modello nella Vista in pianta o nella Vista 3D, quindi fare clic con il tasto destro del mouse e selezionare Proprietà nel menu contestuale.
  2. Modificare le proprietà del modello come necessario. Per ulteriori informazioni vedere Creare i modelli di corridoio.

    Nell'elenco a discesa Layer, è possibile selezionare il layer a cui associare il modello. Per ulteriori informazioni sui layer, vedere Comprendere i layer e visualizzare i filtri.

    Nell'elenco a discesa Utilizza distanza di campionamento da è possibile selezionare l'opzione appropriata per il modello.

    • Impostazioni progetto - Selezionare questa opzione per usare la distanza di campionamento massima predefinita, specificata nella finestra di dialogo Impostazioni progetto. Questa distanza, visualizzata nel campo Distanza massima di campionamento, è la distanza massima fra i campionamenti (modelli generati automaticamente) lungo un allineamento nel corridoio. Per modificare la distanza massima di campionamento predefinita per il progetto, selezionare Progetto > Impostazioni progetto. Nella finestra di dialogo Impostazioni progetto selezionare Calcoli > Corridoio.
    • Questo modello - Selezionare questa opzione per specificare una distanza massima di campionamento diversa da quella indicata nella finestra di dialogo Impostazioni progetto. Dopo aver selezionato questa opzione, inserire una distanza appropriata nel campo Distanza massima di campionamento.
  3. Una volta fatto fare clic su Chiudi.

Per eliminare un modello da un corridoio:

Fare una delle seguenti operazioni:

  • Fare clic con il tasto destro del mouse sul modello in Esplora il progetto e selezionare Elimina nel menu contestuale.
  • Selezionare il modello nella Vista in pianta, quindi fare clic con il tasto destro del mouse e selezionare Elimina nel menu contestuale.

Argomenti correlati

Comprendere i corridoi

Metodologia di lavoro per la creazione dei corridoi

Creare i corridoi

Creare i modelli di corridoio

Comprendere le istruzioni per i modelli di corridoio

Creare le istruzioni per i modelli di corridoio

Modificare ed eliminare le istruzioni dei modelli di corridoio


Comprendere le istruzioni per i modelli di corridoio

Dopo aver creato ed inserito un modello di sezione trasversale in un corridoio, come descritto in Crea modelli di corridoio, è possibile definire le istruzioni che specificano il modo in cui appare il modello (ad esempio, i diversi offset e le diverse inclinazioni di una strada).

I modelli dei corridoi sono composti da nodi e istruzioni. I nodi vengono usati per definire i diversi offset e le diverse inclinazioni nei modelli. Ad esempio, un semplice corridoio stradale può contenere tre nodi: una linea centrale basata sull'allineamento (1), il bordo destro di un marciapiede (2) e quello sinistro (3).

cg_corridor template simple 01

Il software crea automaticamente i nodi sulla base dell'allineamento e delle linee di riferimento nel corridoio. Ad esempio, il nodo 1 nella figura in alto è stato creato automaticamente come linea centrale del corridoio sulla base dell'allineamento di questo. Usando le istruzioni, è possibile creare i nodi aggiuntivi, come necessario per definire gli offset e le inclinazioni di altri elementi del corridoio. Ad esempio, il nodo 2 nella figura in alto è stato creato manualmente per rappresentare il bordo destro del marciapiede, con un offset di 5 m e una inclinazione pari a -2% relativamente alla linea centrale. Per creare manualmente un nodo, si definiscono le istruzioni che ne specificano l'offset e l'inclinazione relativamente agli altri nodi nel modello. Per ulteriori informazioni vedere Tipi di nodo del modello di corridoio.

Quando si creano dei nodi, in genere li si associa ad uno o più layer di materiale nel corridoio (ad esempio al layer "Finitura"). Se il nodo è associato a un layer designato come "layer di materiale corrente" per il corridoio, il segmento di linea creato dal nodo appare nella Vista in pianta e nella Vista 3D. Inoltre il segmento di linea viene usato per costruire la superficie del corridoio per l'esportazione.

Per le indicazioni sulla creazione e sull'inserimento delle istruzioni in un modello di corridoio, vedere Creare le istruzioni per i modelli di corridoio.

Argomenti correlati

Comprendere i corridoi

Metodologia di lavoro per la creazione dei corridoi

Creare i modelli di corridoio

Tipi di nodo del modello di corridoio

Creare le istruzioni per i modelli di corridoio

Modificare ed eliminare le istruzioni dei modelli di corridoio


Tipi di nodo del modello di corridoio

I modelli di corridoio includono tre tipi di nodi. Alcuni vengono creati automaticamente, altri manualmente. Ogni nodo nel modello, creato automaticamente o manualmente, è numerato nella sequenza in cui che è stato aggiunto.

  • Nodo di allineamento - La creazione di questo nodo avviene automaticamente sulla base dell'allineamento orizzontale usato per il corridoio. Il nodo di allineamento di riferimento in genere è rappresentato da un numero di nodo univoco e dal nome dell'allineamento orizzontale (ad esempio, 1[CL] nella figura in basso). Il nodo di allineamento non può essere modificato.
  • Nodi di linee di riferimento - La creazione di questi nodi avviene automaticamente, sulla base delle linee di riferimento associate al corridoio (un nodo per ogni linea di riferimento) in corrispondenza della stazione dove è inserito il modello. È possibile basare la posizione di un nodo di istruzioni (vedere di seguito) sul nodo di una linea di riferimento, in modo tale che, se l'offset o l'inclinazione di tale linea cambia da una stazione alla successiva lungo il corridoio, anche l'inclinazione o l'offset del nodo con le istruzioni si modifica di conseguenza. Un nodo di linea di riferimento è rappresentato da un numero di nodo univoco e dal nome della linea (ad esempio, 2[linea2] nella figura in basso). Il nodo di linea di riferimento non può essere modificato.
  • Nodo di istruzioni - Si tratta di nodi creati per il modello di corridoio, che rappresentano offset e inclinazioni di sezioni trasversali nel modello di corridoio in corrispondenza della stazione o delle stazioni dove è applicabile il modello. Questo tipo di nodo include le istruzioni che ne specificano l'offset e l'inclinazione in rapporto ad altri nodi nel modello (ad esempio il nodo di allineamento), il codice corridoio da usare per identificare il tipo di nodo (ad esempio "BM" per "bordo del marciapiede") e così via. I nodi di istruzioni possono essere creati e modificati usando il riquadro del comando Modifica il modello di corridoio. Un nodo di istruzioni è rappresentato da un numero di nodo univoco e dal codice corridoio assegnato al nodo (ad esempio, 4[BM] nella figura in basso).

cg_corridor template 01

Nota: per visualizzare e modificare le opzioni che controllano l'aspetto della vista del modello nell'apposita finestra, selezionare Progetto> Impostazioni progetto > Visualizza > Vista modello di corridoio.

Per ulteriori istruzioni vedere Creare le istruzioni per il modello di corridoio.

Argomenti correlati

Comprendere i corridoi

Metodologia di lavoro per la creazione dei corridoi

Creare i modelli di corridoio

Comprendere le istruzioni per i modelli di corridoio

Creare le istruzioni per i modelli di corridoio

Modificare ed eliminare le istruzioni dei modelli di corridoio


Creare le istruzioni per i modelli di corridoio

Per una panoramica sulle istruzioni per i modelli di corridoio, vedere Comprendere le istruzioni per i modelli di corridoio.

Per creare un'istruzione per il modello di corridoio:

Quando si fa clic sul tasto Inserisci nel riquadro di comando Inserisci modello di corridoio per creare e inserire un nuovo modello in un corridoio, appare automaticamente il riquadro Modifica modello di corridoio, consentendo di creare le istruzioni per il nuovo modello.

Per aggiungere le istruzioni ad un modello esistente, fare una delle seguenti operazioni per visualizzare il riquadro del comando Modifica modello di corridoio:

  • Fare clic con il tasto destro del mouse in Esplora il progetto e selezionare Modifica.
  • Selezionare il modello nella Vista in pianta o nella Vista 3D, quindi fare clic con il tasto destro del mouse e selezionare Modifica nel menu contestuale.

Il riquadro del comando Modifica il modello di corridoio include le seguenti sezioni:

  • La sezione destra del riquadro mostra le proprietà dell'istruzione.
  • La vista a schede del modello ne permette la visualizzazione in una vista di sezione trasversale, quando lo si crea o lo si modifica.
  • La sezione Istruzioni consente di visualizzare tutte le istruzioni aggiunte al modello e selezionarne una qualsiasi per visualizzare o modificare i dettagli.

Nota: per visualizzare e modificare le opzioni che controllano l'aspetto della vista del modello, selezionare Progetto > Impostazioni progetto > Visualizza > Vista modello di corridoio.

È possibile visualizzare l'aspetto del modello su ciascuna posizione lungo il corridoio, usando il comando a scorrimento sotto la sezione Istruzioni. Quando si raggiunge un punto nel corridoio dove il modello cambia, le istruzioni del nuovo modello vengono visualizzate nel riquadro del comando Modifica il modello di corridoio.

Inoltre, è possibile visualizzare le istruzioni del modello precedente o di quello successivo usando i tasti freccia avanti e indietro sotto la sezione Istruzioni.

A seconda del tipo di istruzione da creare, fare clic su uno dei seguenti link per ulteriori indicazioni passo dopo passo:

  • Istruzione di offset/inclinazione - Questo tipo di istruzione definisce un nodo basato sull'offset e sull'inclinazione relativi a uno o più nodi nel modello.
  • Istruzione di offset/quota ortometrica - Questo tipo di istruzione definisce un nodo basato sull'offset e sulla quota ortometrica di uno o più nodi nel modello.
  • Istruzione di inclinazione/inclinazione - Questa istruzione definisce un nodo basato sull'intersezione delle inclinazioni da uno o più nodi nel modello.
  • Istruzione di inclinazione laterale - Questo tipo di istruzione definisce un nodo di inclinazione laterale basato su una inclinazione di sterro (e, opzionalmente, sull'ampiezza del fossato) e/o di riporto.
  • Istruzione Collega nodi - Questo tipo di istruzione collega due nodi con un segmento di linea.
  • Istruzione di soprelevazione - Questo tipo di istruzione applica una soprelevazione predefinita ai nodi selezionati nel modello.

Note varie

  • Se un corridoio include un modello che definisce una parete quasi verticale o verticale (inclinazione forte o infinita), accertarsi di usare un'istruzione di offset/quota ortometrica nel modello precedente. Ciò garantirà che la transizione dei nodi collegati fra i modelli sia basata sulla quota ortometrica, non sull'inclinazione. Se nel modello precedente si utilizzano le istruzioni di offset/inclinazione, è possibile che si verifichino dei risultati inattesi.
  • Se si usa Trimble Survey Controller o Trimble Access per creare una strada con più modelli, si consiglia di includere lo stesso numero di nodi su ciascun lato della linea centrale in ogni modello. Ciò garantisce la transizione del modello corretto, quando i dati vengono importati nel software. Eventuali nodi aggiuntivi che è necessario creare (per garantire che in ogni modello sia incluso lo stesso numero di nodi) possono avere distanze di offset uguali a 0 (zero) dai nodi sui cui si vuole la transizione. Se questo non viene fatto, sarà necessario creare i nodi aggiuntivi nel software con distanze di offset pari a 0 (zero) dai nodi su cui si vuole la transizione.

Argomenti correlati

Comprendere i corridoi

Metodologia di lavoro per la creazione dei corridoi

Creare i modelli di corridoio

Comprendere le istruzioni per i modelli di corridoio

Tipi di nodo del modello di corridoio

Modificare ed eliminare le istruzioni dei modelli di corridoio


Creare le istruzioni di offset/inclinazione

Il tipo di istruzione di offset/inclinazione definisce un nodo basato su offset e inclinazione relativi a uno o più nodi nel modello. Ad esempio, si potrebbe creare un nodo di offset/inclinazione del bordo del marciapiede con un offset di 5 m ad una pendenza pari a -2% relativamente al nodo dell'allineamento.

Nota: a causa della natura interdipendente dei nodi del modello, le istruzioni usate per crearli devono essere in sequenza corretta nell'elenco Istruzioni. Ad esempio, è necessario aggiungere un nodo al modello prima di poterne aggiungere un altro che referenzia quel nodo per la sua posizione. Il software costruisce il modello passo dopo passo, sulla base della sequenza delle istruzioni.

Per creare una nuova istruzione per il modello di offset/inclinazione:

  1. Visualizzare il riquadro del comando Modifica il modello di corridoio per il modello per cui si desidera creare una nuova istruzione di offset/inclinazione, come descritto in Creare le istruzioni per il modello di corridoio.
  2. Se le istruzioni sono visualizzate nell'elenco Istruzioni, fare quanto segue. Altrimenti procedere al punto 3.
    1. Nell'elenco Istruzioni selezionare l'istruzione prima o dopo la quale si desidera inserire la nuova istruzione.
    2. Fare clic sul tasto Aggiungi istruzione nella parte superiore del riquadro del comando Modifica il modello di corridoio.
  3. Nell'elenco a discesa Tipo di istruzione selezionare Offset/inclinazione.
  4. Nell'elenco a discesa Offset/inclinazione da selezionare il nodo su cui si baseranno l'offset e l'inclinazione del nuovo nodo. Oppure selezionare il nodo nella vista del modello.

    Selezionando <Nodo precedente>, si referenzia il nodo creato dall'istruzione precedente nell'elenco Istruzioni. Se non ci sono istruzioni precedenti nell'elenco, viene referenziato il nodo creato automaticamente per l'allineamento orizzontale.

  5. Fare clic sul tasto Offset e selezionare il tipo di offset appropriato per il nuovo nodo:
    • Offset [image] - Inserire la distanza di offset fra il nodo Offset/inclinazione da e il nuovo nodo. Includere un segno meno per indicare un offset a sinistra del nodo Offset/inclinazione da. Oppure fare clic nella Vista in pianta o sulla vista del modello, per selezionare la distanza di offset.
    • Da nodo a nodo i_corridor node to node - Selezionare la combinazione di nodi negli elenchi a discesa che fornisce la distanza da usare per l'offset fra il nodo Offset/inclinazione da e il nuovo nodo. Oppure selezionare i nodi nella vista del modello.

      L'ordine dei nodi selezionati determina se l'offset è negativo (si estende verso sinistra rispetto al nodo di riferimento) o positivo (si estende verso destra rispetto al nodo di riferimento). Se il primo nodo selezionato è a sinistra del secondo, l'offset del nuovo nodo sarà positivo. Se il primo nodo selezionato è a destra del secondo, l'offset del nuovo nodo sarà negativo.

    • Tabella [image] - Fare clic sul tasto Ancora [image] per visualizzare la finestra di dialogo Modifica tabella. Quindi specificare l'offset fra il nodo Offset/inclinazione da e il nuovo nodo su ciascuna stazione nel corridoio, dal modello corrente a quello successivo (oppure alla fine del corridoio).

      La stazione può essere digitata nel campo Stazione o può essere selezionata nella Vista in pianta.

      Nel campo Offset fare clic sul tasto per scegliere fra l'inserimento di una distanza di offset o la referenziazione di una linea 2D per l'offset. Se si sceglie di inserire una distanza di offset, è possibile digitare tale distanza o selezionarla nella Vista in pianta o nella vista del modello. Se si sceglie di referenziare una linea 2D, è possibile selezionare tale linea nella Vista in pianta o selezionare il nodo che rappresenta la linea nella vista del modello.

    • Linea 2D i_corridor 2D line - Fare clic nel campo accanto al tasto Offset. Quindi selezionare la linea su cui si vuole basare l'offset nella Vista in pianta, oppure selezionare il nodo che rappresenta la linea nella vista del modello. Il nuovo nodo userà lo stesso offset dal nodo Offset/inclinazione da come la linea 2D.
  6. Fare clic sul tasto Inclinazione e selezionare il tipo di inclinazione appropriato per il nuovo nodo:
    • Percentuale di inclinazione i_corridor slope percent - Inserire la percentuale di inclinazione dal nodo Offset/inclinazione da fino al nuovo nodo. Includere un segno meno per indicare un'inclinazione negativa. Oppure selezionare l'inclinazione nella Vista in pianta (selezionare due punti) o nella vista del modello.
    • Rapporto di inclinazione i_corridor slope ratio - Inserire il rapporto di inclinazione dal nodo Offset/inclinazione da fino al nuovo nodo. Oppure selezionare il rapporto di inclinazione nella Vista in pianta (selezionare due punti) o nella vista del modello.
    • Da nodo a nodo i_corridor node to node - Selezionare negli elenchi a discesa la combinazione di nodi che fornisce l'inclinazione da usare per specificare l'inclinazione dal nodo Offset/inclinazione da fino al nuovo nodo. Oppure selezionare i nodi nella vista del modello.

      L'ordine dei nodi selezionati determina se l'inclinazione è negativa (ha un andamento discendente dal nodo di riferimento) o positiva (ha un andamento ascendente dal nodo di riferimento). Se il primo nodo selezionato è più in alto del secondo, l'inclinazione del nuovo nodo sarà negativa. Se il primo nodo selezionato è più in basso del secondo, l'inclinazione del nuovo nodo sarà positiva.

    • Tabella [image] - Fare clic sul tasto Ancora [image] per visualizzare la finestra di dialogo Modifica tabella. Quindi specificare l'inclinazione fra il nodo Offset/inclinazione da e il nuovo nodo su ciascuna stazione nel corridoio, dal modello corrente a quello successivo (oppure alla fine del corridoio).

      La stazione può essere digitata nel campo Stazione o selezionata nella Vista in pianta. Il valore dell'inclinazione può essere digitato nel campo Inclinazione (includere un segno meno per indicare un'inclinazione negativa), oppure è possibile selezionare l'inclinazione nella Vista in pianta (selezionare due punti) o nella vista del modello.

  7. Nell'elenco a discesa Nome selezionare il nome da usare per il nuovo nodo. Oppure digitare un nuovo nome di nodo di modello. La selezione o l'inserimento del nome di nodo di modello è opzionale. Per ulteriori informazioni vedere Creare, modificare ed eliminare i nomi dei nodi di modello.
  8. Nell'elenco Layer di materiale selezionare i layer di materiale su cui si desidera che appaia il segmento di linea creato dall'istruzione. La selezione di un layer è opzionale. Tuttavia, senza la selezione di un layer non si crea alcun segmento di linea. I segmenti di linea del corridoio appaiono nella Vista in pianta e nella Vista 3D. Se si esporta il corridoio, questi vengono usati per creare la superficie del corridoio esportato. Per ulteriori informazioni sui layer di materiale vedere Creare, modificare ed eliminare i layer di materiale.
  9. Per specificare i parametri di aggiornamento per il nuovo nodo, fare quanto segue:

    Nota: i parametri di aggiornamento possono essere applicati ad una curva soprelevata, per garantire che le differenze di pendenza fra i segmenti (ad esempio fra una corsia di guida e una banchina) siano mantenute al minimo per sicurezza e comodità.

    1. Selezionare la casella di spunta Definisci i parametri di aggiornamento. Appaiono i campi Delta massimo e Delta minimo.
    2. Nel campo Delta massimo inserire un numero positivo (da 0 a 20) per la percentuale massima di inclinazione di cui può variare il segmento creato dal nuovo nodo rispetto a quello creato dal nodo Offset/inclinazione da. In genere questo si applica alla corsia esterna e alla banchina di un segmento soprelevato.

      Il valore inserito nel campo Delta massimo deve essere uguale o maggiore al numero inserito nel campo Delta minimo.

      Per un esempio sul funzionamento di questo parametro vedere Esempi di parametri di aggiornamento.

    3. Nel campo Delta minimo inserire un numero (da -20 a 20) per la percentuale minima di inclinazione di cui può variare il segmento creato dal nuovo nodo rispetto al nodo Offset/inclinazione da. In genere questo si applica alla corsia interna e alla banchina di un segmento soprelevato.

      Un numero positivo specifica che l'inclinazione del nuovo nodo sarà discendente a partire dall'inclinazione del nodo precedente (tipico per il drenaggio). Un numero negativo specifica che l'inclinazione del nuovo nodo sarà ascendente a partire dall'inclinazione del nodo precedente (non tipico).

      Il valore inserito nel campo Delta minimo deve essere uguale o minore al numero inserito nel campo Delta massimo.

      Per un esempio sul funzionamento di questo parametro vedere Esempi di parametri di aggiornamento.

  10. Fare una delle seguenti operazioni:
    • Fare clic sul tasto Aggiungi dopo per inserire la nuova istruzione dopo l'istruzione selezionata nell'elenco Istruzioni.
    • Fare clic sul tasto Aggiungi prima per inserire la nuova istruzione prima dell'istruzione selezionata nell'elenco Istruzioni.

      Nota: se non ci sono istruzioni nell'elenco Istruzioni, fare clic sul tasto per inserire la nuova istruzione come prima nell'elenco.

La nuova istruzione viene inserita nell'elenco Istruzioni. Il nuovo nodo e il segmento di linea (se creato) appaiono nella vista del modello. I campi vengono deselezionati ed è possibile ripetere questa procedura per creare e aggiungere più istruzioni al modello.

Nota: una volta create le istruzioni del modello di corridoio per un lato di un asse stradale, è possibile utilizzare il comando Rispecchia istruzioni (nella parte superiore del riquadro Modifica il modello di corridoio) per copiarle sull'altro lato dell'asse stradale con offset invertiti. Questa procedura può far risparmiare tempo e aiutare ad evitare errori quando si crea un modello di corridoio. Vedere Rispecchiare le istruzioni per il modello di corridoio per ulteriori informazioni.

Argomenti correlati

Comprendere i corridoi

Metodologia di lavoro per la creazione dei corridoi

Creare i modelli di corridoio

Comprendere le istruzioni per i modelli di corridoio

Tipi di nodo del modello di corridoio

Creare le istruzioni per i modelli di corridoio

Modificare ed eliminare le istruzioni dei modelli di corridoio


Creare le istruzioni di offset/quota ortometrica

Il tipo di istruzione di offset/quota ortometrica definisce un nodo basato sulla modifica di quota ortometrica e di offset relativa ad un altro nodo nel modello. Ad esempio, si potrebbe creare un nodo di offset/quota ortometrica del bordo del marciapiede con un offset di 5 m, ad una modifica di quota ortometrica di -40 cm relativamente al nodo dell'allineamento.

Nota: a causa della natura interdipendente dei nodi del modello, le istruzioni usate per crearli devono essere in sequenza corretta nell'elenco Istruzioni. Ad esempio, è necessario aggiungere un nodo al modello prima di poterne aggiungere un altro che referenzia quel nodo per la sua posizione. Il software costruisce il modello passo dopo passo, sulla base della sequenza delle istruzioni.

Per creare una nuova istruzione per il modello di offset/quota ortometrica:

  1. Visualizzare il riquadro del comando Modifica il modello di corridoio per il modello per cui si desidera creare una nuova istruzione di offset/quota ortometrica, come descritto in Creare le istruzioni del modello di corridoio.
  2. Se le istruzioni sono visualizzate nella sezione Istruzioni sotto la vista del modello, fare quanto segue. Altrimenti procedere al punto 3.
    1. Nell'elenco Istruzioni selezionare l'istruzione prima o dopo la quale si desidera inserire la nuova istruzione.
    2. Fare clic sul tasto Aggiungi istruzione nella parte superiore del riquadro del comando Modifica il modello di corridoio.
  3. Nell'elenco a discesa Tipo di istruzione selezionare Offset/quota ortometrica.
  4. Nell'elenco a discesa Offset/quota ortometrica da selezionare il nodo su cui si baseranno l'offset e la quota ortometrica del nuovo nodo. Oppure selezionare il nodo nella vista del modello.

    Selezionando <Nodo precedente>, viene referenziato il nodo creato dall'istruzione precedente nell'elenco Istruzioni. Se non ci sono istruzioni precedenti nell'elenco, viene referenziato il nodo creato automaticamente per l'allineamento orizzontale.

  5. Fare clic sul tasto Offset e selezionare il tipo di offset appropriato per il nuovo nodo:
    • Offset [image] - Inserire la distanza di offset fra il nodo Offset/quota ortometrica da e il nuovo nodo. Includere un segno meno per indicare un offset a sinistra del nodo Offset/quota ortometrica da. Oppure fare clic nella Vista in pianta o sulla vista del modello, per selezionare la distanza di offset.
    • Da nodo a nodo i_corridor node to node - Selezionare la combinazione di nodi negli elenchi a discesa che fornisce la distanza da usare per l'offset fra il nodo Offset/quota ortometrica da e il nuovo nodo. Oppure selezionare i nodi nella vista del modello.

      L'ordine dei nodi selezionati determina se l'offset è negativo (si estende verso sinistra rispetto al nodo di riferimento) o positivo (si estende verso destra rispetto al nodo di riferimento). Se il primo nodo selezionato è a sinistra del secondo, l'offset del nuovo nodo sarà positivo. Se il primo nodo selezionato è a destra del secondo, l'offset del nuovo nodo sarà negativo.

    • Tabella [image] - Fare clic sul tasto Ancora [image] per visualizzare la finestra di dialogo Modifica tabella. Quindi specificare l'offset fra il nodo Offset/quota ortometrica e il nuovo nodo su ciascuna stazione nel corridoio, dal modello corrente a quello successivo (oppure alla fine del corridoio).

      La stazione può essere digitata nel campo Stazione o può essere selezionata nella Vista in pianta.

      Nel campo Offset fare clic sul tasto per scegliere fra l'inserimento di una distanza di offset o la referenziazione di una linea 2D per l'offset. Se si sceglie di inserire una distanza di offset, è possibile digitare tale distanza o selezionarla nella Vista in pianta o nella vista del modello. Se si sceglie di referenziare una linea 2D, è possibile selezionare tale linea nella Vista in pianta o selezionare il nodo che la rappresenta nella vista del modello.

    • Linea 2D i_corridor 2D line - Fare clic sul campo accanto al tasto Offset. Quindi selezionare la linea su cui si vuole basare l'offset nella Vista in pianta, oppure selezionare il nodo che la rappresenta nella vista del modello. Il nuovo nodo userà lo stesso offset dal nodo Offset/quota ortometrica da come la linea 2D.
  6. Fare clic sul tasto Quota ortometrica e selezionare il tipo di quota ortometrica appropriata per il nuovo nodo:
    • Quota ortometrica delta [image] - Inserire la differenza fra il nodo Offset/quota ortometrica da e il nuovo nodo. Oppure selezionare la distanza, di cui si desidera usare i valori per la quota ortometrica delta nella Vista in pianta o nella vista del modello.
    • Quota ortometrica [image] - Inserire la quota ortometrica reale del nuovo nodo, selezionare un punto nella Vista in pianta di cui si desidera usare la quota ortometrica, oppure selezionare una quota ortometrica nella vista del modello.
    • Da nodo a nodo i_corridor node to node - Selezionare la combinazione di nodi negli elenchi a discesa che fornisce la quota ortometrica delta da usare per specificare la quota ortometrica dal nodo Offset/quota ortometrica da fino al nuovo nodo. Oppure selezionare i nodi nella vista del modello.

      L'ordine dei nodi selezionati determina se l'inclinazione è negativa (ha un andamento discendente a partire dal nodo di riferimento) o positiva (ha un andamento ascendente a partire dal nodo di riferimento). Se il primo nodo selezionato è più in alto del secondo, l'inclinazione del nuovo nodo sarà negativa. Se il primo nodo selezionato è più in basso del secondo, l'inclinazione del nuovo nodo sarà positiva.

    • Tabella della quota ortometrica delta i_corridor delta table - Fare clic sul tasto Ancora [image] per visualizzare la finestra di dialogo Modifica tabella. Quindi specificare la differenza fra il nodo Offset/quota ortometrica da e il nuovo nodo su ciascuna stazione nel corridoio, dal modello corrente a quello successivo (oppure alla fine del corridoio).

      La stazione può essere digitata nel campo Stazione o può essere selezionata nella Vista in pianta. Il valore delta può essere digitato nel campo Quota ortometrica delta o selezionando la distanza il cui valore si desidera usare per la quota ortometrica delta nella Vista in pianta o nella vista del modello.

    • Tabella della quota ortometrica [image] - Fare clic sul tasto Ancora [image] per visualizzare la finestra di dialogo Modifica tabella. Quindi specificare la quota ortometrica reale per il nuovo nodo su ciascuna stazione nel corridoio, dal modello corrente a quello successivo (oppure alla fine del corridoio).

      La stazione può essere digitata nel campo Stazione o può essere selezionata nella Vista in pianta. La quota ortometrica può essere digitata nel campo Quota ortometrica, selezionando un punto nella Vista in pianta di cui si desidera usare la quota ortometrica, oppure selezionando una quota ortometrica nella vista del modello.

  7. Nell'elenco a discesa Nome selezionare il nome da usare per il nuovo nodo. Oppure digitare un nuovo nome di nodo di modello. La selezione o l'inserimento del nome di nodo di modello è opzionale. Per ulteriori informazioni vedere Creare, modificare ed eliminare i nomi dei nodi di modello.
  8. Nell'elenco Layer di materiale selezionare i layer di materiale su cui si desidera che appaia il segmento di linea creato dall'istruzione. La selezione di un layer è opzionale. Tuttavia, senza la selezione di un layer non si crea alcun segmento di linea. (I segmenti di linea del corridoio appaiono nella Vista in pianta e nella Vista 3D. Se si esporta il corridoio, vengono usati per creare la superficie del corridoio esportato.) Per ulteriori informazioni sui layer di materiale, vedere Creare, modificare ed eliminare i layer di materiale.
  9. Per specificare i parametri di aggiornamento per il nuovo nodo, fare quanto segue:

    Nota: i parametri di aggiornamento possono essere applicati ad una curva soprelevata, per garantire che le differenze di pendenza fra i segmenti (ad esempio fra una corsia di guida e una banchina) siano mantenute al minimo, assicurando sicurezza e comodità alla velocità prevista dal progetto.

    1. Selezionare la casella di spunta Definisci i parametri di aggiornamento. Appaiono i campi Delta massimo e Delta minimo.
    2. Nel campo Delta massimo inserire un numero positivo (da 0 a 20) per la percentuale massima di inclinazione di cui può variare il segmento creato dal nuovo nodo rispetto a quello creato dal nodo Offset/quota ortometrica da. In genere questo si applica alla corsia esterna e alla banchina di un segmento soprelevato.

      Il valore inserito nel campo Delta massimo deve essere uguale o maggiore al numero inserito nel campo Delta minimo.

      Per un esempio sul funzionamento di questo parametro vedere Esempi di parametri di aggiornamento.

    3. Nel campo Delta minimo inserire un numero (da -20 a 20) per la percentuale minima di inclinazione di cui può variare il segmento creato dal nuovo nodo rispetto al segmento creato dal nodo Offset/quota ortometrica da. In genere questo si applica alla corsia interna e alla banchina di un segmento soprelevato.

      Un numero positivo specifica che l'inclinazione del nuovo nodo sarà discendente a partire dall'inclinazione del nodo precedente (tipico per il drenaggio). Un numero negativo specifica che l'inclinazione del nuovo nodo sarà ascendente a partire dall'inclinazione del nodo precedente (non tipico).

      Il valore inserito nel campo Delta minimo deve essere uguale o minore al numero inserito nel campo Delta massimo.

      Per un esempio sul funzionamento di questo parametro vedere Esempi di parametri di aggiornamento.

  10. Fare una delle seguenti operazioni:
    • Fare clic sul tasto Aggiungi dopo per inserire la nuova istruzione dopo l'istruzione selezionata nell'elenco Istruzioni.
    • Fare clic sul tasto Aggiungi prima per inserire la nuova istruzione prima dell'istruzione selezionata nell'elenco Istruzioni.

      Nota: se non ci sono istruzioni nell'elenco Istruzioni, fare clic sul tasto per inserire la nuova istruzione per prima nell'elenco.

La nuova istruzione viene inserita nell'elenco Istruzioni. Il nuovo nodo e il segmento di linea (se creato) appaiono nella vista del modello. I campi vengono deselezionati ed è possibile ripetere questa procedura per creare e aggiungere più istruzioni al modello.

Nota: una volta create le istruzioni del modello di corridoio per un lato di un asse stradale, è possibile utilizzare il comando Rispecchia istruzioni (nella parte superiore del riquadro Modifica il modello di corridoio) per copiarle sull'altro lato dell'asse stradale con offset invertiti. Questa procedura può far risparmiare tempo e aiutare ad evitare errori quando si crea un modello di corridoio. Vedere Rispecchiare le istruzioni per il modello di corridoio per ulteriori informazioni.

Argomenti correlati

Comprendere i corridoi

Metodologia di lavoro per la creazione dei corridoi

Creare i modelli di corridoio

Comprendere le istruzioni per i modelli di corridoio

Tipi di nodo del modello di corridoio

Creare le istruzioni per i modelli di corridoio

Modificare ed eliminare le istruzioni dei modelli di corridoio


Esempi di parametri di aggiornamento

I parametri di aggiornamento possono essere applicati ad una strada, per garantire che le differenze di pendenza fra i segmenti (ad esempio fra una corsia di guida e una banchina in una curva soprelevata) siano mantenute al minimo, assicurando sicurezza e comodità alla velocità prevista dal progetto.

I parametri di aggiornamento possono essere applicati ad una istruzione di modello di corridoio Offset/inclinazione oppure Offset/quota ortometrica, come descritto in Creare le istruzioni di offset/inclinazione e Creare le istruzioni di offset/quota ortometrica. Quelli che seguono sono degli esempi sul funzionamento dei parametri.

Esempio di delta massimo

In questo esempio il segmento del nodo Offset/inclinazione da (che rappresenta il bordo del marciapiede per la corsia esterna della curva) inizia con un'inclinazione normale del colmo pari a -2% e passa ad un'inclinazione massima della soprelevazione pari a +5%. Il segmento della nuova inclinazione (che rappresenta la banchina della corsia esterna della curva) ha un'inclinazione specificata pari a -3%. Se si inserisce un valore del 3% nel campo Delta massimo, nel punto in cui il segmento del nodo Offset/inclinazione da raggiunge un'inclinazione pari 0% (è in piano) passando attraverso la curva soprelevata, l'inclinazione del segmento del nuovo nodo inizierà ad essere compensata della percentuale necessaria per garantire che la differenza di inclinazione fra i due segmenti non superi il 3%. Quando il segmento del nodo Offset/inclinazione da raggiunge la soprelevazione completa al +5%, il segmento del nuovo nodo viene compensato con un'inclinazione del +2% (la differenza è quella massima consentita del 3%).

Prima della soprelevazione:

Soprelevazione completa senza parametri di aggiornamento:

Soprelevazione completa con parametri di aggiornamento (delta massimo = 3%):

Esempio di delta minimo

In questo esempio il segmento del nodo Offset/inclinazione da (che rappresenta il bordo del marciapiede per la corsia interna della curva) inizia con un'inclinazione pari a -2% e passa ad un'inclinazione massima della soprelevazione pari a -5%. Il segmento della nuova inclinazione (che rappresenta la banchina della corsia interna della curva) può avere un'inclinazione specificata pari a -3%. Se inserisce un valore dell'1% nel campo Delta minimo, in corrispondenza del punto in cui il segmento del nodo Offset/inclinazione da raggiunge un'inclinazione pari a -3% passando attraverso la curva soprelevata, l'inclinazione del segmento del nuovo nodo sarà compensata da -3% a -4%, per garantire che la differenza fra le due inclinazioni non sia meno dell'1%. Quando il segmento del nodo Offset/inclinazione da raggiunge la soprelevazione completa al -5%, il segmento del nuovo nodo viene compensato con un'inclinazione del -6% (la differenza è quella minima consentita dell'1%).

Prima della soprelevazione:

Soprelevazione completa senza parametri di aggiornamento:

Soprelevazione completa con parametri di aggiornamento (delta minimo = 1%):

Argomenti correlati

Comprendere le soprelevazioni

Creare e modificare le soprelevazioni

Comprendere i corridoi

Creare le istruzioni per i modelli di corridoio

Creare le istruzioni di offset/inclinazione

Creare le istruzioni di offset/quota ortometrica


Creare le istruzioni di inclinazione/inclinazione

Il tipo di istruzione di inclinazione/inclinazione definisce un nodo basato sull'intersezione delle inclinazioni da uno o più nodi nel modello.

Nota: a causa della natura interdipendente dei nodi del modello, le istruzioni usate per crearli devono essere in sequenza corretta nell'elenco Istruzioni. Ad esempio, è necessario aggiungere un nodo al modello prima di poterne aggiungere un altro che referenzia quel nodo per la sua posizione. Il software costruisce il modello passo dopo passo, sulla base della sequenza delle istruzioni.

Per creare una nuova istruzione per il modello di inclinazione/inclinazione:

  1. Visualizzare il riquadro del comando Modifica il modello di corridoio per il modello per cui si desidera creare una nuova istruzione di inclinazione/inclinazione, come descritto in Creare le istruzioni del modello di corridoio.
  2. Se le istruzioni sono visualizzate nell'elenco Istruzioni, fare quanto segue. Altrimenti procedere al punto 3.
    1. Nell'elenco Istruzioni selezionare l'istruzione prima o dopo la quale si desidera inserire la nuova istruzione.
    2. Fare clic sul tasto Aggiungi istruzione nella parte superiore del riquadro del comando Modifica il modello di corridoio.
  3. Nell'elenco a discesa Tipo di istruzione selezionare Inclinazione/inclinazione.
  4. Nell'elenco a discesa Primo nodo di inclinazione selezionare il nodo per cui si desidera definire la prima inclinazione per l'intersezione dell'inclinazione. Oppure selezionare il nodo nella vista del modello.

    Il segmento di linea del nuovo nodo collegherà a questo.

  5. Nel campo Prima inclinazione inserire la percentuale di inclinazione da usare per il Primo nodo di inclinazione.

    Un numero negativo indica che l'inclinazione sarà discendente dal nodo fino ad un offset crescente rispetto alla linea centrale, e ascendente dal nodo fino ad un offset decrescente.

    Un numero positivo indica che l'inclinazione sarà ascendente dal nodo fino ad un offset crescente rispetto alla linea centrale, e discendente dal nodo fino ad un offset decrescente.

  6. Nell'elenco a discesa Secondo nodo di inclinazione selezionare il nodo per cui si desidera definire la seconda inclinazione per l'intersezione dell'inclinazione. Oppure selezionare il nodo nella vista del modello.
  7. Nel campo Seconda inclinazione inserire la percentuale di inclinazione da usare per il Secondo nodo di inclinazione.

    Il nuovo nodo verrà creato in corrispondenza dell'intersezione delle due inclinazioni.

    Per collegare il nuovo nodo al nodo selezionato nell'elenco a discesa Primo nodo di inclinazione verrà creato un segmento di linea. Se è necessario creare un segmento di linea per collegare il nuovo nodo al nodo selezionato nell'elenco a discesa Secondo nodo di inclinazione, usare una Istruzione Collega nodi.

  8. Nell'elenco a discesa Nome selezionare il nome da usare per il nuovo nodo. Oppure digitare un nuovo nome di nodo di modello. La selezione o l'inserimento del nome di nodo di modello è opzionale. Per ulteriori informazioni vedere Creare, modificare ed eliminare i nomi dei nodi di modello.
  9. Nell'elenco Layer di materiale selezionare i layer di materiale su cui si desidera che appaia il segmento di linea creato dall'istruzione.

    La selezione di un layer è opzionale. Tuttavia, senza la selezione di un layer non si crea alcun segmento di linea. I segmenti di linea del corridoio appaiono nella Vista in pianta e nella Vista 3D. Se si esporta il corridoio, questi vengono usati per creare la superficie del corridoio esportato. Per ulteriori informazioni sui layer di materiale vedere Creare, modificare ed eliminare i layer di materiale.

  10. Fare una delle seguenti operazioni:
    • Fare clic sul tasto Aggiungi dopo per inserire la nuova istruzione dopo l'istruzione selezionata nell'elenco Istruzioni.
    • Fare clic sul tasto Aggiungi prima per inserire la nuova istruzione prima dell'istruzione selezionata nell'elenco Istruzioni.

      Nota: se non ci sono istruzioni nell'elenco Istruzioni, fare clic sul tasto per inserire la nuova istruzione per prima nell'elenco.

La nuova istruzione viene inserita nell'elenco Istruzioni. Il nuovo segmento di linea (se creato) appare nella vista del modello. I campi vengono deselezionati ed è possibile ripetere questa procedura per creare e aggiungere più istruzioni al modello.

Nota: una volta create le istruzioni del modello di corridoio per un lato di un asse stradale, è possibile utilizzare il comando Rispecchia istruzioni (nella parte superiore del riquadro Modifica il modello di corridoio) per copiarle sull'altro lato dell'asse stradale con offset invertiti. Questa procedura può far risparmiare tempo e aiutare ad evitare errori quando si crea un modello di corridoio. Vedere Rispecchiare le istruzioni per il modello di corridoio per ulteriori informazioni.

Argomenti correlati

Comprendere i corridoi

Metodologia di lavoro per la creazione dei corridoi

Creare i modelli di corridoio

Comprendere le istruzioni per i modelli di corridoio

Tipi di nodo del modello di corridoio

Creare le istruzioni per i modelli di corridoio

Modificare ed eliminare le istruzioni dei modelli di corridoio


Creare le istruzioni per l'inclinazione laterale

Il tipo di istruzione del nodo di inclinazione laterale definisce un nodo di inclinazione laterale basato su una o entrambe le seguenti condizioni:

  • Un'inclinazione di sterro e, opzionalmente un'ampiezza di fossato
  • Inclinazione riporto

Il nodo di inclinazione laterale specifica l'intersecazione di una inclinazione di sterro o riporto con una superficie bersaglio. Ad esempio, l'istruzione potrebbe specificare un nodo da creare ad una pendenza del 2% dal bordo del canale di scolo di una strada nel punto di intersezione con la superficie, ad indicare dove è necessario lo sterro della stessa.

Nota: a causa della natura interdipendente dei nodi del modello, le istruzioni usate per crearli devono essere in sequenza corretta nell'elenco Istruzioni. Ad esempio, è necessario aggiungere un nodo al modello prima di poterne aggiungere un altro che referenzia quel nodo per la sua posizione. Il software costruisce il modello passo dopo passo, sulla base della sequenza delle istruzioni.

Per creare una nuova istruzione per il modello di inclinazione laterale:

  1. Visualizzare il riquadro del comando Modifica il modello di corridoio per il modello per cui si desidera creare una nuova istruzione di inclinazione laterale, come descritto in Creare le istruzioni del modello di corridoio.
  2. Se le istruzioni sono visualizzate nella sezione Istruzioni sotto la vista del modello, fare quanto segue. Altrimenti procedere al punto 3.
    1. Nell'elenco Istruzioni selezionare l'istruzione prima o dopo la quale si desidera inserire la nuova istruzione.
    2. Fare clic sul tasto Aggiungi istruzione nella parte superiore del riquadro del comando Modifica il modello di corridoio.
  3. Nell'elenco a discesa Tipo di istruzione selezionare Inclinazione laterale.
  4. Nell'elenco a discesa Inclinazione laterale da selezionare il nodo su cui si baserà l'inclinazione (o l'ampiezza del fossato, vedere il punto 7) del nuovo nodo.

    Selezionando <Nodo precedente>, viene referenziato il nodo creato dall'istruzione precedente nell'elenco Istruzioni. Se non ci sono istruzioni precedenti nell'elenco, viene referenziato il nodo creato automaticamente per l'allineamento orizzontale.

  5. Selezionare una superficie bersaglio mediante una delle seguenti operazioni:
    • Selezionare la superficie nell'elenco a discesa Superficie bersaglio.
    • Fare clic nel campo Superficie bersaglio e selezionare la superficie bersaglio nella vista del modello o nella vista in pianta.
  6. Se si desidera specificare una inclinazione di sterro basata sulla superficie, fare clic su Inclinazione sterro e selezionare il tipo di inclinazione di sterro appropriata:
    • Percentuale di inclinazione i_corridor slope percent - Inserire la percentuale di inclinazione dal nodo Inclinazione laterale da (o il bordo esterno di un fossato, se specificato; vedere il punto 7) al nuovo nodo. Includere un segno meno per indicare un'inclinazione negativa. Oppure selezionare l'inclinazione nella Vista in pianta (selezionare due punti) o nella vista del modello.
    • Rapporto di inclinazione i_corridor slope ratio - Inserire il rapporto di inclinazione dal nodo Inclinazione laterale da (o il bordo esterno di un fossato, se specificato; vedere il punto 7) al nuovo nodo. Oppure selezionare il rapporto di inclinazione nella Vista in pianta (selezionare due punti) o nella vista del modello.
    • Da nodo a nodo i_corridor node to node - Selezionare la combinazione di nodi negli elenchi a discesa che fornisce l'inclinazione da usare per specificare l'inclinazione dal nodo Inclinazione laterale da (o il bordo esterno di un fossato, se specificato; vedere il punto 7) al nuovo nodo. Oppure selezionare i nodi nella vista del modello.
    • Tabella [image] - Fare clic sul tasto Ancora [image] per visualizzare la finestra di dialogo Modifica tabella. Quindi specificare l'inclinazione fra il nodo Inclinazione laterale da (o il bordo esterno di un fossato, se specificato; vedere il punto 7) e il nuovo nodo su ciascuna stazione nel corridoio, dal modello corrente al modello successivo (o alla fine del corridoio).

      La stazione può essere digitata nel campo Stazione o può essere selezionata nella Vista in pianta. Il valore dell'inclinazione può essere digitato nel campo Inclinazione (includere un segno meno per indicare un'inclinazione negativa), oppure è possibile selezionare l'inclinazione nella Vista in pianta (selezionare due punti) o nella vista del modello.

  7. Se si desidera includere un canale di scolo nell'inclinazione laterale, inserire l'ampiezza del fossato nel campo Ampiezza fossato di sterro. L'inclinazione di sterro sarà calcolata sulla base del bordo esterno del fossato. Questo campo è disponibile solo se si inserisce un valore di Inclinazione sterro.
  8. Se si desidera specificare una inclinazione di riporto basata sulla superficie, fare clic su Inclinazione riporto e selezionare il tipo di inclinazione di riporto appropriata: Vedere il punto 6 per le opzioni.
  9. Nell'elenco a discesa Nome selezionare il nome da usare per il nuovo nodo. Oppure digitare un nuovo nome di nodo di modello. La selezione o l'inserimento del nome di nodo di modello è opzionale. Per ulteriori informazioni vedere Creare, modificare ed eliminare i nomi dei nodi di modello.
  10. Nell'elenco Layer di materiale selezionare i layer di materiale su cui si desidera che appaiano i segmenti di linea creati dall'istruzione. La selezione di un layer è opzionale. Tuttavia, senza la selezione di un layer non si crea alcun segmento di linea. (I segmenti di linea del corridoio appaiono nella Vista in pianta e nella Vista 3D. Se si esporta il corridoio, vengono usati per creare la superficie del corridoio esportato.) Per ulteriori informazioni sui layer di materiale, vedere Creare, modificare ed eliminare i layer di materiale.
  11. Fare una delle seguenti operazioni:
    • Fare clic sul tasto Aggiungi dopo per inserire la nuova istruzione dopo l'istruzione selezionata nell'elenco Istruzioni.
    • Fare clic sul tasto Aggiungi prima per inserire la nuova istruzione prima dell'istruzione selezionata nell'elenco Istruzioni.

      Nota: se non ci sono istruzioni nell'elenco Istruzioni, fare clic sul tasto per inserire la nuova istruzione per prima nell'elenco.

La nuova istruzione viene inserita nell'elenco Istruzioni. Il nuovo nodo e il segmento di linea appaiono nella vista del modello. I campi vengono deselezionati ed è possibile ripetere questa procedura per creare e aggiungere più istruzioni al modello.

Nota: una volta create le istruzioni del modello di corridoio per un lato di un asse stradale, è possibile utilizzare il comando Rispecchia istruzioni (nella parte superiore del riquadro Modifica il modello di corridoio) per copiarle sull'altro lato dell'asse stradale con offset invertiti. Questa procedura può far risparmiare tempo e aiutare ad evitare errori quando si crea un modello di corridoio. Vedere Rispecchiare le istruzioni per il modello di corridoio per ulteriori informazioni.

Argomenti correlati

Comprendere i corridoi

Metodologia di lavoro per la creazione dei corridoi

Creare i modelli di corridoio

Comprendere le istruzioni per i modelli di corridoio

Tipi di nodo del modello di corridoio

Creare le istruzioni per i modelli di corridoio

Modificare ed eliminare le istruzioni dei modelli di corridoio


Creare le istruzioni per il collegamento dei nodi

L'istruzione Collega nodi definisce un segmento di linea fra due nodi in un modello.

Per creare una nuova istruzione per il modello di collegamento dei nodi:

  1. Visualizzare il riquadro del comando Modifica il modello di corridoio per il modello per cui si desidera creare una nuova istruzione per il collegamento dei nodi, come descritto in Creare le istruzioni del modello di corridoio.
  2. Se le istruzioni sono visualizzate nell'elenco Istruzioni, fare quanto segue. Altrimenti procedere al punto 3.
    1. Nell'elenco Istruzioni selezionare l'istruzione prima o dopo la quale si desidera inserire la nuova istruzione.
    2. Fare clic sul tasto Aggiungi istruzione nella parte superiore del riquadro del comando Modifica il modello di corridoio.
  3. Nell'elenco a discesa Tipo di istruzione selezionare Collega nodi.
  4. Nell'elenco a discesa Da nodo selezionare il nodo da cui si desidera far iniziare il nuovo segmento di linea. Oppure selezionare il nodo nella vista del modello.
  5. Nell'elenco a discesa A nodo selezionare il nodo su cui si desidera far terminare il nuovo segmento di linea. Oppure selezionare il nodo nella vista del modello.
  6. Nell'elenco Layer di materiale selezionare i layer di materiale su cui si desidera che appaia il segmento di linea creato dall'istruzione. La selezione di un layer è opzionale. Tuttavia, senza la selezione di un layer non si crea alcun segmento di linea. I segmenti di linea del corridoio appaiono nella Vista in pianta e nella Vista 3D. Se si esporta il corridoio, questi vengono usati per creare la superficie del corridoio esportato. Per ulteriori informazioni sui layer di materiale vedere Creare, modificare ed eliminare i layer di materiale.
  7. Fare una delle seguenti operazioni:
    • Fare clic sul tasto Aggiungi dopo per inserire la nuova istruzione dopo l'istruzione selezionata nell'elenco Istruzioni.
    • Fare clic sul tasto Aggiungi prima per inserire la nuova istruzione prima dell'istruzione selezionata nell'elenco Istruzioni.

      Nota: se non ci sono istruzioni nell'elenco Istruzioni, fare clic sul tasto per inserire la nuova istruzione per prima nell'elenco.

La nuova istruzione viene inserita nell'elenco Istruzioni. Il nuovo segmento di linea (se creato) appare nella vista del modello. I campi vengono deselezionati ed è possibile ripetere questa procedura per creare e aggiungere più istruzioni al modello.

Nota: una volta create le istruzioni del modello di corridoio per un lato di un asse stradale, è possibile utilizzare il comando Rispecchia istruzioni (nella parte superiore del riquadro Modifica il modello di corridoio) per copiarle sull'altro lato dell'asse stradale con offset invertiti. Questa procedura può far risparmiare tempo e aiutare ad evitare errori quando si crea un modello di corridoio. Vedere Rispecchiare le istruzioni per il modello di corridoio per ulteriori informazioni.

Argomenti correlati

Comprendere i corridoi

Metodologia di lavoro per la creazione dei corridoi

Creare i modelli di corridoio

Comprendere le istruzioni per i modelli di corridoio

Tipi di nodo del modello di corridoio

Creare le istruzioni per i modelli di corridoio

Modificare ed eliminare le istruzioni dei modelli di corridoio


Creare le istruzioni per la soprelevazione

Il tipo di istruzione per la soprelevazione applica una soprelevazione predefinita ai nodi selezionati in un modello di corridoio. Per "soprelevazione" si intende l'inclinazione laterale di una curva orizzontale, per permettere agli automobilisti di eseguire comodamente le manovre in curva a velocità ragionevole. Per ulteriori informazioni vedere Comprendere le soprelevazioni.

Prima di poter creare una istruzione per la soprelevazione, è necessario creare una soprelevazione per l'allineamento orizzontale associato. Per le istruzioni vedere Creare e modificare le soprelevazioni.

Per creare una nuova istruzione per il modello di soprelevazione:

  1. Visualizzare il riquadro del comando Modifica il modello di corridoio per il modello per cui si desidera creare una nuova istruzione per la soprelevazione, come descritto in Creare le istruzioni del modello di corridoio.
  2. Se le istruzioni sono visualizzate nell'elenco Istruzioni, fare quanto segue. Altrimenti procedere al punto 3.
    1. Nell'elenco Istruzioni selezionare l'istruzione prima o dopo la quale si desidera inserire la nuova istruzione.
    2. Fare clic sul tasto Aggiungi istruzione nella parte superiore del riquadro del comando Modifica il modello di corridoio.
  3. Nell'elenco a discesa Tipo di istruzione selezionare Soprelevazione.
  4. Nell'elenco a discesa Nodi colmo selezionare il nodo che rappresenta il colmo della strada, da cui si desidera calcolare le inclinazioni soprelevate. Oppure selezionare il nodo di colmo nella vista modello.

    In genere questo sarà il nodo della linea centrale di una strada non divisa. Tuttavia, se si sta lavorando su una strada divisa come mostrato nell'esempio seguente, il calcolo delle inclinazioni soprelevate dal nodo della linea centrale fornirà dei risultati inattesi. Invece è necessario calcolare le inclinazioni dal nodo di colmo per ogni direzione della strada. Ad esempio, se si sta applicando una soprelevazione ai nodi 2, 3 e 4 nel modello di corridoio seguente, il nodo 2 deve essere selezionato come nodo di colmo.

  5. Nell'elenco a discesa Nodo di rotazione selezionare il nodo intorno a cui si desidera ruotare la soprelevazione. Oppure selezionare il nodo nella vista del modello.

    In genere questo è il nodo dell'asse stradale o uno dei nodi del bordo del marciapiede. È possibile anche selezionare <Nodo interno> o <Nodo esterno>, se la soprelevazione è applicata ad una curva invertita. Ciò provoca la rotazione della soprelevazione intorno al nodo più interno o più esterno nell'elenco Nodi della soprelevazione.

  6. Eseguire una delle due operazioni o entrambe, per selezionare i nodi a cui verrà applicata la soprelevazione:
    • Selezionare un nodo nell'elenco a discesa Seleziona nodo e fare clic su Aggiungi per aggiungere la selezione all'elenco Nodi selezionati. Ripetere come necessario per aggiungere più nodi all'elenco.
    • Fare clic sull'elenco a discesa Seleziona nodo per evidenziarlo. Quindi nella vista del modello selezionare il nodo da aggiungere all'elenco Nodi selezionati. Ripetere come necessario per aggiungere più nodi all'elenco.

      Nota: il nodo selezionato nell'elenco a discesa Nodo di rotazione viene aggiunto automaticamente all'elenco Nodi selezionati.

      Nota: per evitare i risultati inattesi, è necessario inserire una istruzione di soprelevazione nell'elenco Istruzioni, che segue immediatamente i nodi selezionati per essere soprelevati.

  7. Fare una delle seguenti operazioni:
    • Fare clic sul tasto Aggiungi dopo per inserire la nuova istruzione dopo l'istruzione selezionata nell'elenco Istruzioni.
    • Fare clic sul tasto Aggiungi prima per inserire la nuova istruzione prima dell'istruzione selezionata nell'elenco Istruzioni.

      Nota: se non ci sono istruzioni nell'elenco Istruzioni, fare clic sul tasto per inserire la nuova istruzione per prima nell'elenco.

La nuova istruzione viene inserita nell'elenco Istruzioni. Tutte le modifiche al modello appaiono nella vista del modello. I campi vengono deselezionati ed è possibile ripetere questa procedura per creare e aggiungere più istruzioni al modello.

Argomenti correlati

Comprendere i corridoi

Comprendere le soprelevazioni

Metodologia di lavoro per la creazione dei corridoi

Creare i modelli di corridoio

Comprendere le istruzioni per i modelli di corridoio

Tipi di nodo del modello di corridoio

Creare le istruzioni per i modelli di corridoio

Modificare ed eliminare le istruzioni dei modelli di corridoio

Creare e modificare le soprelevazioni


Rispecchiare le istruzioni per il modello di corridoio

Una volta create le istruzioni del modello di corridoio per un lato della linea centrale del corridoio, è possibile fare clic sul tasto Rispecchia istruzioni [image] (nella parte superiore del riquadro Modifica modello di corridoio) per copiarle sull'altro lato della linea centrale con offset invertiti. Questa procedura può far risparmiare tempo e aiutare ad evitare errori quando si crea un modello di corridoio.

Diciamo, ad esempio, che sono state create due istruzioni per il lato destro della linea centrale. La prima istruzione crea un nodo con un offset di 4 m verso la destra della linea centrale e un'inclinazione pari a -2%. La seconda istruzione crea un nodo con un offset di 2 m verso la destra del primo nodo e un'inclinazione pari a -3%.

Facendo clic sul tasto Rispecchia istruzioni le due istruzioni verranno aggiunte al lato sinistro della linea centrale. La prima istruzione crea un nodo con un offset di 4 m verso la sinistra della linea centrale e un'inclinazione pari a -2%. La seconda istruzione crea un nodo con un offset di 2 m verso la sinistra del primo nodo e un'inclinazione pari a -3%. Questo lato sinistro della linea centrale ora rispecchia il lato destro.

Il comando Rispecchia istruzioni non funzionerà se sussiste una delle seguenti condizioni:

  • Sono stati creati dei nodi su entrambi i lati della linea centrale.
  • Il modello include un nodo basato su una linea di riferimento.

Se nel modello è inclusa un'istruzione per la soprelevazione, questa viene ignorata quando si fa clic sul tasto Rispecchia istruzioni.

Argomenti correlati

Creare le istruzioni per i modelli di corridoio

Modificare ed eliminare le istruzioni dei modelli di corridoio


Modificare ed eliminare le istruzioni dei modelli di corridoio

Nota: a causa della natura interdipendente dei nodi del modello, le istruzioni usate per crearli devono essere in sequenza corretta nell'elenco Istruzioni. Ad esempio, è necessario aggiungere un nodo al modello prima di poterne aggiungere un altro che referenzia quel nodo per la sua posizione. Il software costruisce il modello passo dopo passo, sulla base della sequenza delle istruzioni.

Per modificare una istruzione di modello esistente:

  1. Fare una delle seguenti operazioni per visualizzare il riquadro del comando Modifica il modello di corridoio del modello contenente le istruzioni da modificare:
    • Fare clic con il tasto destro del mouse sul modello in Esplora il progetto e selezionare Modifica nel menu contestuale.
    • Selezionare il modello nella Vista in pianta o nella Vista 3D, quindi fare clic con il tasto destro del mouse e selezionare Modifica nel menu contestuale.
  2. Nell'elenco Istruzioni selezionare l'istruzione da modificare. Appaiono le proprietà dell'istruzione selezionata.

    Nota: se è appena stata aggiunta una nuova istruzione al modello e si vuole modificare una istruzione esistente, è possibile fare doppio clic su di essa per visualizzarne le proprietà in modalità di modifica.

  3. Apportare le modifiche alle proprietà delle istruzioni come necessario. Vedere l'argomento appropriato di creazione dell'istruzione per ulteriori informazioni:
    • Creare le istruzioni di offset/inclinazione
    • Creare le istruzioni di offset/quota ortometrica
    • Creare le istruzioni di inclinazione/inclinazione
    • Creare le istruzioni per l'inclinazione laterale
    • Creare le istruzioni per il collegamento dei nodi
    • Creare le istruzioni per la soprelevazione
  4. Opzionalmente, fare clic e trascinare l'istruzione in una nuova posizione nell'elenco Istruzioni.

    Nota: a causa della natura interdipendente dei nodi del modello, alcune istruzioni nell'elenco potrebbero non essere spostabili.

  5. Una volta fatto, fare clic sul tasto Salva.

Per eliminare una istruzione di modello esistente:

  1. Fare una delle seguenti operazioni per visualizzare il riquadro del comando Modifica il modello di corridoio del modello contenente le istruzioni da eliminare:
    • Fare clic con il tasto destro del mouse sul modello in Esplora il progetto e selezionare Modifica nel menu contestuale.
    • Selezionare il modello nella Vista in pianta o nella Vista 3D, quindi fare clic con il tasto destro del mouse e selezionare Modifica nel menu contestuale.
  2. Nell'elenco Istruzioni, fare clic con il tasto destro del mouse sull'istruzione da eliminare e selezionare Elimina.
  3. Una volta fatto, fare clic sul tasto Salva.

Nota: se si elimina un'istruzione che crea un nodo da cui dipendono uno o più nodi successivi (ad esempio, un nodo successivo è l'offset dal nodo che si vuole eliminare), le istruzioni dipendenti restano nell'elenco. Tuttavia esse vengono rinumerate e appaiono barrate. Ciò permette di modificare le istruzioni dipendenti o di aggiungere nuovi nodi al modello, che renderanno valide le istruzioni dipendenti.

Argomenti correlati

Comprendere i corridoi

Metodologia di lavoro per la creazione dei corridoi

Creare i modelli di corridoio

Comprendere le istruzioni per i modelli di corridoio

Tipi di nodo del modello di corridoio

Creare le istruzioni per i modelli di corridoio


Eseguire un report definizione corridoio

Eseguire un Report definizione corridoio per vedere le proprietà di un corridoio, inclusi geometria orizzontale/verticale, modello e informazioni sulla soprelevazione (se applicabili).

Per eseguire un report di definizione corridoio

  1. Fare una delle seguenti operazioni:
    • Selezionare Report > Report definizione corridoio e fare clic su OK.
    • Fare clic sull'icona Report definizione corridoio [image] sulla barra degli strumenti.

    Appare il riquadro del comando Report definizione corridoio.

  1. Selezionare il corridoio per cui si desidera eseguire il report.
  2. Fare clic su OK.

    Il report appare in una nuova finestra.

Argomenti correlati

Personalizzare ed eseguire un report

Creare i corridoi


Lavorare con dati di elementi

In questo capitolo

Comprendere i dati elemento

Metodologia di lavoro per l'elaborazione dei codici elemento

Importare file di definizione elemento (.fxl)

Impostazioni di elaborazione dei codici elemento

Inserire, modificare ed eliminare stringhe di codice elemento

Elaborare codici elemento

Rimuovere i risultati di elaborazione degli elementi

Regole per importare osservazioni multiple con codici elemento diversi

Regole per codici elemento multipli assegnati a un punto

Regole per il raggruppamento degli attributi elemento

Visualizzare e modificare le proprietà elemento dei punti

Visualizzare e modificare le proprietà elemento delle stringhe di linea

Esportare i file Geodatabase (.xml)

Esportare shapefile ESRI (.shp/.shx/.dbf/.prj)

Esportazione di file CAD (.dxf/.dwg)

Feature Definition Manager


Comprendere i dati elemento

Gli elementi rappresentano oggetti del mondo reale, come alberi, recinzioni, tubi, cartelli e pali di utenze. Quando un topografo osserva un elemento sul campo, può eseguirne una registrazione che include il tipo di elemento (ad esempio, un albero), la sua posizione e gli attributi associati (ad esempio, l'altezza dell'albero o una foto). Questa operazione viene fatta selezionando una libreria di codici elemento predefiniti importati da un file Feature Definition (.fxl) e fornendo i valori attributo come necessario. I codici elemento, insieme alle foto e ai valori attributo associati, possono poi essere importati in un progetto in <NomeProdotto> ed elaborate usando le stesse definizioni elemento.

Nota: per ulteriori informazioni sulle stringhe di codici elemento, vedere Inserire, modificare ed eliminare stringhe di codici elemento.

<NomeProdotto> supporta i seguenti tipi di elementi base:

  • L'elemento punto viene usato per identificare un elemento singolo, come un albero o un palo delle utenze. Ogni elemento punto è assegnato a un punto, che ne specifica la posizione. Dopo l'elaborazione di un codice elemento in <NomeProdotto>, l'elemento risultante in genere è rappresentato da un simbolo specifico visualizzato nella parte superiore del punto nelle varie viste grafiche. Se l'elemento include una foto o un altro attributo di file multimediale, appare anche un'icona di Cartella multimediale i_media folder in graphic view. I valori attributo e i file multimediali assegnati all'elemento punto possono essere visualizzati e modificati aprendo il riquadro Proprietà del punto a cui è assegnato. Se si elimina un punto a cui è assegnato un elemento, anche l'elemento viene eliminato (cioè il suo simbolo non appare più nella Vista in pianta).

    Per ulteriori informazioni sugli elementi punto, vedere Visualizzare e modificare le proprietà degli elementi punto. .

    Nota: in genere a un punto viene assegnato un singolo elemento. Tuttavia, è possibile assegnare più elementi a un punto, sul campo o in ufficio. Per ulteriori informazioni vedere Regole per importare osservazioni multiple con codici elemento diversi e Regole per codici elemento multipli assegnati a un punto.

  • Un elemento linea è costituito da due o più punti che definiscono una linea, come una recinzione o un cordolo. Quando un elemento linea viene elaborato in <NomeProdotto>, viene convertito in una stringa di linea di elemento, che può essere facilmente modificata usando il comando Modifica stringa di linea. Se per l'elemento linea sono specificate delle linee di offset, vengono create delle stringhe di linea aggiuntive. Lo stile di linea usato per le stringhe è determinato dalla definizione elemento usata per definire l'elemento lineare. Se l'elemento linea include una foto o un altro attributo di file multimediale, appare anche un'icona di Cartella multimediale i_media folder in graphic view con la stringa di linea risultante. I valori attributo e i file multimediali assegnati all'elemento linea possono essere visualizzati e modificati aprendo il riquadro Proprietà della stringa di linea. Per ulteriori informazioni vedere Visualizzare e modificare le proprietà elemento delle stringhe di linea.

    Prima di elaborare gli elementi linea, è possibile specificare se (1) per ogni segmento viene creata una nuova stringa di linea nel punto in cui il valore attributo di un nodo differisce dal nodo precedente, o se (2) viene creata una sola stringa di linea per tutti i nodi usati per definire l'elemento linea, anche se uno o più di essi hanno valori attributo diversi. Vedere Impostazioni di elaborazione degli elementi per le istruzioni.

    Per ulteriori informazioni sugli elementi linea, vedere Visualizzare e modificare le proprietà degli elementi di una stringa di linea.

Nota: oltre ad accedere agli attributi del file multimediale dal riquadro Proprietà di un elemento punto o stringa di linea, è possibile aprire la cartella multimediale allegata al punto o alla stringa di linea, per accedere a tutti i file multimediali ad esso assegnati, sia come attributi elemento che in altro modo. Per le istruzioni, vedere Aprire i file multimediali.

Dopo l'elaborazione dei codici elemento nel progetto, i dati elemento possono essere esportati su sistemi CAD e GIS (Geographic Information System).

I tipi di codici elemento e gli attributi sono definiti e gestiti nell'applicazione Feature Definition Manager (selezionare Strumenti > Feature Definition Manager), che consente di creare e modificare un file di definizione elemento (.fxl), caricabile su un dispositivo da campo (vedere Feature Definition Manager). Lo stesso file di definizione elemento (.fxl) viene poi usato dal software per l'elaborazione degli elementi dopo l'importazione dei codici elemento (vedere Impostazioni di elaborazione dei codici elemento e Importare file di definizione elemento (.fxl)).

Argomenti correlati

Metodologia di lavoro dei dati elemento

Importare file di definizione elemento (.fxl)

Impostazioni di elaborazione dei codici elemento

Inserire, modificare ed eliminare stringhe di codice elemento

Regole per importare osservazioni multiple con codici elemento diversi

Regole per codici elemento multipli assegnati a un punto

Regole per il raggruppamento degli attributi elemento

Elaborare codici elemento

Rimuovere i risultati di elaborazione dei codici elemento

Visualizzare e modificare le proprietà elemento dei punti

Visualizzare e modificare le proprietà elemento delle stringhe di linea

Feature Definition Manager


Metodologia di lavoro per l'elaborazione dei codici elemento

Per elaborare i codici elemento nel progetto, seguire queste istruzioni:

  1. Importare le definizioni elemento nella libreria di definizioni elementi come descritto in Importare i file di definizione elemento (.fxl). Queste definizioni elemento saranno usate per elaborare i codici elemento.
  2. Importare i file contenenti punti e dati di elementi (inclusi codici elemento, valori attributo e file multimediali) nel progetto.
  3. Se necessario, apportare le modifiche ai codici elemento prima dell'elaborazione come descritto in Inserire, modificare ed eliminare le stringhe di codice elemento.
  4. Elaborare i codici elemento come descritto in Elaborare i codici elemento.
  5. Visualizzare i simboli degli elementi punto e le stringhe di linea degli elementi nelle viste grafiche e nel riquadro Proprietà, come descritto in Visualizzare e modificare le proprietà degli elementi punto e Visualizzare e modificare le proprietà elemento delle stringhe di linea.

    Se necessario, usare il Gestore filtri di visualizzazione per nascondere altri dati nelle viste grafiche e vedere meglio i simboli elemento.

  6. Opzionalmente, esportare i dati elemento elaborati per l'uso in un pacchetto CAD (vedere Esportare file CAD (.dwg/.dxf)) o GIS (Geographic Information System) (vedere Esportare file geodatabase (.xml) ed Esportare shape file).

Argomenti correlati

Comprendere i dati elemento

Importare file di definizione elemento (.fxl)

Impostazioni di elaborazione dei codici elemento

Inserire, modificare ed eliminare stringhe di codice elemento

Elaborare codici elemento

Rimuovere i risultati di elaborazione dei codici elemento

Visualizzare e modificare le proprietà elemento dei punti

Visualizzare e modificare le proprietà elemento delle stringhe di linea

Feature Definition Manager


Inserire, modificare ed eliminare stringhe di codice elemento

Una stringa di codici elemento è una sequenza di caratteri alfanumerici che specificano il tipo di elemento e, opzionalmente, altre informazioni utili su un elemento. I topografi assegnano i codici elemento ai punti sul campo, selezionando da una libreria di codici predefiniti importati da un file di definizione elemento (.fxl). I codici possono poi essere importati in <NomeProdotto> ed elaborati usando le definizioni elemento importate dallo stesso file di definizione (.fxl).

Se in un progetto i codici elemento non sono ancora stati elaborati, ciascuno di essi appare nel campo Codice elemento nel riquadro Proprietà del punto a cui è assegnato. È possibile fare clic sull'icona [image] nel campo Codice elemento per visualizzare la finestra di dialogo Editor codice elemento, che consente di visualizzare e modificare il codice elemento e gli attributi assegnati, inclusi foto e altri tipi di file multimediali.

Nota: se viene inserito un codice elemento per cui non c'è un codice corrispondente nella libreria di definizioni elementi, la stringa del codice elemento sarà visualizzata nel campo Codice elemento, ma verrà ignorata durante l'elaborazione dei codici elemento. I codici elemento che non possono essere elaborati sono riportati nel Report di elaborazione codici elemento.

Per inserire o modificare una stringa di codice elemento:

Nota: non è possibile inserire e modificare le stringhe di codici elemento se questi sono già stati elaborati nel progetto. Il campo Codice elemento è di sola lettura. È necessario prima azzerare i risultati dell'elaborazione dei codici elemento, selezionando il tasto Rimuovi elaborazione nel riquadro Elabora codici elemento.

  1. Se non è stato già fatto, importare le definizioni elemento appropriate nella libreria di definizioni elementi del progetto, come descritto in Importare file di definizione elemento (.fxl).

    Per assicurarsi che i codici elemento siano elaborati correttamente, è necessario importare le definizioni elemento dallo stesso file di definizione (.fxl) usato sul campo per registrare i dati.

  2. Fare clic con il tasto destro del mouse sul punto con cui si desidera lavorare e selezionare Proprietà.

    Appare il riquadro Proprietà. Se ad una stringa di codice elemento è stato assegnato un punto, essa appare nel campo Codice elemento. I codici elemento sono anche visibili e modificabili nel Foglio di calcolo punti e sono visibili in Foglio di calcolo occupazione.

    Se si selezionano più punti prima di selezionare Proprietà, il valore nel campo Codice elemento può essere *Varia*, ad indicare che ai punti selezionati sono assegnati codici differenti. Eventuali modifiche al codice influiscono su tutti i punti selezionati.

  3. Fare clic sull'icona [image] nel campo Codice elemento per visualizzare la finestra di dialogo Editor codice elemento.

    Opzionalmente, è possibile modificare direttamente la stringa di codice elemento nel campo Codice elemento senza aprire la finestra di dialogo Editor codice elemento. Tuttavia, per evitare errori si consiglia di usare la finestra di dialogo Editor codice elemento.

    L'elenco sul lato destro della finestra di dialogo Editor codice elemento include tutti i codici elemento importati nella libreria di definizioni elementi del progetto. Notare che è possibile ordinare l'elenco sulla base di qualsiasi intestazione delle colonne. Inoltre è possibile selezionare uno dei filtri Categoria integrati (fare clic su [image]) per mostrare solo i codici di una categoria specifica.

    Quando si seleziona un codice nell'elenco e si fa clic sul tasto Aggiungi codice,esso viene aggiunto al campo Codice elemento. Gli attributi assegnati al codice elemento sono visualizzati sotto il campo Codice elemento.

  4. Per eliminare una stringa di codice elemento assegnata al punto selezionato, cancellarla dal campo Codice elemento.

    Se necessario, assicurarsi anche di eliminare eventuali caratteri aggiunti al codice, come descrizioni, identificatori di istanza di linea e codici di controllo linea (vedere di seguito).

  5. Per assegnare o modificare una stringa di codice elemento per il punto selezionato, fare quanto segue:
    1. Nell'elenco Codici selezionare un codice elemento (ad esempio "recinzione") e fare clic su Aggiungi codice.

      Il codice elemento è visualizzato nel campo Codice elemento. Se nel campo ci sono già altri codici, il nuovo codice viene aggiunto a destra degli altri.

      Nota: se a un punto è assegnato più di una codice elemento, dopo l'elaborazione solo l'elemento punto rappresentato dal primo codice visualizzato nel campo Codice elemento appare nel riquadro Proprietà del punto. Questo è chiamato "elemento primario" del punto. A seguito dell'elaborazione, ogni codice elemento aggiuntivo crea un elemento punto che non appare con le proprietà del punto associato ma nel proprio riquadro Proprietà, quando il simbolo viene selezionato in una vista grafica. Questo è chiamato "elemento secondario" del punto. Per ulteriori informazioni vedere Visualizzare e modificare le proprietà elemento dei punti.

    2. Se il codice elemento rappresenta un elemento lineare, opzionalmente digitare un'istanza alfanumerica per tale elemento immediatamente prima o dopo il codice (senza spazi) nel campo Codice elemento (ad esempio, "recinzione1").

      È possibile assegnare un identificatore di istanza alfanumerica a ciascun punto che compone una linea (ad esempio, "recizione1" può definire una recinzione, "recinzione2" può definire una recinzione diversa).

    3. Se un elemento lineare richiede un codice di controllo (ad esempio, "avvio"), selezionarlo dall'elenco Codici e fare clic su Aggiungi codice. Il codice di controllo appare nel campo Codice elemento accanto al codice dell'elemento lineare.
    4. Se necessario, inserire una breve descrizione dell'elemento nella casella Codice elemento alla fine della stringa (ad esempio "Filo spinato").

      Quando si cambia lo stato attivo dal campo Codice elemento, la stringa del codice viene riformattata come segue:

      - Il codice elemento è sottolineato.

      - L'istanza di un elemento linea, se inserito, appare come testo regolare senza spazi fra questo e il codice elemento.

      - Il codice di controllo di un elemento lineare, se inserito, appare come testo regolare con uno spazio davanti.

      - La descrizione, se inserita, appare in corsivo con una spazio davanti.

      Ad esempio se il codice elemento è per l'elemento lineare "recinzione", l'istanza è "1", il codice di controllo è "avvio" e la descrizione è "filo spinato", la stringa appare così:
      recinzione1 avvio filo spinato

    5. Se il codice elemento supporta dei valori attributo, accertare che il codice sia selezionato nell'elenco a discesa Dettagli, quindi inserire o modificare i valori attributo nell'elenco Attributo.

      Se l'attributo include un valore che specifica un percorso file (ad esempio un attributo fotografico specifica un percorso al file fotografico), è possibile fare clic su [image] nella parte superiore della finestra di dialogo Editor codice elemento per visualizzare il file. È possibile specificare un file diverso, ma se questo non è posizionato nella cartella di progetto, si deve includere l'intero percorso file. In genere, quando si importa una foto come attributo elemento, essa viene collocata nella cartella di progetto.

      Se si sostituisce un codice elemento nella finestra di dialogo Editor codice elemento, gli attributi associati al codice elemento originale e il nuovo codice elemento vengono raggruppati in base alle regole specificate. Per ulteriori informazioni vedere Regole per il raggruppamento degli attributi elemento.

  6. Per aggiungere più codici elemento a un punto, ripetere la fase 5 come necessario.
  7. Fare clic su OK.

    Ora si è pronti per elaborare (o rielaborare) i codici elemento nel progetto, come descritto in Elaborare i codici elemento.

Argomenti correlati

Comprendere i dati elemento

Metodologia di lavoro dei dati elemento

Regole per il raggruppamento degli attributi elemento


Elaborare codici elemento

Per visualizzare correttamente i dati elemento nel software e per esportarli su sistemi CAD e GIS (Geographic Information System), è necessario elaborare i codici elemento nel progetto. Per elaborare i codici elemento si useranno le definizioni contenute nella libreria di definizioni elementi del progetto (vedere Importare file di definizione elemento (.fxl)). In genere queste definizioni vengono importate dallo stesso file di definizione elemento (.fxl) usato per inserire i codici elemento nel campo.

Nota: se viene inserito un codice elemento per cui non c'è un codice corrispondente nella libreria di definizioni elementi, la stringa del codice elemento sarà visualizzata nel campo Codice elemento, ma verrà ignorata durante l'elaborazione dei codici elemento. I codici elemento che non possono essere elaborati sono riportati nel Report di elaborazione codici elemento.

Per elaborare i codici elemento:

  1. Se non è stato già fatto, importare le definizioni elemento appropriate nella libreria di definizioni elementi del progetto, come descritto in Importare file di definizione elemento (.fxl).

    Per assicurarsi che i codici elemento siano elaborati correttamente, è necessario importare le definizioni elemento dallo stesso file di definizione (.fxl) usato sul campo per registrare i dati.

  2. Fare una delle seguenti operazioni:
    • Selezionare Rilievo > Elabora codici elemento.
    • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il riquadro Elabora codici elemento, che elenca una o più sorgenti di punti da cui è possibile scegliere di elaborare i codici elemento. Una sorgente di punti è costituita da un file importato o da un "Blocco digitato" (punti aggiunti manualmente al progetto). In caso di selezione di più sorgenti, esse vengono elaborate separatamente.

    Nota: per elaborare tutti i codici elemento nel progetto si deve usare la stessa libreria di definizioni elementi, a prescindere dalla sorgente di punti. Se nel progetto sono già state importate delle definizioni elemento e si seleziona l'importazione di definizioni da un file di definizione elemento (.fxl) diverso, le nuove definizioni sostituiranno quello archiviate al momento nella libreria di definizioni elementi del progetto.

  3. Nell'elenco Seleziona sorgente/i punti da elaborare selezionare il campo di ogni sorgente contenente punti di cui si desidera elaborare i codici elemento.
  4. Opzionalmente, fare clic sull'icona [image] per visualizzare il riquadro Opzioni report. Ciò permette di selezionare le opzioni di report per il Report di elaborazione codici elemento prima di generare il rapporto.
  5. Nel riquadro Elabora codici elemento fare clic sul tasto Elabora sorgenti per elaborare i codici elemento dalle sorgenti selezionate.

    Se i codici elemento sono stati elaborati in precedenza nel progetto, la rielaborazione eliminerà i risultati precedenti, sostituendoli con i nuovi. Se si modifica una stringa di linea derivata da codici elemento di linea importati, la rielaborazione comporterà la creazione di nuovo della stringa di linea sulla base dei codici elemento di linea e le modifiche andranno perse.

  6. Dopo l'elaborazione, opzionalmente esaminare il Report di elaborazione codici elemento che fornisce un riepilogo del processo.

    Il report appare nella finestra Report di elaborazione codici elemento. Usare la barra degli strumenti nella parte superiore del report per navigare, stampare o salvare il report stesso.

    Dopo l'elaborazione, tutte le stringhe di linea degli elementi appaiono come stringhe modificabili. (Per modificare una stringa di linea selezionare Linea > Modifica stringa di linea.) Appare una sezione delle proprietà Elemento per ogni punto e stringa di linea, che mostra il nome dell'elemento elaborato e i valori attributo. I simboli elemento sono visualizzati nella Vista in pianta e nella Vista 3D. Se necessario, usare il Gestore filtri di visualizzazione per nascondere altri dati nelle viste grafiche e vedere meglio i simboli elemento.

    Nota: una volta elaborato un punto o un codice elemento lineare, il codice non può essere modificato. Il campo Codice elemento nel riquadro Proprietà è di sola lettura, come nella finestra di dialogo Editor codice elemento. È necessario prima azzerare i risultati dell'elaborazione dei codici elemento, selezionando il tasto Rimuovi elaborazione nel riquadro Elabora codici elemento.

Argomenti correlati

Comprendere i dati elemento

Metodologia di lavoro dei dati elemento

Impostazioni di elaborazione dei codici elemento

Elaborare codici elemento

Rimuovere i risultati di elaborazione dei codici elemento


Rimuovere i risultati di elaborazione degli elementi

Una volta elaborato un punto o un codice elemento lineare, il codice non può essere modificato. Il campo Codice elemento nel riquadro Proprietà è di sola lettura, come nella finestra di dialogo Editor codice elemento. Bisogna prima azzerare i risultati dell'elaborazione dei codici elemento come descritto qui.

Nota: quando si elaborano i codici elemento, i risultati di elaborazioni precedenti vengono automaticamente sostituiti dai nuovi risultati.

Per rimuovere i risultati di elaborazione dei codici elemento

  1. Fare una delle seguenti operazioni:
    • Selezionare Rilievo > Elabora codici elemento.
    • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il riquadro Elabora codici elemento, che elenca le sorgenti di punti da cui è possibile scegliere di rimuovere i risultati dell'elaborazione. Una sorgente di punti è costituita da un file importato o da un "Blocco digitato" (punti aggiunti manualmente al progetto).

  2. Nell'elenco Seleziona sorgente(i) punti da elaborare selezionare la casella di ogni sorgente contenente i codici elemento di cui si desidera rimuovere i risultati.
  3. Nel riquadro Elabora codici elemento fare clic sul tasto Rimuovi elaborazione per rimuovere i risultati dell'elaborazione dalle sorgenti selezionate.

    Il campo Codice elemento nel riquadro Proprietà ora è modificabile, come nella finestra di dialogo Editor codice elemento. Inoltre le stringhe di linea elemento risultanti dall'elaborazione dei codici elemento vengono rimosse.

Argomenti correlati

Comprendere i dati elemento

Metodologia di lavoro dei dati elemento

Elaborare codici elemento


Regole per importare osservazioni multiple con codici elemento diversi

Se per calcolare un punto vengono usate più osservazioni e almeno due delle osservazioni hanno stringhe di codici elemento diverse ad esse assegnate, la stringa di codice elemento più lunga (più completa) è assegnata al punto in <NomeProdotto>. Ad esempio, se ad una osservazione del punto è assegnato il codice elemento "sc" ("solaio in calcestruzzo") e ad un'altra è assegnato il codice elemento "coc" ("colonna citofonica"), è il codice elemento "coc" ad essere assegnato al punto dato che, dei due, è la stringa di codice più lunga. In questo caso appare un simbolo giallo di avviso nel campo Codice elemento nel riquadro Proprietà del punto e nel Foglio di calcolo punti, per avvertire che alle osservazioni del punto sono stati assegnati dei codici aggiuntivi, ma questi non sono stati assegnati al punto in <NomeProdotto>.

In un altro esempio, a una osservazione del punto è assegnato il codice elemento "coc" ("colonna citofonica") e ad un'altra sono assegnati due codici: "coc ("colonna citofonica") e "sc" ("solaio in calcestruzzo"). In questo caso al punto vengono assegnati i codici elemento "coc" e "sc", dato che insieme essi rappresentano la stringa di codice più lunga ("coc sc").

Nell'esempio finale, a una osservazione del punto è assegnato un codice elemento "coc" ("colonna citofonica") e ad un'altra il codice "coc calcestruzzo" ("colonna citofonica" con la descrizione aggiuntiva: "calcestruzzo"). In questo caso al punto è assegnata la stringa di codice elemento "coc calcestruzzo", dato che il codice e il descrittore rappresentano la stringa di codice più lunga.

Argomenti correlati

Comprendere i dati elemento

Metodologia di lavoro dei dati elemento

Regole per codici elemento multipli assegnati a un punto

Regole per il raggruppamento degli attributi elemento


Regole per codici elemento multipli assegnati a un punto

Se a un punto è assegnato più di un codice elemento, dopo l'elaborazione solo l'elemento punto rappresentato dal primo codice visualizzato nel campo Codice elemento nel riquadro Proprietà del punto appare nella sezione Elemento del riquadro Proprietà. Questo è chiamato "elemento primario" del punto.

A seguito dell'elaborazione, ogni codice elemento aggiuntivo crea un elemento punto che non appare con le proprietà del punto associato ma nel proprio riquadro Proprietà, quando il simbolo viene selezionato in una vista grafica. Questo è chiamato "elemento secondario" del punto. Se la posizione del punto cambia, cambia anche la posizione dell'elemento secondario. Se il punto viene eliminato, si elimina anche l'elemento secondario (insieme a quello primario).

Argomenti correlati

Comprendere i dati elemento

Metodologia di lavoro dei dati elemento

Regole per importare osservazioni multiple con codici elemento diversi

Regole per il raggruppamento degli attributi elemento


Regole per il raggruppamento degli attributi elemento

Se si elimina un codice elemento di un punto e lo si sostituisce con uno nuovo nell'Editor codice elemento, gli attributi del codice originale vengono visualizzati insieme agli attributi del nuovo codice.

Se il codice elemento originale e il nuovo codice hanno un attributo in comune, tale attributo è elencato solo una volta nell'elenco degli attributi del nuovo codice e contiene il valore inserito per il codice originale. Tuttavia, questo valore è modificabile, insieme agli attributi esclusivi del nuovo codice.

Se il codice elemento originale include un attributo non condiviso con il nuovo codice, tale attributo viene incluso nell'elenco degli attributi del nuovo codice ma non è modificabile e non viene usato nell'elaborazione dei codici elemento. Esso è elencato come "sconosciuto" nella sezione "Attributo problematico" del Report di elaborazione codici elemento. Opzionalmente è possibile eliminare questo attributo dall'elenco.

Per fare un esempio diciamo che il codice elemento "ce" ("contatore elettrico") era assegnato originariamente a un punto. Questo codice include due attributi: "altezza" e "tipo". Poi si sostituisce "ce" con il codice elemento "pe" ("palo elettrico"). Questo nuovo codice include anche due attributi: "altezza" e "diametro".

Codice elemento: | Attributi:
"ce" | "altezza" "tipo"
"pe" | "altezza" "diametro"

In questo caso, nell'elenco attributi per "pe" verrebbero inclusi tre attributi:

  • L'attributo "altezza" è comune a entrambi i codici elemento, quindi appare una volta nell'elenco attributi. Esso comprende il valore originale inserito per il codice elemento "ce". Tuttavia, questo valore può essere modificato.
  • L'attributo "diametro" è esclusivo del nuovo codice elemento "pe", quindi appare nell'elenco attributi senza valori. Il valore può essere inserito.
  • L'attributo "tipo" è esclusivo del codice elemento originale "ce", quindi appare nell'elenco attributi con il valore inserito originariamente. Tuttavia, questo attributo non è modificabile e non viene usato per l'elaborazione dei codici elemento.
Codice elemento: | Attributi:
"pe" | "altezza" (valore originale, modificabile) "diametro" (nuovo valore) "tipo" (valore originale, non modificabile)

In caso di assegnazione di più codici elemento a un punto, l'ordine dei codici prima e dopo la modifica determina dove verrà eseguito il raggruppamento degli attributi nei codici elemento originali e in quelli nuovi. Ad esempio:

  • Se "ce pe" ("contatore elettrico" e "palo elettrico") viene trasformato in "pt pe" ("piattaforma per trasformatore" e "palo elettrico"), gli attributi per "ce" e "pt" vengono raggruppati come descritto in precedenza. Gli attributi di "pe" rimangono immutati.
  • Se "ce pe" ("contatore elettrico" e "palo elettrico") viene trasformato in "cte" ("cabina di trasformazione elettrica"), gli attributi per "ce" e "cte" vengono raggruppati come descritto in precedenza. Gli attributi di "pe" non vengono conservati.
  • Se "ce pe pte" ("contatore elettrico", "palo elettrico" e "piattaforma per trasformatore elettrico") viene trasformato in "cte cel" ("cabina di trasformazione elettrica" e "condotto elettrico"), gli attributi per "ce" e "cte" vengono raggruppati come descritto in precedenza. Anche gli attributi di "pe" e "cel" vengono raggruppati. Gli attributi di "pte" non vengono conservati.
Codici elemento: | Attributi:
"ce pe" viene trasformato in "pt pe" | gli attributi di "ce" e "pt" vengono raggruppati gli attributi di "pe" restano invariati
"ce pe" viene trasformato in "cte" | gli attributi di "ce" e "cte" vengono raggruppati gli attributi di "pe" non vengono conservati
"ce pe pte" viene trasformato in "cte cel" | gli attributi di "ce" e "cte" vengono raggruppati gli attributi di "pe" e "cel" vengono raggruppati gli attributi di "pte" non vengono conservati

Funzioni concesse in licenza

Argomenti correlati

Comprendere i dati elemento

Metodologia di lavoro dei dati elemento

Inserire, modificare ed eliminare stringhe di codice elemento

Regole per importare osservazioni multiple con codici elemento diversi

Regole per codici elemento multipli assegnati a un punto


Esportare i file Geodatabase (.xml)

Esportare i dati contenuti nel progetto in un file geodatabase XML da cui è possibile importarli in un sistema di informazione geografica (GIS) dell'Environmental Systems Research Institute, Inc. (ESRI).

Fare clic sulla scheda GIS nel riquadro del comando Esporta per accedere all'esportatore Geodatabase XML.

Se si esportano le definizioni elemento da un file geodatabase XML notare quanto segue:

  • I file geodatabase non supportano i codici di definizione elemento. I nomi di definizione sono usati per i codici di definizione.
  • I file geodatabase non supportano gli spazi nei nomi delle definizioni elemento. Invece degli spazi, nei nomi e nei codici delle definizioni sono inclusi i trattini bassi.
  • I file geodatabase non supportano valori attributo predefiniti o linee e simboli.

Note:
- Il formato geodatabase XML rappresenta il meccanismo aperto più attuale di ESRI per l'interscambio di informazioni fra geodatabase e altri sistemi esterni e sostituisce il formato precedente per i dati spaziali shapefile (.shp).
- Se il progetto comprende dati elemento da inserire nel file geodatabase, è necessario prima elaborare i codici elemento.

Argomenti correlati

Esportazione dati

Esportazione dati in formato personalizzato

Metodologia di lavoro per l'elaborazione dei codici elemento


Esportare shapefile ESRI (.shp/.shx/.dbf/.prj)

Esportare shapefile ESRI (Environmental Systems Research Institute) contenenti dati di punti, linee ed elementi usando lo standard WGS-84. Gli shapefile risultanti possono essere importati nel software GIS (Geographic Information System) (ad esempio, ESRI ArcMap).

Per eseguire l'esportazione, <NomeProdotto> crea quattro file ciascuno per dati di punti, dati di linee e per ciascun tipo di elemento definito nel progetto. Dopo l'esportazione questi file vengono archiviati in una cartella shapefile.

  • File in formato shape (.shp) - Questo file include la geometria elemento.
  • File in formato shape index (.shx) - Questo file fornisce un indice di posizione della geometria elemento.
  • File in formato attributo (.dbf) - Questo file contiene gli attributi a colonna di ogni shape.
  • File in formato proiezione (.prj) - Questo file descrive il sistema di coordinate e i dati di proiezione.

Ad esempio, se il progetto include 5 punti, 2 linee e 4 diversi tipi di elemento, vengono creati 24 shapefile: 4 file per i punti, 4 file per le linee e 16 file per i 4 tipi di elemento (4 file per ogni tipo).

Per esportare gli shapefile ESRI:

Nota: per le istruzioni generali sull'esportazione dei file di dati, vedere Esportare i dati.

  1. Fare una delle seguenti operazioni:
    • Selezionare File > Esporta.
    • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il riquadro del comando Esporta.

  1. Selezionare la finestra GIS. Quindi selezionare Esportatore Shapefile nell'elenco.
  2. Fare clic nel campo Dati. Poi selezionare i punti da esportare in una vista grafica o di foglio di calcolo.

    Per impostazione predefinita il nome della cartella shapefile è lo stesso del progetto e appare nel campo Nome file. La posizione predefinita della nuova cartella è nella cartella di progetto.

  3. Opzionalmente, nel campo Nome file inserire un nome cartella e/o un percorso file diverso.
  4. Fare clic su Esporta.

    Nella posizione selezionata si crea una nuova cartella contenente gli shapefile esportati.

Argomenti correlati

Esportazione dati

Metodologia di lavoro dei dati elemento


Esportazione di file CAD (.dxf/.dwg)

Selezionare ed esportare alcuni o tutti i dati del progetto su un file CAD. Tale file può essere usato come mappa di sfondo sui dispositivi sul campo.

Nota: è possibile caricare anche formati .bmp, .gif, .jpg, .png e .tif da utilizzare come mappe di sfondo in TDS Survey Pro, Trimble Survey Manager e Spectra Precision® Field Surveyor.

Fare clic sulla scheda CAD nel riquadro del comando Esporta per accedere agli esportatori .dxf e .dwg. È possibile impostare la versione del file ed un'opzione di esplosione nel gruppo Impostazioni.

I file CAD esportati possono essere utilizzati in:

  • Spectra Precision® Field Surveyor
  • Trimble® Survey ControllerTM
  • Trimble® Digital FieldbookTM (v2,v3 e v5)
  • TDS Survey ProTM (come mappe di base)
  • Trimble® Survey ManagerTM

Nota: per impostazione predefinita un ID punto si esporta come attributo del punto.
Nota: il formato .dwg non supporta tutte le informazioni sugli allineamenti, come lo stazionamento. Se si esporta un allineamento come .dwg e poi lo si importa in un'altra applicazione come .dxf/.dwg, può non comparire nessuno degli allineamenti verticali.

Esportare le zone da evitare per SCS

Usare l'esportazione .dxf per inviare le zone da evitare all'area di sincronizzazione dati per l'uso sui controller dotati di Site Controller Software (SCS). Le linee CAD chiuse, le stringhe di linea, i confini e gli allineamenti vengono esportati come linee 2D. Tutti gli allineamenti verticali e le quote ortometriche sono ignorati. Gli archi vengono esportati intatti, ma le spirali usate negli allineamenti sono rese lineari. Esse vengono sostituite da corde.

Argomenti correlati

Esportazione dati

Esportazione dati in formato personalizzato


Feature Definition Manager

Feature Definition Manager è un'utilità indipendente che consente di creare e gestire una libreria di definizioni elemento, che può essere salvata in un file di definizione elemento (.fxl). Il file di definizione elemento (.fxl) può essere caricato su un dispositivo da campo, in modo che il topografo possa selezionare dalla libreria per assegnare un codice elemento e gli attributi a un punto sul campo. Lo stesso file di definizione elemento (.fxl) può essere poi importato su <NomeProdotto> in modo che i codici elemento importati possano essere elaborati correttamente.

L'installazione di <NomeProdotto> include un file di definizione elemento (.fxl) (GlobalFeatures.fxl) predefinito, che fornisce un buon punto di partenza per la codifica degli elementi. Questo file può essere modificato come necessario usando Feature Definition Manager. Oppure è possibile creare il proprio file di definizione elemento (.fxl) o usare un file di definizione elemento (.fxl) da un'altra fonte.

Per ulteriori informazioni su Feature Definition Manager, aprirlo e selezionare Guida > Contenuti o premere F1.

Per aprire Feature Definition Manager:

  • Selezionare Strumenti > Feature Definition Manager.

Argomenti correlati

Comprendere i dati elemento

Metodologia di lavoro dei dati elemento


Lavorare con le immagini

In questo capitolo

Vista immagini (immagini registrate)

Elabora immagini

Visualizzare i dati di rilievo in Google Earth

Lavorare con i file multimediali

Georeferenziare un'immagine

Vista immagine georeferenziata

Spostare le immagini avanti e indietro

Usare un'immagine come texture

Aggiungere una texture ad un'area della superficie

Drappeggiare un'immagine su una superficie

Rendere trasparente un'area della superficie

Acquisire un'immagine dalla vista in pianta

Acquisire dati di progetto 3D

Pubblicare i dati di progetto su TCC

Nota sulla pubblicazione di file di progetto su TCC


Elabora immagini

Il comando Elabora immagini consente di fare quanto segue:

  • Migliorare la qualità visiva delle immagini generate da Trimble VX, che in genere vengono usate nei panorami fotografici, bilanciando l'esposizione e/o mescolando i bordi delle immagini.
  • Creare panorami da immagini generate da Trimble VX per visualizzarle in mappe 2D su base Internet e su browser Earth 3D (ad esempio Google Earth).

Nota: solo le immagini create da una stazione spaziale Trimble VX possono essere elaborate in <NomeProdotto>.

Se si sceglie di bilanciare l'esposizione e/o di mescolare i bordi di un'immagine fotografica, si crea una nuova versione elaborata del file immagine originale (non elaborato), che viene memorizzata nella stessa sottocartella di progetto del file originale. L'immagine appena elaborata appare nella finestra Vista immagini quando si sceglie di visualizzarla ed è inclusa in un panorama, se si sceglie di crearne uno. Se si rimuovono i risultati dell'elaborazione, la versione elaborata del file immagine viene eliminata. Il file immagine originale non viene mai modificato in alcun modo.

Nota: il nome del file immagine elaborato viene aggiunto per includere un identificatore che indica il tipo di elaborazione eseguita sull'immagine. Ad esempio, se il nome del file originale e IMG00001.jpg ed è stato eseguito solo un bilanciamento dell'esposizione, il nome del file appena elaborato è IMG00001.ba.jpg. Se è stata eseguita solo la miscelazione dei bordi, il nome del file appena elaborato è IMG00001.bl.jpg. Se sono state eseguite entrambe le procedure di bilanciamento e di miscelazione, il nome del file appena elaborato è IMG00001.babl.jpg.

Quando si sceglie di creare un panorama, si crea un file KMZ (.kmz) con lo stesso nome della sua stazione associata. Esso è archiviato in una sottocartella di progetto chiamata GE_Panoramas. Dopo la creazione di un file KMZ, è possibile eseguire una delle seguenti operazioni:

  • Visualizzare il panorama in un visualizzatore come Google Earth facendo doppio clic sul file KMZ nella cartella GE_Panoramas, o selezionando Visualizza > Google Earth e le stazioni appropriate. Vedere Visualizzare i dati di rilievo in Google Earth per ulteriori informazioni.
  • Esportare il file KMZ usando l'esportatore Kml/Kmz e selezionando le stazioni appropriate o Visualizza > Google Earth. Vedere Esportare i dati o Visualizzare i dati di rilievo in Google Earth per le istruzioni.
  • Caricare il file KMZ su Connected Community (TCC) usando il comando Pubblica su TCC.

Prerequisiti

  • Per elaborare le immagini è necessario avere una licenza appropriata. Vedere Funzioni concesse in licenza per stabilire se la propria licenza supporta questa funzione.
  • Le immagini da elaborare devono essere acquisite con una stazione spaziale Trimble VX.

Per elaborare le immagini generate con una stazione spaziale Trimble VX:

  1. Selezionare Immagine > Elabora immagini.

    Appare il riquadro del comando Elabora immagini, mostrando le stazioni che includono immagini che possono essere elaborate. Immediatamente a destra di ogni nome di stazione c'è un campo che mostra il numero delle immagini acquisite da tale stazione.

    È possibile fare clic sul tasto Vista immagini i_image view button di qualsiasi stazione per visualizzarne le immagini originali (se non sono state elaborate) o quelle elaborate (se è stato fatto) nella finestra Vista immagini.

  2. Per ogni insieme di immagini da elaborare, selezionare una o più caselle di spunta delle opzioni di elaborazione:
    • Bilancia esposizione [image] - Selezionare questa opzione per bilanciare l'esposizione fra le immagini fotografiche acquisite dalla stazione, al fine di renderle più simili possibile quando visualizzate in un panorama. Alcune immagini possono essere scurite e altre schiarite per ottenere un aspetto uniforme.
    • Mescola bordi [image] - Selezionare questa opzione per mescolare i bordi delle immagini fotografiche vicine nel panorama in modo che si notino meno.
    • Crea panorama [image] - Selezionare questa opzione per creare un file di panorama KMZ (.kmz) da tutte le immagini acquisite dalla stazione.

    Notare che è possibile fare clic su qualsiasi tasto icona del processo per selezionare o deselezionare tutte le caselle di spunta di tale procedura.

    Dato che l'elaborazione può richiedere tempo, accertarsi di selezionare le opzioni solo per le stazioni di cui si desidera elaborare le immagini. Si può iniziare elaborando le immagini usando solo l'opzione Bilancia esposizione. Spesso questa fornirà un miglioramento adeguato della qualità. Se è necessario migliorare ulteriormente le immagini in modo che i bordi siano meno visibili quando visualizzate in un panorama, è possibile eseguire di nuovo l'elaborazione usando anche l'opzione Mescola bordi.

  3. Fare clic sul tasto Applica.

    Appare una barra di progressione per ogni stazione di cui vengono elaborate le immagini. Per arrestare l'elaborazione di una stazione specifica, fare clic sul tasto Stop i_stop image processing a destra della barra di progressione. Per arrestare l'intero processo, fare clic sul tasto Stop in fondo al riquadro.

    Terminata l'elaborazione, ogni casella di spunta che rappresenta un processo completato è evidenziata in verde (nella casella resta il segno di spunta).

    Per visualizzare le immagini elaborate nella finestra Vista immagini fare clic sul tasto Vista immagini i_image view button a sinistra del campo Stazione.

    Per annullare l'elaborazione di un insieme di immagini, deselezionare la casella di spunta (rimuovere il segno di spunta) del processo da annullare e fare clic sul tasto Applica.

    Per eseguire l'elaborazione ulteriore di un insieme di immagini già parzialmente elaborate (ad esempio, di cui è stata bilanciata l'esposizione ma di cui non sono stati miscelati i bordi e non è stato creato un KMZ), selezionare la casella di spunta del processo da eseguire a fare clic sul tasto Applica. Oltre all'elaborazione già eseguita, viene eseguita anche quella nuova.

Argomenti correlati

Pubblicare i dati di progetto su TCC

Visualizzare i dati di rilievo in Google Earth

Esportazione dati


Lavorare con i file multimediali

Se si assegna uno o più file multimediali a un punto, una stringa di linea o ad un altro oggetto nel progetto (sul campo o in ufficio), si crea automaticamente una cartella multimediale allegata all'oggetto, per contenere i file. La cartella multimediale viene creata con lo stesso nome dell'oggetto a cui è allegata. Una volta creata una cartella multimediale e allegata a un oggetto, è possibile visualizzarne i file multimediali, aggiungere più file alla cartella e rimuovere i file dalla cartella come necessario.

Nota: il file multimediale può essere in qualsiasi formato. Per visualizzare il file multimediale, si deve avere un visualizzatore esterno appropriato per il formato del file.

La cartella multimediale è rappresentata da un'icona Cartella multimediale che può apparire in diverse posizione nell'interfaccia:

  • Nella Vista in pianta e nella Vista 3D l'icona della Cartella multimediale i_media folder in graphic view appare accanto all'oggetto a cui è allegata.
  • In Esplora il progetto l'icona della Cartella multimediale [image] appare come un nodo secondario sotto il nodo dell'oggetto principale a cui è allegata (ad esempio un nodo di punto [image]). Inoltre, appare come nodo secondario sotto il nodo principale File multimediali i_media files node.

In Esplora il progetto è possibile espandere i nodi di Cartella multimediale [image] per vedere i nodi dei file multimediali i_media file icon contenuti nella cartella (cioè assegnati all'oggetto principale).

cg_media folder screen shot

Per saperne di più sul lavoro con i file multimediali, vedere i seguenti argomenti:

  • Aprire i file multimediali
  • Assegnare i file multimediali agli oggetti
  • Rimuovere i file multimediali dagli oggetti
  • Eliminare i file multimediali dal progetto
  • Aprire, visualizzare e modificare le cartelle multimediali


Aprire i file multimediali

Se un file multimediale è assegnato a un oggetto in <NomeProdotto>, esso viene aggiunto a una cartella multimediale allegata all'oggetto. Di seguito ci sono alcuni modi diversi di aprire e visualizzare i file multimediali.

Nota: il file multimediale può essere in qualsiasi formato. Per visualizzare il file multimediale, si deve avere un visualizzatore esterno appropriato per il formato del file.

Per aprire un file multimediale:

Nella Vista in pianta o nella Vista 3D:

  • Selezionare l'icona della Cartella multimediale i_media folder in graphic view visualizzata accanto all'oggetto di cui si desidera aprire il file multimediale. Poi fare clic con il tasto destro del mouse e selezionare il file multimediale da aprire.

In Esplora il progetto:

  • Nell'elenco Punti o File multimediali fare clic con il tasto destro del mouse sul file multimediale (rappresentato da un'icona File multimediale i_media file icon) e scegliere di aprire il file.
  • Nell'elenco Punti o File multimediali fare clic con il tasto destro sulla cartella multimediale (rappresentato da un'icona Cartella multimediale [image]) contenente il file multimediale e selezionare il file.

Nel riquadro Proprietà della cartella multimediale o nel riquadro Proprietà del file:

  • Individuare il file nella sezione Informazioni file. Dopodiché fare clic sul pulsante Apri i_open media file a destra del campo Percorso file.

Argomenti correlati

Lavorare con i file multimediali

Assegnare i file multimediali agli oggetti

Rimuovere i file multimediali dagli oggetti

Eliminare i file multimediali dal progetto

Aprire, visualizzare e modificare le cartelle multimediali


Assegnare i file multimediali agli oggetti

Ci sono vari metodi per assegnare i file multimediali agli oggetti. Questo argomento ne descrive due:

  • Selezionare l'oggetto e poi il file multimediale da assegnare.
  • Selezionare il file multimediale e poi gli oggetti a cui assegnarlo.

Provare anche a vedere liberamente se altri metodi sono più adatti alla propria metodologia di lavoro.

Prerequisiti:

  • L'assegnazione dei file multimediali agli oggetti richiede una licenza appropriata in <NomeProdotto>. Vedere Funzioni concesse in licenza per stabilire se la propria licenza supporta questa funzione.

Per assegnare un file multimediale selezionando prima l'oggetto:

  1. In Esplora il progetto, nella Vista in pianta o nella Vista 3D selezionare l'oggetto a cui si desidera assegnare uno o più file multimediali. Quindi fare clic con il tasto destro del mouse e selezionare Assegna file multimediali.

    Opzionalmente, è possibile selezionare più oggetti a cui assegnare gli stessi file multimediali.

  2. Nella finestra di dialogo Assegna file multimediali fare una delle seguenti operazioni:
    • Per assegnare uno o più file già referenziati nel progetto eseguire la selezione nell'elenco. Fare clic per espandere eventuali cartelle multimediali esistenti e vedere i file in esse contenuti. Opzionalmente, selezionare una cartella multimediale per assegnarne l'intero contenuto all'oggetto selezionato. Una volta eseguita le selezione, fare clic su OK.
    • Per assegnare uno o più file che non sono già referenziati nel progetto, fare clic sul tasto Sfoglia per trovare i file da assegnare. Selezionare i file e fare clic sul tasto Apri.

      Nota: se si seleziona l'assegnazione di un file multimediale non ancora referenziato nel progetto ed è stata creata una cartella di progetto, il file di nuova assegnazione viene copiato in tale cartella.

    Se c'è una cartella multimediale già allegata all'oggetto selezionato, i file vengono aggiunti a tale cartella. Se all'oggetto selezionato non è allegata alcuna cartella multimediale, se ne crea una nuova per contenere i file di nuova assegnazione. La cartella di nuova creazione ha lo stesso nome dell'oggetto a cui è allegata. Opzionalmente, è possibile cambiare il nome della cartella come descritto in Aprire, visualizzare e modificare le cartelle multimediali.

Per assegnare un file multimediale selezionando prima il file:

  1. In Esplora il progetto fare clic on il tasto destro del mouse sul file multimediale da assegnare a un oggetto e selezionare Assegna file multimediale.
  2. Nella finestra di dialogo Assegna file multimediale selezionare gli oggetti a cui assegnare il file multimediale e fare clic su OK.

    Se c'è una cartella multimediale già allegata all'oggetto selezionato, i file vengono aggiunti a tale cartella. Se all'oggetto selezionato non è allegata alcuna cartella multimediale, se ne crea una nuova per contenere i file di nuova assegnazione. La cartella di nuova creazione ha lo stesso nome dell'oggetto a cui è allegata. Opzionalmente, è possibile cambiare il nome della cartella come descritto in Aprire, visualizzare e modificare le cartelle multimediali.

Argomenti correlati

Lavorare con i file multimediali

Aprire i file multimediali

Rimuovere i file multimediali dagli oggetti

Eliminare i file multimediali dal progetto

Aprire, visualizzare e modificare le cartelle multimediali


Rimuovere i file multimediali dagli oggetti

Ci sono vari metodi per rimuovere i file multimediali dagli oggetti. Questo argomento ne descrive due:

  • Selezionare l'oggetto e poi i file multimediali da rimuovere.
  • Selezionare il file multimediale e poi gli oggetti da cui rimuoverli.

Provare anche a vedere liberamente se altri metodi sono più adatti alla propria metodologia di lavoro.

Prerequisiti:

  • Vedere Funzioni concesse in licenza per stabilire se la propria licenza supporta questa funzione.

Per rimuovere un file multimediale selezionando prima l'oggetto:

  1. In Esplora il progetto, nella Vista in pianta o nella Vista 3D selezionare l'oggetto da cui si desidera rimuovere uno o più file multimediali. Quindi fare clic con il tasto destro del mouse e selezionare Rimuovi file multimediali.

    Opzionalmente, è possibile selezionare più oggetti da cui rimuovere gli stessi file multimediali.

  2. Nella finestra di dialogo Rimuovi file multimediali selezionare i file da rimuovere dall'oggetto selezionato e fare clic su OK.

    Il file multimediale non è più assegnato all'oggetto.

    Se il file multimediale rimosso era l'unico file assegnato all'oggetto, anche la cartella multimediale dell'oggetto viene eliminata.

    Se il file multimediale rimosso non è assegnato ad altri oggetti nel progetto, appare sotto il nodo File multimediali i_media files node in Esplora il progetto, non associato ad alcuna cartella multimediale.

Per rimuovere un file multimediale selezionando prima il file stesso:

  1. In Esplora il progetto fare clic on il tasto destro del mouse sul file multimediale da rimuovere da un oggetto e selezionare Rimuovi file multimediale.

    Se il file multimediale è assegnato a più oggetti, appare la finestra di dialogo Rimuovi file multimediale.

  2. Se appare la finestra di dialogo Rimuovi file multimediale, selezionare gli oggetti da cui rimuovere il file multimediale selezionato e fare clic su OK.

    Il file multimediale non è più assegnato all'oggetto selezionato.

    Se il file multimediale rimosso era l'unico file assegnato a un oggetto, anche la cartella multimediale dell'oggetto viene eliminata.

    Se il file multimediale rimosso non è assegnato ad altri oggetti nel progetto, appare sotto il nodo File multimediali i_media files node in Esplora il progetto come un "orfano" non associato ad alcuna cartella multimediale.

Argomenti correlati

Lavorare con i file multimediali

Aprire i file multimediali

Assegnare i file multimediali agli oggetti

Eliminare i file multimediali dal progetto

Aprire, visualizzare e modificare le cartelle multimediali


Eliminare i file multimediali dal progetto

Quando si elimina un file multimediale dal progetto, viene rimosso da tutti gli oggetti a cui è stato assegnato e non appare più sotto il nodo File multimediali i_media files node in Esplora il progetto .Se il file multimediale eliminato era l'unico file assegnato a un oggetto, anche la cartella multimediale dell'oggetto viene eliminata.

Per eliminare gli oggetti multimediali dal progetto:

  1. Espandere il nodo File multimediali i_media files node in Esplora il progetto e andare al file multimediale da eliminare.

    In alternativa, se il file multimediale è assegnato a un punto, è possibile espandere il nodo del punto [image] e il nodo della cartella multimediale [image] in Esplora il progetto per localizzare il file.

  2. Fare clic con il tasto destro del mouse sul file e selezionare Elimina.

    Nota: anche se il file viene rimosso dal progetto, non viene realmente eliminato dalla cartella in cui è memorizzato.

Argomenti correlati

Lavorare con i file multimediali

Aprire i file multimediali

Assegnare i file multimediali agli oggetti

Rimuovere i file multimediali dagli oggetti

Aprire, visualizzare e modificare le cartelle multimediali


Aprire, visualizzare e modificare le cartelle multimediali

Se si assegna uno o più file multimediali a un punto, una stringa di linea o ad un altro oggetto sul campo, durante l'importazione si crea automaticamente una cartella multimediale allegata all'oggetto, per contenere i file. Inoltre i file vengono copiati nella cartella di progetto. Dopo l'importazione è possibile creare cartelle multimediali aggiuntive, assegnando i file multimediali agli oggetti a cui al momento non sono assegnati file di questo tipo. Una volta creata, la cartella multimediale può essere aperta per visualizzarne i contenuti e fare le modifiche come necessario.

Prerequisiti:

  • La modifica delle cartelle multimediali richiede una licenza <NomeProdotto> appropriata. Vedere Funzioni concesse in licenza per stabilire se la propria licenza supporta questa funzione.

Per aprire, visualizzare e modificare una cartella multimediale:

  1. Fare una delle seguenti operazioni:
    • Selezionare l'icona della Cartella multimediale i_media folder in graphic view nella Vista in pianta o nella Vista 3D.
    • Selezionare l'icona della Cartella multimediale [image] visualizzata sotto il nodo Punti o File multimediali in Esplora il progetto.
  2. Fare clic con il tasto destro del mouse e selezionare Proprietà.

    Appare il riquadro Proprietà della cartella multimediale, che mostra:

    • Il nome della cartella multimediale
    • L'oggetto originario della cartella multimediale (l'oggetto a cui è allegata)
    • Una sezione Informazioni file per ogni file referenziato nella cartella multimediale

    Ogni sezione Informazioni file include il nome del file multimediale assegnato, il suo percorso file, la sua dimensione e altre informazioni relative ad esso.

  3. Per visualizzare un file contenuto nella cartella multimediale, individuare il file nella sezione Informazioni file appropriata. Dopodiché fare clic sul pulsante Apri i_open media file a destra del campo Percorso file.

    Il file si apre in un visualizzatore esterno basato sulle impostazioni del proprio sistema operativo.

    Nota: il file multimediale può essere in qualsiasi formato. Per visualizzare il file multimediale, si deve avere un visualizzatore esterno appropriato per il formato del file.

  4. Per modificare il nome della Cartella multimediale, inserire un nuovo nome nel campo Nome.

    Quando viene creata una cartella multimediale, per impostazione predefinita la cartella ha lo stesso nome dell'oggetto a cui è allegata.

  5. Per modificare la posizione dell'icona Cartella multimediale in rapporto al suo oggetto originario nella Vista in pianta e nella Vista 3D, selezionare una nuova posizione nell'elenco a discesa Visualizza posizione.
  6. Per aggiungere un file multimediale a una cartella multimediale (cioè assegnarlo all'oggetto principale) fare quanto segue:
    1. Fare clic sul tasto Assegna file multimediali i_add image file to folder nella parte superiore del riquadro Proprietà.
    2. Nella finestra di dialogo Assegna file multimediali fare una delle seguenti operazioni:

      - Per assegnare uno o più file già referenziati nel progetto eseguire la selezione nell'elenco. Fare clic per espandere eventuali cartelle multimediali esistenti e vedere i file in esse contenuti. Opzionalmente, selezionare una cartella multimediale per assegnarne l'intero contenuto all'oggetto selezionato. Una volta eseguita le selezione, fare clic su OK.

      - Per assegnare uno o più file che non sono già referenziati nel progetto, fare clic sul tasto Sfoglia per trovare i file da aggiungere. Selezionare i file e fare clic sul tasto Apri.

    Appare una nuova sezione Informazioni file nel riquadro Proprietà contenente un link al file multimediale di nuova assegnazione e informazioni su di esso.

  7. Per rimuovere un file multimediale dalla cartella multimediale, fare quanto segue:
    1. Fare clic sul tasto Rimuovi file multimediali i_remove image file from folder nella parte superiore del riquadro Proprietà.
    2. Nella finestra di dialogo Rimuovi file multimediali selezionare i file da rimuovere e fare clic su OK.

    La sezione Informazioni file del file rimosso non appare più nel riquadro Proprietà.

Argomenti correlati

Lavorare con i file multimediali

Aprire i file multimediali

Assegnare, rimuovere ed eliminare i file multimediali


Georeferenziare un'immagine

Usare il comando Georeferenzia immagine per posizionare geodeticamente le immagini raster nella Vista in pianta, correlando pixel specifici a coordinate conosciute. Ciò permette di usare immagini importate non georeferenziate, ad esempio le fotografie aeree e i disegni scansionati del cantiere di lavoro, come sfondo preciso per i dati dal punto di vista della posizione. È anche possibile usare questo comando per modificare la posizione di un'immagine già georeferenziata.

Correlando due o più pixel alle coordinate è possibile modificare l'orientamento, la scala e il rapporto di visualizzazione di un'immagine quando si calcola la trasformazione. I calcoli usano il metodo dei minimi quadrati. L'errore viene distribuito fra tutte le coppie pixel/coordinata in modo da ridurlo al minimo (la deformazione elastica non è usata). Una volta georeferenziata un'immagine, le coppie pixel/coordinata usate per i calcoli vengono salvate, in modo da poter modificare la georeferenziazione in qualsiasi momento.

Prerequisiti:

  • Vedere Funzioni concesse in licenza per stabilire se la propria licenza supporta questa funzione.
  • Immagine importata non georeferenziata (.gif, .jpg, .png o .tif)
  • Due o più coordinate conosciute per gli elementi, che possono essere correlate a pixel specifici nell'immagine.

Per accedere al comando:

  • Selezionare Immagine > Immagine georeferenziata (se si è nel menu).
  • Fare clic sull'icona [image] (se si è su una barra degli strumenti).

Per posizionare geodeticamente un'immagine:

  1. Importare l'immagine trascinandola dalla posizione in una cartella alla Vista in pianta.
  2. Nella Vista in pianta, zoomare o fare una panoramica sull'area generale dove si desidera collocare l'immagine.
  3. Fare clic con il tasto destro del mouse sull'immagine in Esplora il progetto e selezionare Georeferenzia immagine dal menu contestuale. Appare il riquadro del comando Georeferenzia immagine.
  4. Fare clic su Aggiungi punto.
  5. Scegliere un pixel specifico da correlare ad una coordinata o ad un punto di controllo nel progetto. All'immagine nella vista viene aggiunta l'etichetta A. L'angolo in alto a sinistra dell'immagine è il pixel 0,0 (verticale, orizzontale).
  6. Specificare una coordinata nella casella Punto corrispondente al pixel A. Una linea nella vista grafica indica la direzione e la distanza della modifica/correlazione che riposiziona l'immagine.
  7. Ripetere i passi da 3 a 5 per creare un punto B. I due punti posizionano e ruotano l'immagine, se possibile, e possono anche modificarne il rapporto di visualizzazione.
  8. Fare clic su Calcola ed esaminare l'errore quadratico medio (EQM) riportato nel riquadro Risultati. Con solo due punti l'errore sarà zero. Con più di due punti maggiore sarà l'errore, più l'immagine apparirà distorta.
  9. Se necessario, aggiungere e calcolare fino a dieci coppie pixel/coordinata aggiuntive.
  10. Fare clic su Chiudi una volta terminato.

Scenari:

  • Se è necessario modificare la posizione di un'immagine georeferenziata, basta semplicemente eliminare o modificare il pixel o la coordinata di qualsiasi coppia.

Argomenti correlati

Importare le immagini georeferenziate

Vista immagine georeferenziata

Spostare le immagini avanti e indietro


Rendere trasparente un'area della superficie

Usare la seguente procedura per rendere visibile una superficie di corridoio con una texture di materiale (1), se integrata in una superficie generale drappeggiata con un'immagine aerea (2).

Ad esempio, ecco come la superficie e il corridoio si rapportano come wireframe in una vista 3D:

Come si può vedere, l'immagine drappeggiata sulla superficie prevale sulle texture di materiale applicate al corridoio, nascondendole. Per rendere trasparente la porzione di immagine drappeggiata che nasconde il corridoio, basta aggiungere a quell'area un materiale con la texture impostata su Nessuno.

Prerequisiti:

  • Vedere Funzioni concesse in licenza per stabilire se la propria licenza supporta questa funzione.
  • Una superficie topografica con un'immagine drappeggiata
  • Una superficie di corridoio con texture di materiali che corrisponde alla superficie topografica

Per rendere trasparente un'area della superficie:

  1. Iniziare sia con la superficie che con il corridoio visibili nella vista 3D.

  2. Selezionare la linea di discontinuità creata automaticamente in corrispondenza del bordo della superficie di corridoio al momento della creazione di questa (in bianco, in alto). Questa linea di discontinuità agisce come confine giornaliero dove il corridoio interseca la superficie.
  3. Fare clic con il tasto destro del mouse e selezionare Proprietà.
  4. Nel riquadro Proprietà impostare la proprietà Nitidezza superficie su Confine nitido con texture per rendere anche la linea di discontinuità una linea di drappeggio.
  5. Selezionare Superficie> Aggiungi texture superficie.
  6. Nell'elenco Aggiungi a superficie selezionare il nome della superficie topografica con l'immagine drappeggiata.
  7. Nella casella opzionale Nome alla texture si potrebbe assegnare il nome di "Trasparente" per facilitarne l'individuazione successivamente.
  8. Nell'elenco Layer selezionare il layer usato dalle altre texture.
  9. Lasciare Materiale impostato su <Nessuno>. È questa proprietà che rende trasparente il materiale.
  10. Fare clic nella casella Posizione texture e scegliere un punto qualsiasi (nella Vista in pianta) all'interno della linea di drappeggio. Ora la porzione di immagine della superficie sopra il corridoio deve essere trasparente, permettendo di vedere le texture di materiale del corridoio.

  11. Fare clic su Chiudi. A questo punto si ha una visualizzazione migliorata nella vista 3D.

Argomenti correlati

Usare un'immagine come texture

Drappeggiare un'immagine su una superficie

Aggiungere una texture ad un'area della superficie


Acquisire un'immagine dalla vista in pianta

Usare il comando Acquisisci immagine per salvare i contenuti della Vista in pianta attiva sia come immagine georeferenziata (.jpg, .png, .tif, o .gif) che come file KML di placemark (.kml) visualizzabile in Google™ Earth. È possibile acquisire tutto il contenuto visualizzato nella Vista in pianta o usare una casella grafico per selezionare il contenuto da acquisire.

Nota: un file di immagini georeferenziate in realtà è composto da due file: il file immagine in sé e il world file che lo accompagna e che contiene i dati georeferenziati.

Di seguito un esempio di superficie acquisita dalla Vista in pianta e visualizzata in Google Earth.

Prerequisiti:

  • Vedere Funzioni concesse in licenza per stabilire se la propria licenza supporta questa funzione.
  • Dati nella Vista in pianta (il sistema di coordinate deve essere corretto per georeferenziare adeguatamente l'immagine)
  • Account TCC (se si desidera visualizzare i dati in Organizer visivo)
  • Applicazione Google Earth installata (per visualizzare il file KML in Google Earth)

Per acquisire un'immagine dalla vista in pianta:

  1. Fare una delle seguenti operazioni:
    • Selezionare Immagine > Acquisisci immagine.
    • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

    Appare il riquadro del comando Acquisisci immagine.

    Per impostazione predefinita, il nome file della nuova acquisizione è "Istantanea" seguito da un numero sequenziale. Lo stesso nome è usato per il file immagine, il suo world file collegato e il file KML Google Earth. La posizione predefinita dei file è una sottocartella chiamata "Istantanee" nella cartella di progetto.

  2. Opzionalmente, cambiare il nome del file immagine nel campo Nome file. Oppure fare clic sul tasto Sfoglia [image] a destra del campo per modificare il nome del file immagine, la cartella in cui è archiviato e/o l'estensione del suo formato.

    Nota: i formati PNG (.png), TIFF (.tif), e GIF (.gif) possono produrre tutti un'immagine KML trasparente, quando visualizzati in Google Earth. Il formato JPEG (.jpg) crea un'immagine KML opaca (non trasparente) quando visualizzato in Google Earth. Notare che gli oggetti bianchi (ad esempio linee, punti, nomi di punti ed elementi) possono essere più difficili da visualizzare in un'immagine trasparente.

  3. Opzionalmente, nell'elenco a discesa Risoluzione selezionare una risoluzione diversa a cui acquisire l'immagine.

    Se si stanno acquisendo i contenuti dell'intera Vista in pianta, la risoluzione dell'immagine risultante è la dimensione della Vista in pianta (esclusa la cornice) moltiplicata per il valore di DPI che si seleziona nell'elenco a discesa Risoluzione. Se si stanno acquisendo i contenuti di una casella grafico, la risoluzione dell'immagine risultante è la dimensione della casella grafico moltiplicata per il valore di DPI che si seleziona nell'elenco a discesa Risoluzione. Se si riduce la dimensione della Vista in pianta o della casella grafico prima di acquisire l'immagine, il file sarà più piccolo e con una risoluzione minore. Al contrario, se si aumenta la dimensione della Vista in pianta o della casella grafico, l'immagine risultante sarà di dimensioni maggiori e con una risoluzione più alta. Quando si sceglie un'area di acquisizione e una risoluzione, considerare il modo in cui l'immagine risultante sarà visualizzata e su quale dispositivo.

  4. Opzionalmente, per acquisire i contenuti di una casella grafico, piuttosto che l'intera Vista in pianta, fare quanto segue:
    1. Fare clic sul tasto Crea casella grafico [image] nella parte superiore del riquadro Acquisisci immagine, per visualizzare il riquadro Crea casella grafico.
    2. Creare la casella grafico come descritto in Creare una casella grafico e stamparne i contenuti. Quindi richiudere il riquadro Crea casella grafico.
    3. Nel riquadro Acquisisci immagine selezionare la casella grafico da usare nell'elenco a discesa Seleziona casella grafico (opzionale).
  5. Fare clic sul tasto Applica.

    Il nome del file immagine di nuova acquisizione viene aggiunto all'elenco Immagini. Nell'elenco è possibile fare queste operazioni

    • Passare con il cursore sopra il nome file per visualizzare il percorso completo alla posizione del file.
    • Fare clic sul nome file per visualizzare l'immagine in un visualizzatore esterno.
    • Fare clic con il tasto destro del mouse sul nome file e selezionare Elimina per eliminare il file immagine, il relativo world file e il file KML dal progetto.
    • Fare doppio clic sul tasto dell'intestazione della riga [image] dei file nell'elenco per aprire la cartella in cui sono memorizzati il file immagine, il world file e il file KML.

    Se applicabile, è possibile caricare i file KML su Connected Community (TCC) usando il comando Pubblica su TCC. Poi è possibile visualizzare i dati usando Organizer visivo in TCC. Per le istruzioni sulla visualizzazione dei file KML in Google Earth, vedere Visualizzare i dati di rilievo in Google Earth.

    Notare che ogni file di immagini georeferenziate acquisito e il suo world file associato vengono aggiunti automaticamente all'elenco dei file collegati, cioè di quelli che saranno caricati su un dispositivo da campo quando si esportano dati su di esso. Per visualizzare l'elenco File collegati del progetto, fare clic sull'icona File collegati [image] sulla barra degli strumenti nella parte superiore del riquadro Acquisisci immagine.

Argomenti correlati

Connected Community

Opzioni servizi esterni

Acquisire dati di progetto 3D

Aprire un file remoto

Salvare un file remotamente

Pubblicare i dati di progetto su TCC

Importare ed esportare dati usando Trimble Access Drive

Visualizzare i dati di rilievo in Google Earth


Acquisire dati di progetto 3D

Usare il comando Acquisisci 3D per salvare le viste di un modello 3D dalla Vista in pianta e dalla Vista 3D, che possono poi essere caricate in Connected Community (TCC) mediante il comando Pubblica su TCC. Questi dati 3D possono poi essere visualizzati e manipolati in TCC con Organizer visivo praticamente allo stesso modo che nella Vista 3D. Acquisisci 3D permette ai colleghi con l'accesso TCC di esplorare i dettagli del proprio progetto ovunque essi si trovino, mediante un browser Internet.

Prerequisiti:

  • Vedere Funzioni concesse in licenza per stabilire se la propria licenza supporta questa funzione.
  • Dati 2D o 3D
  • Account TCC (se si desidera rendere accessibili i dati in quel contesto)

Per accedere al comando:

  • Selezionare Immagine > Acquisisci 3D (se si è nel menu principale).
  • Fare clic sull'icona [image] (se si è su una barra degli strumenti).

Opzioni:

Salva come tipo

HSF (*.hsf) - Usare questa opzione predefinita consigliata per salvare nel formato Tech Soft 3D Hoops® Stream File, un formato di streaming aperto per scambiare i dati di visualizzazione 3D fra diversi programmi ingegneristici. Per ulteriori informazioni vedere www.openhsf.org. Il file immagine e il file del placemark sono salvati in:

C:\Documents and Settings\(nome utente)\Documenti\Trimble Business Center\<nome del progetto corrente>\Istantanee3D\.

HMF (*.hmf) - Selezionare questa opzione se l'utente è uno sviluppatore di software che deve salvare in formato Hoops Meta File.

Scenari:

  • Se il progetto contiene solo dati 2D o con quota ortometrica zero, l'acquisizione genera semplicemente un modello planare visualizzabile interattivamente in 3D.

Argomenti correlati

Connected Community

Opzioni servizi esterni

Acquisire un'immagine dalla vista in pianta

Aprire un file remoto

Salvare un file remotamente

Pubblicare i dati di progetto su TCC

Importare ed esportare dati usando Trimble Access Drive


Gestire i dati di campagna per un cantiere di lavoro

In questo capitolo

Gestire i dati di campagna per un cantiere di lavoro

Metodologia di lavoro per gestire i dati per SCS

Metodologia di lavoro per gestire i dati per GCS

Comprendere SPS, SCS e GCS

Comprendere i cantieri di lavoro, i dati di campagna e la sincronizzazione

Specificare l'area di sincronizzazione dati per i dati di campagna.

Tabella di compatibilità funzionale di SCS, GCS e PCS

Office Synchronizer

SCS Data Manager

Icone dei dati di campagna in Esplora il progetto

Gestire un cantiere di lavoro e i dati di cantiere

Gestire i disegni del cantiere di lavoro e i dati di progetto

Gestire ordini di lavoro e risultati

Gestire i controller

Opzioni del gestore controller

Creare e modificare le macchine GCS e PCS

Comprimere i dati di campagna ed inviarli via e-mail

Opzioni di compressione dei file e di invio via e-mail

Copiare i dati di campagna su una scheda dati

Pubblicare i dati di campagna su Business Data Center


Gestire i dati di campagna per un cantiere di lavoro

Questo software è stato studiato come componente da ufficio dei sistemi di posizionamento e di controllo del livello Trimble. Nell'ambito di questo software è possibile preparare dati di campagna per l'uso da parte delle squadre operative in un cantiere di lavoro. Questi dati possono includere dati di cantiere, dati di disegno e ordini di lavoro da usare su controller da cantiere SCS e dati di disegno e di cantiere da usare su macchine GCS. Utilizzando i controller da cantiere è quindi possibile misurare i volumi dei materiali, monitorare il livellamento e lo spessore del materiale posato ed eseguire altre attività legate al cantiere, come il picchettamento di punti, linee, sedi stradali e superfici. Con le macchine è possibile eseguire operazioni di livellamento di finitura, messa a livello, scavo e compattamento, grazie ad una guida precisa e al posizionamento di lama e benna. Per ulteriori informazioni vedere Comprendere SPS, SCS e GCS.

Office Synchronizer è un'utilità correlata che gestisce lo scambio di dati di campagna fra computer e controller. Questo processo di scambio è detto "sincronizzazione". I dati, gli ordini di lavoro e i risultati delle misurazioni sul campo da sincronizzare sono archiviati in una struttura file nel disco rigido, la cui posizione è definita nella casella Cartella root sync all'interno della finestra di dialogo Opzioni. Per ulteriori informazioni vedere Comprendere i cantieri di lavoro, i dati di campagna e la sincronizzazione. Quella che segue è la metodologia di lavoro generale per la preparazione dei dati per SPS e GCS in questo software.

Metodologia di lavoro per la gestione di dati per SCS e GCS:

  1. Creare o importare nel progetto i relativi dati di sede stradale, superficie, CAD, punti e costruzione di altro genere.
  2. Creare un cantiere di lavoro o aggiungere un cantiere di lavoro esterno e aggiungere i dati di campagna.
  3. Creare uno o più disegni del cantiere di lavoro, oppure aggiungere uno o più disegni esterni. Quindi aggiungere i dati di disegno relativi al cantiere.

    Nota: il cantiere e i relativi disegni vengono creati come oggetti all'interno del progetto.

  4. Per le applicazioni di posizionamento di cantiere, creare uno o più ordini di lavoro da caricare sui controller di cantiere, per istruire le squadre operative sulle attività che devono essere eseguite in loco.

    Nota: è possibile accedere agli ordini di lavoro dal progetto, ma essi non sono degli oggetti realmente contenuti nel progetto stesso. Gli ordini di lavoro si trovano nell'area di sincronizzazione dati sui controller a cui sono stati assegnati.

  5. Visualizzare graficamente i dati associati ad ogni ordine di lavoro.
  6. Sincronizzare le schede dati, rendendo disponibili i dati di cantiere e di disegno per l'uso sulle macchine GCS, e sincronizzare i controller da cantiere inviando i dati di cantiere, di disegno e gli ordini di lavoro ai dispositivi usati dal personale edile addetto e recuperando i dati risultanti dalle attività precedenti il suo intervento.
  7. Mentre le squadre utilizzano attivamente i controller da cantiere per completare gli ordini di lavoro, preparare per loro nuovi dati e nuove istruzioni. Alla successiva sincronizzazione dei controller, le informazioni aggiuntive o le revisioni preparate vengono automaticamente caricate sui controller, mentre i nuovi dati dal campo arrivano sul computer.
  8. Reimportare gli ordini di lavoro completati e i risultati nel progetto.
  9. Verificare i dati di campagna misurati eseguendo report di allineamento, superficie e di ordini di lavoro, ed esaminandoli in diverse viste.
  10. Comprimere e inviare via e-mail i dati di cantiere, i dati di disegno e gli ordini di lavoro ai colleghi o ai controller.

Argomenti correlati

Gestire un cantiere di lavoro e i dati di cantiere

Gestire i disegni e i dati di disegno del cantiere di lavoro

Gestire ordini di lavoro e risultati


Metodologia di lavoro per gestire i dati per SCS

L'obiettivo di questa metodologia di lavoro è preparare i dati di cantiere per le squadre operative che usano i controller da cantiere dotati di Trimble® Site Controller Software (SCS). La guida della metodologia di lavoro accompagna attraverso l'aggiunta di dati importati a un cantiere di lavoro e a un disegno di cantiere di lavoro, nonché alla successiva assegnazione del cantiere e del disegno a specifici controller SCS, in modo che al momento della sincronizzazione dei controller da parte delle squadre operative, ai dispositivi designati arrivino i dati corretti. Poi è possibile importare, esaminare ed eseguire report sui risultati degli ordini di lavoro, nel momento in cui vengono restituiti dal campo.

Per essere guidati attraverso questa metodologia di lavoro nel software selezionare Guida > Guide alle metodologie di lavoro.

Nota: le attività dell'utente possono variare rispetto a queste fasi tipiche, perciò è possibile seguire un ordine diverso o saltare dei passaggi.

Fasi

Comando Guida con

1.

Impostare il programma e il progetto.

Metodologia di lavoro per impostare il programma e il progetto

2.

Specificare l'area di sincronizzazione dati nelle opzioni dell'applicazione.

Argomenti

3.

Preparare i dati di cantiere importati, se necessario.

Metodologia di lavoro per la preparazione dei dati

4.

Modificare i controller da cantiere SCS che si desidera assegnare al cantiere di lavoro.

Gestore controller

6.

Creare un cantiere di lavoro:

(o collegarsi a un cantiere di lavoro esistente)

  • Esaminare le impostazioni del cantiere di lavoro.
  • Aggiungere i dati del cantiere di lavoro.
  • Nell'ambito dell'aggiunta dei dati della mappa di cantiere e della mappa di disegno, fissarli mediante un confine, se necessario.

Gestore del cantiere di lavoro

Crea confine

7.

Creare un disegno di cantiere di lavoro e aggiungere dati di disegno di cantiere di lavoro (o aggiungere un disegno di cantiere di lavoro esterno).

Crea disegno del cantiere di lavoro

Aggiungi disegno esterno di cantiere di lavoro

8.

Creare un ordine di lavoro delineando le attività delle squadre operative e assegnandolo a un controller.

Crea ordine di lavoro

9.

Esaminare graficamente i dati di cantiere e di disegno associati all'ordine di lavoro.

Visualizzatore dell'ordine di lavoro

10.

Comprimere ed inviare via e-mail l'ordine di lavoro a colleghi o squadre operative.

Comprimi/invia via e-mail dati di campagna

11.

Una volta completato e riconsegnato l'ordine di lavoro, importarlo nel progetto insieme ai suoi risultati.

Importa risultati dell'ordine di lavoro

12.

Eseguire report sugli ordini di lavoro:

  • Eseguire un report di ordine di lavoro
  • Eseguire un riepilogo di ordine di lavoro

Report ordine di lavoro

Riepilogo ordini di lavoro

13.

Copiare, aggiornare e riutilizzare gli ordini di lavoro.

Copia ordine di lavoro

Modifica ordine di lavoro

14.

Archiviare il progetto per memorizzarne tutti i file collegati insieme o per condividerli con i colleghi.

Archivia progetto

15.

Caricare i dati di progetto su Connected Community.

Pubblica su TCC

Argomenti correlati

Comprendere SPS, SCS e GCS

Gestire i dati di campagna per un cantiere di lavoro


Metodologia di lavoro per gestire i dati per GCS

Usare questa metodologia di lavoro per preparare i dati di cantiere per le macchine che fanno parte di un Grade Control System (GCS), come Trimble® GCS o Caterpillar® AccuGrade™. La guida di questa metodologia di lavoro accompagna attraverso la procedura di aggiunta dei dati a un cantiere di lavoro e a un disegno di cantiere di lavoro, nonché e alla successiva assegnazione del cantiere e del disegno a schede dati specifiche, in modo che al memento in cui le squadre operative scrivono dei dati per una macchina, alla macchina designata arrivino i dati corretti.

Per essere guidati attraverso questa metodologia di lavoro nel software selezionare Guida > Guide alle metodologie di lavoro.

Nota: le attività dell'utente possono variare rispetto a queste fasi tipiche, perciò è possibile seguire un ordine diverso o saltare dei passaggi.

Fasi

Comando Guida con

1.

Impostare il programma e il progetto.

Metodologia di lavoro per impostare il programma e il progetto

2.

Specificare l'area di sincronizzazione dati nelle opzioni dell'applicazione.

Argomenti

3.

Preparare i dati di cantiere di lavoro importati.

Metodologia di lavoro per la preparazione dei dati

4.

Creare una superficie planare a livello o inclinata

Creare una superficie planare

5.

Aggiungere le schede dati che rappresentano le macchine GCS all'elenco dei controller che è possibile assegnare al cantiere di lavoro, o modificarle.

Gestore controller

6.

Creare un cantiere di lavoro:

(o collegarsi a un cantiere di lavoro esistente)

  • Esaminare le impostazioni del cantiere di lavoro.
  • Aggiungere i dati del cantiere di lavoro.
  • Nell'ambito dell'aggiunta dei dati della mappa di cantiere e della mappa di disegno, fissarli mediante un confine, se necessario.

Gestore del cantiere di lavoro

Crea confine

7.

Creare un disegno di cantiere di lavoro e aggiungere dati di disegno di cantiere di lavoro (o aggiungere un disegno di cantiere di lavoro esterno).

Crea disegno del cantiere di lavoro

Aggiungi disegno esterno di cantiere di lavoro

8.

Comprimere ed inviare via e-mail l'ordine di lavoro a colleghi o squadre operative.

Comprimi/invia via e-mail dati di campagna

9.

Copiare manualmente i dati di campagna sulla scheda dati di una macchina GCS, se applicabile.

Copiare i dati di campagna su una scheda dati.

10.

Se necessario, esportare manualmente una mappa di cantiere, la zona da evitare o il disegno del cantiere di lavoro su una macchina GCS.

Esporta

11.

Archiviare il progetto per memorizzarne tutti i file collegati insieme o per condividerli con i colleghi.

Archivia

12.

Caricare i dati di progetto su Connected Community.

Pubblica su TCC

Argomenti correlati

Comprendere SPS, SCS e GCS

Gestire i dati di campagna per un cantiere di lavoro


Comprendere SPS, SCS e GCS

Trimble® Site Positioning Systems (SPS)

I sistemi di posizionamento da cantiere sono soluzioni complete per l'edilizia che comprendono una combinazione di:

  • hardware di posizionamento (base, rover e radio o stazione totale GPS)
  • controller da cantiere SCS (in genere palmari o tablet pc)
  • Site Controller Software (SCS)

    Nota: questo include Trimble SCS900 e SCS900 Tablet Edition.

In generale il sistema SPS fornisce a topografi e non la capacità di eseguire misurazioni di costruzione e lavori di picchettamento associati alla preparazione di un cantiere di lavoro, a costruzioni edili/autostradali, al settore minerario, alle operazioni in discarica ecc. Il sistema completo, comprendente le componenti di cui sopra, consente agli appaltatori di tracciare, eseguire report, convalidare e controllare le misurazioni in cantiere e le metodologie di lavoro di posizionamento, dalla ricezione dei disegni iniziali al completamento del progetto.

Grazie a SPS, gli appaltatori edili impiegano antenne GPS, ricevitori GPS, stazioni totali e controller di cantiere palmari sviluppati specificatamente per l'edilizia pesante/stradale, per le attività di misurazione e picchettamento in cantiere.

Trimble Site Controller Software (SCS)

SCS è un software che gira su un controller da cantiere, in genere un dispositivo palmare. Gli appaltatori edili possono utilizzare questo tipo di software, come l'SCS 900, per completare un'intera gamma di lavori di costruzione, inclusi:

  • Esecuzione delle misurazioni iniziali del cantiere e verifica dei livelli originali del terreno
  • Misurazione degli elementi del cantiere
  • Verifica del livellamento iniziale e spessore del materiale posato
  • Raccolta di dati topografici di cantiere e calcolo dei volumi della riserva di materiale
  • Picchettamento di punti, linee, allineamenti, piani, superfici, strade complesse, pendenze del cantiere e punti di arresto.
  • Misurazioni di cantiere "come realizzato"

SCS aiuta gli appaltatori edili a controllare e quantificare con efficienza le operazioni di cantiere, senza doversi affidare ad un topografo terzo per le necessità di misurazione e di picchettamento.

Trimble Grade Control Systems (GCS)

I sistemi di controllo del livellamento sono soluzioni complete costituite da una combinazione di:

  • macchine GCS (macchine pesanti come bulldozer e livellatrici)
  • Grade Control System (GCS)

Nota: include Trimble GCS900 v11 e AccuGrade™ v11 di Caterpillar®.

I sistemi di controllo del livellamento sono soluzioni studiate per migliorare i lavori di movimento terra legati al settore edile, con la stima del completamento mediante un insieme di tecnologie di posizionamento che vanno da sistemi laser a sistemi su base acustica, fino ad arrivare a soluzioni 3D complete. GCS fornisce a supervisori, capisquadra, controllori di livello e tecnici di cantiere gli strumenti di cui hanno bisogno per aiutare il lavoro delle macchine in loco, riducendo i tempi di inattività e risolvendo i problemi man mano che sorgono, senza l'assistenza dell'ufficio.

GCS900 porta le superfici, i livellamenti e gli allineamenti della superficie direttamente nella cabina dei mezzi. Il sistema impiega la tecnologia GPS, GPS e laser o delle stazioni totali di costruzione per posizionare con precisione la lama o la benna in tempo reale, riducendo le eccedenze di materiale e migliorando la produttività e la redditività per gli appaltatori del settore dei lavori di movimento terra.

GCS900 può essere usato su escavatori, apripista, livellatrici, compattatori e ruspe. Con il suo disegn su base CAN, CGS900 può essere spostato facilmente da una macchina all'altra come necessario.


Comprendere i cantieri di lavoro, i dati di campagna e la sincronizzazione

Prima di preparare i dati per Trimble® Site Positioning System (SPS) in questo software, sarà utile conoscere i concetti di seguito. Per ulteriori informazioni vedere Comprendere SPS, SCS e GCS.

Progetti

Il lavoro in Trimble Business Center è strutturato in progetti, analoghi ai "progetti di costruzione" nel mondo reale, ad es. l'attività eseguita in adempimento ad un contratto di costruzione. I dati associati ad un progetto sono archiviati in un file di progetto (*.vce).

Dati di campagna

I dati di campagna comprendono dati del cantiere di lavoro, dati di progetto e ordini di lavoro preparati per l'uso sui controller nel cantiere di lavoro, nonché i risultati misurati inviati di nuovo a questo software.

Cantieri di lavoro e dati di cantieri di lavoro

Il cantiere di lavoro è un oggetto nel progetto che contiene impostazioni e dati specifici del cantiere, come la calibrazione, i punti di controllo correlati e una mappa di cantiere. Il cantiere di lavoro di un progetto rappresenta il luogo fisico in cui saranno eseguite le migliorie associate ad un progetto di costruzione. Creando un cantiere si stabiliscono le porzioni del modello digitale nel progetto che si desidera rendere disponibili alle squadre operative come dati di campagna sulle mappe di cantiere, per poi inviarle ai controller di cantiere che devono essere impiegati in loco. La mappa di cantiere può essere usata dalle squadre sul campo per identificare le aree specifiche dove devono essere eseguiti i lavori e quelle da evitare.

Nota: è importante che ad ogni cantiere sia assegnato un nome univoco. Vedere la sezione Assegnare un nome al progetto e al cantiere di lavoro in Modificare il nome e le impostazioni di un cantiere di lavoro.

Ogni progetto può contenere un solo cantiere. Un cantiere può essere collocato in un progetto senza essere assegnato ad alcun controller. Se si sceglie di assegnare un cantiere ad uno o più controller, è necessario stabilire anticipatamente il percorso per l'area di sincronizzazione dati. Quando si assegna un cantiere ad uno o più controller, le sue impostazioni e i suoi dati di campagna vengono copiati automaticamente in percorsi appropriati all'interno della struttura della cartella (posizionata sotto alla cartella root sync) dell'area di sincronizzazione dati, nelle forme in cui verranno utilizzati sui controller da campo designati.

Ogni istanza del cantiere, dato che risiede sulla rappresentazione di ogni controller all'interno dell'area di sincronizzazione dati, è associata al file di progetto entro il quale è definita.

Cantieri di lavoro esterni

I cantieri di lavoro esterni sono quelli che esistono nell'area di sincronizzazione dati, ma non nel progetto corrente. Ad esempio possono essere stati creati usando SCS900 e SCS Data Manager prima dell'applicazione di questo software come componente da ufficio del processo. È possibile aggiungere un cantiere esterno al progetto per renderne disponibili i dati, i disegni correlati e i dati di questi ultimi contenuti nel progetto. Quindi è possibile modificarne le impostazioni o i dati.

Quando si aggiunge un cantiere esterno al progetto, i relativi disegni sono creati come oggetti all'interno del progetto stesso e appaiono in Esplora il progetto. Se si aggiunge al progetto un cantiere esterno che risiede su più controller, tutti i disegni del cantiere sui vari controller appariranno in Esplora il progetto.

Disegni

Un disegno è un oggetto del progetto che contiene dati come modelli di superficie, punti di picchettamento e mappe di progetto che rappresentano gli elementi del disegno stesso. Creando un disegno si stabiliscono le porzioni di dati nel progetto che devono essere disponibili per le squadre operative riguardo all'oggetto di quel disegno, per poi inviarle ai controller designati. I dati di disegno vengono usati dalle squadre operative sul cantiere di lavoro per picchettare o verificare elementi, superfici e allineamenti disegnati, oppure dagli operatori delle macchine per guidare le operazioni di movimento terra.

Una volta creato un cantiere o aggiunto un cantiere esterno, è possibile creare o aggiungere ad esso uno o più disegni. Tali disegni si trovano associati ad un singolo cantiere che risiede nel progetto. I disegni possono essere destinati a qualsiasi controller a cui è stato assegnato in precedenza il cantiere (cioè a controller di cantiere SCS e/o a macchine).

Disegni esterni

I disegni esterni sono quelli che esistono nell'area di sincronizzazione dati, ma non nel progetto corrente. È possibile aggiungere dei disegni esterni per integrare i loro dati nel progetto. Quindi è possibile modificare i dati di disegno.

Ordini di lavoro

Un ordine di lavoro contiene le istruzioni sui lavori da eseguire in un cantiere per la squadra operativa, nonché le tolleranze e le impostazioni di altri controller di cantiere associati a tali attività. Attualmente gli ordini di lavoro possono essere assegnati solo a controller di cantiere SCS, non a macchine GCS. Un ordine di lavoro che richiede dati di disegno per essere eseguito dovrà contenere un riferimento al disegno applicabile. Gli ordini di lavoro sono usati per dirigere e tracciare la progressione della costruzione sul cantiere.

È possibile creare più ordini di lavoro associati ad un cantiere. Anche se appaiono in Esplora il progetto, gli ordini di lavoro, a differenza di cantieri e disegni, non sono oggetti realmente all'interno del progetto. Essi si trovano semplicemente nell'area di sincronizzazione dati e sul controller a cui sono assegnati. Un ordine di lavoro può essere creato senza essere assegnato ad un controller di una squadra di costruzione in particolare. Può essere assegnato successivamente ad un unico controller. Ciascuno di questi ordini di lavoro appare in Esplora il progetto sotto il gruppo Cantieri di lavoro.

Controller

I controller possono includere dispositivi da campo palmari (detti controller da cantiere) dotati di Site Controller Software (SCS) e schede dati assegnati all'apparecchiatura (le macchine) dotate del software Grade Control Systems (GCS). SCS può operare anche su computer tablet o notebook da campo.

I controller da cantiere possono essere usati comunemente da capicantiere, capisquadra ecc, che possono azionarli dall'interno della cabina di un camion mentre dirigono il cantiere di lavoro. Dati del cantiere di lavoro, dati di disegni del cantiere di lavoro e ordini di lavoro vengono trasferiti avanti e indietro fra i computer da ufficio e i controller di cantiere. Dopo aver usato il controller da cantiere per raccogliere i dati sul campo, le misurazioni vengono trasferite dal controller ad un computer da ufficio.

Le macchine pesanti vengono usate dagli operatori addetti per scavare, eseguire livellamenti di finitura, mettere a livello e compattare il terreno in un cantiere di lavoro. I disegni, contenenti modelli di superficie e allineamenti guida, vengono trasferiti fra l'ufficio e le macchine su schede dati Compact Flash rimovibili, oppure tramite l'opzione wireless di scambio dati a doppio senso associata al software SiteVision Office.

Area di sincronizzazione dati (Cartella root sync)

La sincronizzazione è il processo per far sì che i file su un controller corrispondano a quelli nell'area di sincronizzazione dati (la struttura a cartelle sotto alla cartella root sync) utilizzata da Trimble Business Center e da SCS Data Manager. Per essere in stato di sincronizzazione, il file deve apparire sia sul controller che nell'area di sincronizzazione, con la stessa data di creazione/modifica. I file sono sincronizzati in modo che lo staff in ufficio che usa questo software e le squadre operative che usano SCS impieghino gli stessi dati (o quelli più attuali).

L'area di sincronizzazione dati è una struttura a cartelle (installata dal programma Office Synchronizer sul disco rigido del computer da ufficio), che contiene le impostazioni e i dati di cantiere, i dati di disegno e gli ordini di lavoro, in una struttura file utilizzabile da SCS e GCS. Office Synchronizer utilizza i dati dell'area di sincronizzazione per scambiare i file fra il software da ufficio e quello del controller in cantiere, in modo da sincronizzarli.

Nota: la sincronizzazione con un controller è un'operazione che deve essere avviata dall'utente.

Il percorso predefinito per l'area di sincronizzazione dati dipende dal sistema operativo:

  • In Windows® XP o precedente: C:\Documents and Settings\<user name>\My Documents\Trimble Sync
  • In Windows VistaTM: C:\Trimble Synchronizer Data

Tuttavia, è possibile che l'area di sincronizzazione dati sia stata collocata in una posizione diversa o che le sia stato assegnato un nome diverso. Per vedere dove è collocata, selezionare Strumenti > Opzioni. Nella finestra di dialogo Opzioni fare clic su Posizioni file nel riquadro a sinistra.

Nota: per semplicità, in questo documento la struttura file della cartella root sync è chiamata "area di sincronizzazione dati".
Nota: l'area di sincronizzazione dati è destinata al solo scambio di dati, come archivio temporaneo per il transito fra l'ufficio e il campo. Non modificarne direttamente la struttura o i contenuti, ma gestire tutti i file del progetto di costruzione in una posizione diversa.

Conflitti e risoluzione dei conflitti

Si ha un conflitto quando c'è una differenza fra i dati del cantiere di lavoro o quelli del disegno nel progetto e i dati dello stesso cantiere o disegno nell'area di sincronizzazione dati. Inoltre, un conflitto può nascere da una differenza fra i dati dello stesso cantiere o disegno su più controller, oppure dall'inserimento di nuovi dati su un controller.

Un conflitto è indicato da un tasto attivo Risolvi con l'icona [image] nel riquadro di comando. L'icona è un promemoria per ricordare di risolvere l'incongruenza scegliendo quali dati utilizzare sia nei progetti che sui controller nei quali risiedono. In base alla scelta, si ha l'aggiornamento, mediante risincronizzazione, dei dati di progetto o di quelli dell'area di sincronizzazione dati.


Tabella di compatibilità funzionale di SCS, GCS e PCS

Usare questa tabella per confermare la compatibilità fra tipi diversi di controller di cantiere e di macchine e i comandi dei dati di campagna che li supportano.

Cantiere di lavoro

SCS

GCS/AccuGrade

PCS/AccuGrade for Paving

Impostazioni cantiere

Questo software utilizza alcune unità di misura non supportate da SCS.

nd

nd

Calibrazione del cantiere

Ogni cantiere supporta una singola calibrazione.

Ogni disegno supporta una singola calibrazione. La protezione da sovrascrittura del file non è supportata.

I conflitti da risolvere appaiono nel gruppo Modelli di ogni disegno, ma possono essere risolti in una sola volta usando il tasto Risolvi del gruppo Calibrazione cantiere in Gestisci cantiere di lavoro.

nd

Punti di controllo

Supporta la protezione da sovrascrittura del file.

nd

nd

Mappa di cantiere

Zone da evitare

nd

nd

Codici elemento

nd

nd

Controller

Disegno del cantiere di lavoro

SCS

GCS/AccuGrade

PCS/AccuGrade for Paving

Modello

Nessuno [image] - questo tipo non può essere selezionato se il disegno è assegnato a macchine GCS.

Allineamento [image] - questo tipo non può essere selezionato se il disegno è assegnato a macchine GCS.

Superficie

Superficie stradale [image] - se il disegno è assegnato a macchine GCS, è possibile selezionare solo un allineamento.

Linework 3D - nd

Nessuno - nd

Allineamento - nd

Superficie

Superficie stradale [image] - è possibile selezionare un solo allineamento.

Linework 3D [image] - questo tipo non può essere selezionato se il disegno è assegnato a controller da cantiere SCS.

Nessuno [image] - questo tipo non può essere selezionato se il disegno è assegnato a macchine GCS.

Allineamento [image] - questo tipo non può essere selezionato se il disegno è assegnato a macchine GCS.

Superficie

Superficie stradale [image] - se il disegno è assegnato a macchine GCS, è possibile selezionare solo un allineamento.

Linework 3D [image] - questo tipo non può essere selezionato se il disegno è assegnato a controller da cantiere SCS.

Punti di picchettamento

nd

nd

Mappa di progetto

Controller

Disegni di cantieri di lavoro esterni

È possibile importare i dati sui controller da cantiere SCS.

Essi possono essere riassegnati solo ad un altro controller da cantiere SCS, se già assegnati ad un controller dello stesso tipo o di tipo compatibile.

Possono essere riassegnati solo ad un altra macchina GCS, se già assegnati a una macchina dello stesso tipo o di tipo compatibile; ad es. GCS900 versione 11 e AccuGrade versione 11 sono tipi compatibili.

Se tale disegno esterno è assegnato solo alle schede dati di macchine GCS/AccuGrade, non è possibile importare alcun dato di quelli contenuti sulle macchine.

Essi possono essere riassegnati solo ad un'altra macchina PCS, se già assegnati ad una macchina dello stesso tipo o di tipo compatibile.

Se tale disegno esterno è assegnato solo alle schede dati di macchine PCS/AccuGrade, non è possibile importare alcun dato di quelli contenuti sulle macchine.

Ordine di lavoro

SCS

GCS/AccuGrade

PCS/AccuGrade for Paving

nd

nd

Gestore controller

SCS

GCS/AccuGrade

PCS/AccuGrade for Paving

Creare i controller/le macchine

nd

I controller da cantiere possono essere aggiunti solo al momento della sincronizzazione con Office Synchronizer.

Il sistema di coordinate esteso e il supporto integrato del geoide sono disponibili solo con versioni specifiche del firmware.

Il sistema di coordinate esteso e il supporto integrato del geoide non sono disponibili.

Modificare i controller/le macchine

nd

Il nome non può essere modificato.

Il nome non può essere modificato.

Esportatore mappe di cantiere della macchina

SCS

GCS/AccuGrade

PCS/AccuGrade for Paving

Dati

nd

Nome file

nd

Tipo di controller

nd

Versione del controller

nd

GCS900 e AccuGrade versioni 11, 11.1, 11.2 e 11.21 supportati. Per versioni software più vecchie delle macchine, è possibile esportare file di superficie (.ttm) e file CAD (.dxf e .dwg).

PCS versione 1.0 e 1.1 supportato.

Esportatore zone da evitare della macchina

SCS

GCS/AccuGrade

PCS/AccuGrade for Paving

Dati

nd

GCS900 e AccuGrade versioni 11 e 11.1 non supportano le zone da evitare con archi. Se si scelgono linee con degli archi, questi vengono resi lineari.

GCS900 e AccuGrade versione 11 e 11.1 non supportano zone da evitare con un'area inferiore a 0,001 metri quadrati. Se si seleziona una linea chiusa la cui area interna è inferiore a questo valore, verrà ignorata nell'esportazione.

nd

Tipo di controller

nd

nd

Versione del controller

nd

GCS900 e AccuGrade versioni 11, 11.1, 11.2 e 11.21 supportati.

nd

Esportatore disegni di cantiere della macchina

SCS

GCS/AccuGrade

PCS/AccuGrade for Paving

Tipo di modello

nd

Nessuno - nd

Allineamento - nd

Superficie

Superficie stradale [image] - è possibile selezionare un solo allineamento.

Linework 3D [image] - questo tipo non può essere selezionato se il disegno è assegnato a controller da cantiere SCS.

Nessuno - nd

Allineamento - nd

Superficie

Superficie stradale [image] - se il disegno è assegnato a macchine GCS, è possibile selezionare solo un allineamento.

Linework 3D [image] - questo tipo non può essere selezionato se il disegno è assegnato a controller da cantiere SCS.

Confine della superficie

nd

Mappa di progetto

nd

Tipo di controller

nd

Versione del controller

nd

GCS900 e AccuGrade versioni 11, 11.1, 11.2 e 11.21 supportati. Per versioni software più vecchie delle macchine, è possibile esportare file di superficie (.ttm) e file CAD (.dxf e .dwg).

PCS versione 1.0 e 1.1 supportato.

Copiare i dati su scheda

SCS

GCS/AccuGrade

PCS/AccuGrade for Paving

nd

Comprimere i dati di campagna ed inviarli via e-mail

SCS

GCS/AccuGrade

PCS/AccuGrade for Paving

Se si seleziona una scheda dati per una macchina GCS, non è possibile selezionare i file singolarmente ma solo in insiemi per cantieri di lavoro o per disegni. Il destinatario dell'e-mail può estrarre il file compresso direttamente nella cartella root di una scheda dati Compact Flash.

La casella Mostra solo i file modificati dall'ultima sincronizzazione è disabilitata, perché le macchine GCS non sono supportate da Office Synchronizer.

Se si seleziona una scheda dati per una macchina PCS, non è possibile selezionare i file singolarmente ma solo in insiemi per cantieri di lavoro o per disegni. Il destinatario dell'e-mail può estrarre il file compresso direttamente nella cartella root di una scheda dati Compact Flash.

La casella Mostra solo i file modificati dall'ultima sincronizzazione è disabilitata, perché le macchine PCS non sono supportate da Office Synchronizer.


Office Synchronizer

Office Synchronizer è un programma separato che trasferisce i file di dati fra il computer ed il dispositivo sul campo e verifica che i dati siano gli stessi in entrambe le postazioni o siano sincronizzati.

Per aprire Office Synchronizer:

Fare una delle seguenti operazioni:

  • Selezionare Dati di campagna > Office Synchronizer.
  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

Argomenti correlati

Comprendere cantieri, dati di campagna e sincronizzazione


SCS Data Manager

SCS Data Manager è un programma che permette di creare cantieri, organizzare dati e disegni di cantieri di lavoro, scrivere ordini di lavoro e assegnarli insieme ai dati ai controller in preparazione per Trimble® Site Controller Software (SCS). SCS Data Manager ha preceduto questo software come semplice strumento di gestione di dati non grafici. Benché questo software sia destinato a migliorare e sostituire SCS Data Manager, tale programma è stato conservato per coloro che preferiscono alcuni aspetti delle sue capacità. Esso, infatti, può essere lanciato da questo software e venire usato insieme ad esso, se lo si desidera.

SCS permette di misurare i volumi di materiale, monitorare il livellamento e lo spessore del materiale posato ed eseguire altre attività legate al cantiere, come il picchettamento di punti, linee e sedi stradali.

Nota: la maggior parte delle funzioni di SCS Data Manager sono state integrate nel Gestore del cantiere di lavoro contenuto in questo software.

Per aprire SCS Data Manager:

Fare una delle seguenti operazioni:

  • Selezionare Dati di campagna > SCS Data Manager.
  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

Argomenti correlati

Gestire un cantiere di lavoro e i dati di cantiere

Metodologia di lavoro per la creazione di un cantiere

Metodologia di lavoro per utilizzare un cantiere di lavoro esterno


Icone dei dati di campagna in Esplora il progetto

Le icone in Esplora il progetto mostrano il tipo e la gerarchia di ciascun oggetto nei dati di progetto. Molte delle icone indicano anche lo stato dell'oggetto. Gli oggetti non sincronizzati sono quelli in conflitto con i dati nell'area di sincronizzazione dati. Sono indicati dall'icona [image] .

Icone di Esplora il progetto
 | Un progetto
 | Un punto rilevato
 | Una coordinata di un punto
 | Una superficie
 | Una curva di livello della superficie
 | Un allineamento
 | Un cantiere di lavoro sincronizzato
 | un cantiere di lavoro non sincronizzato
 | Un cantiere di lavoro con un disegno non sincronizzato
 | Un disegno del cantiere di lavoro
 | un disegno del cantiere di lavoro non sincronizzato
 | Un disegno esterno
 | Un disegno esterno non sincronizzato
 | Un ordine di lavoro non iniziato
 | Un ordine di lavoro in corso
 | Un ordine di lavoro con operazioni sul campo completate
 | Un ordine di lavoro completato
 | Un ordine di lavoro archiviato
i_ordine di lavoro completo con i risultati | Un ordine di lavoro (in qualsiasi stato) con i risultati importati
 | Un confine

Argomenti correlati

Esplora il progetto

Risolvere un conflitto nelle impostazioni di cantiere

Risolvere un conflitto nelle calibrazioni di cantiere

Risolvere un conflitto nei punti di controllo

Risolvere un conflitto nelle mappe di cantiere

Risolvere un conflitto nelle zone da evitare

Risolvere un conflitto nei modelli di disegno

Risolvere un conflitto nei punti di picchettamento

Risolvere un conflitto nelle mappe di progetto


Gestire un cantiere di lavoro e i dati di cantiere

Usare il Gestore del cantiere di lavoro per creare un cantiere di lavoro utilizzabile da un Trimble® Site Positioning System (SPS) o Grade Control System (GCS). Quindi preparare i dati del cantiere di lavoro e assegnarli agli specifici controller per essere usati sul cantiere stesso. Utilizzare Gestore dei disegni del cantiere di lavoro per preparare i disegni del cantiere e Modifica dell'ordine di lavoro per creare gli ordini di lavoro.

Per ulteriori informazioni vedere Comprendere i cantieri di lavoro, i dati di campagna e la sincronizzazione.

Argomenti correlati

Metodologia di lavoro per la creazione di un cantiere

Metodologia di lavoro per utilizzare un cantiere di lavoro esterno

Creare un cantiere di lavoro

Gestire i disegni di lavoro e i dati di progetto

Gestire ordini di lavoro e risultati


Metodologia di lavoro per la creazione di un cantiere

Usare questa metodologia di lavoro per preparare i dati del cantiere di lavoro per le squadre operative. Quindi assegnare il cantiere e i suoi dati a dei controller specifici, di modo che ad essi vadano i dati corretti quando le squadre operative sincronizzano i loro controller o scrivono sulle schede dati di una macchina. Ecco la metodologia di lavoro generale:

  1. Aprire o creare un progetto all'interno del quale gestire i dati associati ad un progetto di costruzione e al suo cantiere.
  2. Assegnare il cantiere a controller specifici. I tipi di oggetti da aggiungere al cantiere di lavoro dipendono dal fatto che si assegnino dati ai controller di cantiere o alle macchine.
  3. Importare dati CAD, di punti, allineamenti, superficie o rilievo che si desidera rendere disponibili per le squadre operative in cantiere.
  4. Creare un cantiere di lavoro in Gestore del cantiere di lavoro e assegnarlo a uno o più controller.
    Il cantiere, che contiene dati di livello associati all'uso di un sistema di posizionamento o di livellamento Trimble®, viene creato nel progetto. Quando si assegna il cantiere a controller specifici, si creano delle cartelle esterne per tali controller e per i loro dati all'interno dell'area di sincronizzazione dati, pronte per essere collocate sui controller alla successiva sincronizzazione.

    Nota: ogni progetto può contenere un solo cantiere di lavoro.

  5. Esaminare le impostazioni del cantiere, come le unità e il sistema di coordinate.
  6. Selezionare e aggiungere punti di controllo nei dati di progetto al file dei punti di controllo incluso nei dati di cantiere. Le squadre operative usano i punti di controllo per stabilire la precisione della posizione di un rilievo di cantiere.
  7. Selezionare e aggiungere oggetti nei dati alla mappa di cantiere. Le mappe di cantiere vengono referenziate nei dati rispetto alle mappe stesse da parte delle squadre. In genere le mappe di cantiere contengono riferimenti, elementi del cantiere e confini che possono essere referenziati dalle squadre operative per stabilire la propria posizione in loco.
  8. Selezionare e aggiungere zone da evitare ai dati di cantiere. Le zone da evitare vengono usate dalle macchine sul campo per evitare che accedano ad aree vietate nel cantiere di lavoro.
  9. Chiudere il Gestore del cantiere di lavoro. Il cantiere, i dati di cantiere e le impostazioni sono scritti nell'area di sincronizzazione dati, in modo da poter essere trasferiti ai controller assegnati al momento della loro sincronizzazione.

Nota: per sincronizzare un controller usando l'utilità Office Synchronizer vedere Office Synchronizer e Preparazione per il collegamento di un dispositivo da campo.

Argomenti correlati

Creare un cantiere di lavoro

Metodologia di lavoro per utilizzare un cantiere di lavoro esterno


Metodologia di lavoro per utilizzare un cantiere esterno

Se l'utente o un collega ha già creato un cantiere di lavoro esterno usando SCS Data Manager o con altri mezzi, i dati di tale cantiere possono essere importati e modificati nel progetto senza influire sui dati nell'area di sincronizzazione dati (presumendo che non si disabilitino le protezioni da sovrascrittura dei file; per ulteriori informazioni vedere Prevenire la sovrascrittura dei dati di cantiere di lavoro).

La tabella in basso evidenzia lo stato della protezione da sovrascrittura dei file e la risoluzione dei conflitti per diversi percorsi, attraverso l'aggiunta di un cantiere di lavoro esterno e di dati di cantiere di lavoro esterni:

Cantiere di lavoro

Disegni di cantiere di lavoro

1a. Creare un cantiere di lavoro >

  • La protezione dei file è disattiva per impostazione predefinita
  • I conflitti di cantiere possono essere risolti attraverso l'area di sincronizzazione dati:

    - scrivendo i file di cantiere del progetto sui controller

    - leggendo* i file di cantiere dei controller e scrivendo i file di cantiere del progetto su tutti i controller

2a. Creare un disegno >

  • La protezione dei file non è disponibile per impostazione predefinita
  • I conflitti di cantiere possono essere risolti attraverso l'area di sincronizzazione dati:

    - scrivendo i file di disegno del progetto sui controller

    - leggendo i file di disegno dei controller e riscrivendo i file di disegno del progetto su tutti i controller

3. Aggiungere un disegno esterno
(solo se si elimina un disegno creato in precedenza per il cantiere in questo progetto)

  • La protezione dei file è disattiva per impostazione predefinita
  • I conflitti di cantiere possono essere risolti attraverso l'area di sincronizzazione dati:

    - leggendo i file di disegno dei controller e riscrivendo i file di disegno del progetto su tutti i controller usando le registrazioni orarie dei file archiviati.

1b. Aggiungere un cantiere di lavoro esterno** >

  • La protezione dei file è attiva per impostazione predefinita
  • I conflitti di cantiere possono essere risolti attraverso l'area di sincronizzazione dati:

    - leggendo i file di cantiere dei controller e riscrivendo i file di disegno del progetto su tutti i controller usando le registrazioni orarie dei file archiviati.

2b. Creare un disegno**

  • La protezione dei file non è disponibile per impostazione predefinita
  • I conflitti di cantiere possono essere risolti attraverso l'area di sincronizzazione dati:

    - scrivendo i file di disegno del progetto sui controller

    - leggendo i file di disegno dei controller e riscrivendo i file di disegno del progetto su tutti i controller

2c. Aggiungere un disegno esterno**

  • La protezione dei file è attiva per impostazione predefinita
  • I dati possono essere importati dai file di disegno se non ci sono conflitti di disegno fra i controller.

* "Leggere" significa importare i dati senza creare un nodo di file importato in Esplora il progetto o aggiungere i file alla cartella File importati del progetto. L'unico modo per "annullare" la "lettura" dei dati è risolvere i conflitti.

** Se si salva, chiude e riapre un progetto nelle fasi 1b, 2b o 2c, le impostazioni di protezione dei file vengono ereditate, rispettivamente, da quelle fasi.

Argomenti correlati

Aggiungere o importare dati di cantieri di lavoro esterni

Aggiungere o importare dati di disegno di cantieri di lavoro esterni


Creare un cantiere di lavoro

Se il progetto non contiene già un cantiere di lavoro, crearne uno in modo da poterne assegnare i dati ad uno o più controller per l'uso sul campo. Il cantiere di lavoro creato viene archiviato nel progetto corrente e appare in Esplora il progetto, indicato dall'icona [image] . Un cantiere di lavoro essenzialmente è un contenitore in cui è possibile rendere disponibili delle porzioni di dati alle squadre operative che utilizzano un sistema di posizionamento o di livellamento Trimble®.

Nota: ogni progetto può contenere un solo cantiere di lavoro.

Per creare un cantiere di lavoro:

  1. Fare una delle seguenti operazioni:
    • Selezionare Dati di campagna > Gestore del cantiere di lavoro.
    • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

    Appare il Gestore del cantiere di lavoro.

  2. Selezionare Crea nuovo cantiere e digitare un nome univoco nella casella Nome nuovo cantiere (per i dettagli vedere la sezione Assegnare il nome a progetto e cantiere in Modificare il nome e le impostazioni di un cantiere).
  3. Selezionare la casella di ogni controller di cantiere SCS e di ogni macchina GCS da assegnare al cantiere di lavoro nel gruppo Controller.

    Nota: è possibile creare un cantiere di lavoro senza assegnarlo ad alcun controller. In questo caso però il cantiere e i suoi dati non possono essere salvati o utilizzati sui controller, se non si effettua l'assegnazione. Il cantiere di lavoro e i suoi dati vengono salvati nel progetto fino all'assegnazione ai controller.

  4. Cliccare su OK. Appare il riquadro del comando Gestore del cantiere di lavoro, mentre il cantiere viene visualizzato in Esplora il progetto. Iniziare dalla fase 3 in Modificare il nome e le impostazioni di un cantiere.

    Nota: le impostazioni per i nuovi cantieri di lavoro vengono ereditate da Impostazioni progetto. Se queste impostazioni non vengono riconosciute dai controller assegnati, appare la finestra di dialogo Impostazioni di progetto non supportate. È necessario risolvere le impostazioni non supportate prima di creare un cantiere di lavoro.

Per eliminare un cantiere di lavoro:

  1. Selezionare il cantiere di lavoro in Esplora il progetto.
  2. Fare una delle seguenti operazioni:
    • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
    • Premere [Ctrl] + [D].

    Il cantiere di lavoro viene rimosso dal progetto e scompare da Esplora il progetto.

    Nota: se si elimina un cantiere di lavoro in questo software, esso viene rimosso dal progetto ma non dall'area di sincronizzazione dati. Se si elimina un cantiere di lavoro dall'area di sincronizzazione dati mediante SCS Data Manager o Windows® Explorer, esso rimane nel progetto, ma vanno perse le assegnazioni ai controller.

Argomenti correlati

Aggiungere un cantiere di lavoro esterno

Modificare il nome e le impostazioni di un cantiere di lavoro

Opzioni del cantiere di lavoro

Metodologia di lavoro per la creazione di un cantiere


Aggiungere o importare dati di cantieri di lavoro esterni

Aggiungere cantieri esterni per integrare nel progetto i loro dati di cantiere e i disegni associati, compresi i dati di questi ultimi. L'aggiunta di un cantiere di lavoro esterno fa apparire quest'ultimo (nonché i suoi disegni e i suoi ordini di lavoro) in Esplora il progetto. Poi è possibile modificare i dati ed eseguirne report senza influire sui file nell'area di sincronizzazione dati (presumendo che non si disabilitino le protezioni da sovrascrittura dei file). Per ulteriori informazioni vedere Metodologia di lavoro per l'uso di un cantiere esistente e Prevenire la sovrascrittura dei dati di cantiere di lavoro.

Nota: ogni progetto può contenere un solo cantiere di lavoro.
Nota: un cantiere esterno può essere aggiunto al progetto a prescindere dai tipi di controller a cui è assegnato. Tuttavia, se tale cantiere è assegnato solo alle schede dati di macchine GCS/AccuGrade, non è possibile importare alcun dato di quelli contenuti sui controller. Se il cantiere è assegnato a controller SCS, è possibile importare i dati contenuti su di essi.

Per aggiungere un cantiere di lavoro esterno:

  1. Fare una delle seguenti operazioni:
    • Selezionare Dati di campagna > Gestore del cantiere di lavoro.
    • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

    Appare il Gestore del cantiere di lavoro.

  2. Selezionare Aggiungi cantiere esterno e selezionare un cantiere dall'elenco Cantiere esterno.

    Nota: l'elenco Cantiere esterno mostra tutti i cantieri trovati nell'area di sincronizzazione dati sul disco rigido.

  3. Fare clic su OK. Appare il secondo riquadro del comando Gestore del cantiere di lavoro, mentre il cantiere viene visualizzato in Esplora il progetto. Vedere Modificare il nome e le impostazioni di un cantiere di lavoro.

    Nota: quando si importano dei dati da un cantiere di lavoro esterno, se ci sono dei conflitti fra i dati di cantiere del progetto e quelli sui controller, appariranno ancora dei punti rossi sui tasti di risoluzione nel Gestore del cantiere di lavoro. I conflitti non potranno essere risolti con queste impostazioni abilitate, ma sarà possibile modificare i dati, perché non verranno esportati nell'area di sincronizzazione dati e sui controller assegnati.

Argomenti correlati

Creare un cantiere di lavoro

Modificare il nome e le impostazioni di un cantiere di lavoro

Opzioni del cantiere di lavoro

Metodologia di lavoro per la creazione di un cantiere


Prevenire la sovrascrittura dei dati di cantiere di lavoro

In alcune situazioni potrebbe rendersi necessario evitare che l'utente o altri possano sovrascrivere i dati di cantiere di lavoro in un'area di sincronizzazione dati (e sostanzialmente sui controller assegnati) con i dati di cantiere di lavoro del progetto. La sovrascrittura accidentale dei dati nell'area di sincronizzazione in genere si verifica quando si aggiunge un cantiere di lavoro esterno o un disegno esterno al progetto. Le impostazioni descritte di seguito possono evitare che ciò avvenga.

Nell'area di sincronizzazione dati sono disponibili tre impostazioni di progetto per proteggere i dati:

  • Proteggi file di calibrazione cantiere
  • Proteggi file di punti di controllo
  • Proteggi altri file di cantiere e disegni esterni (i file di cantiere includono unità cantiere, oggetti di mappe di cantiere, zone da evitare e file di codici elemento)

Se è abilitata la protezione da sovrascrittura dei file, i dati importati o "letti" da un cantiere di lavoro o da un disegno esterno non vengono riscritti nell'area di sincronizzazione dati. Tuttavia, se si assegna il cantiere di lavoro ad ulteriori controller, i dati di disegno e di cantiere del progetto possono essere ancora esportati (o copiati da un altro controller) su di essi. Per impostazione predefinita, la protezione da sovrascrittura dei file è abilitata quando si aggiunge un cantiere di lavoro o un disegno di cantiere di lavoro esterno al progetto. Per ulteriori informazioni vedere Metodologia di lavoro per l'uso di un cantiere esistente.

Nota: l'impostazione della calibrazione di cantiere si riferisce alla calibrazione a livello del cantiere di lavoro. La calibrazione di cantiere dei controller GCS, però, è per disegno, quindi è esclusa e si comporta normalmente. Quando una calibrazione di cantiere viene inviata ad un controller GCS, nella cartella di disegno della macchina viene scritto anche un file di configurazione (.cfg). Tale file di configurazione non può essere reimportato, quindi non è utilizzabile per risolvere un conflitto.

Per accedere alle impostazioni della protezione da sovrascrittura dei file:

  1. Selezionare Progetto > Impostazioni progetto.
  2. Nella finestra di dialogo Impostazioni progetto fare clic su Impostazioni di calcolo e su Dati di campagna nel riquadro a sinistra.
  3. Fare clic su ciascuna delle impostazioni Protezione dalla sovrascrittura dei file per i dati da proteggere e selezionare Sì. Se l'utente o altre persone tentano di salvare i dati di cantiere su un controller che ha già questi tipi di file, l'operazione viene impedita.

    Nota: quando si importano dei dati da un cantiere di lavoro o da un disegno esterno, se ci sono dei conflitti fra i dati di cantiere del progetto e quelli sui controller, appariranno ancora dei punti rossi sui tasti di risoluzione nel Gestore del cantiere di lavoro e nel Gestore disegni del cantiere di lavoro. I conflitti non potranno essere risolti con queste impostazioni abilitate, ma sarà possibile modificare i dati, perché non verranno esportati nell'area di sincronizzazione dati e sui controller assegnati.

Argomenti correlati

Aggiungere o importare dati di cantieri di lavoro esterni

Aggiungere o importare dati di disegno di cantieri di lavoro esterni

Impostazioni di calcolo


Opzioni del cantiere di lavoro

Utilizzare queste opzioni per modificare il nome e le impostazioni di un cantiere di lavoro e per aggiungere e modificare dati di cantiere, come file di calibrazione, punti di controllo e mappe di cantiere. Inoltre è possibile cambiare i controller a cui è assegnato il cantiere. Le opzioni sono disponibili nel riquadro del comando Gestore del cantiere di lavoro.

Opzioni

Fare clic qui per aprire Gestore controller.

Fare clic qui per lanciare SCS Data Manager.

Impostazioni cantiere

Rinomina - Fare clic qui per visualizzare la finestra di dialogo Rinomina cantiere di lavoro, dove è possibile modificare il nome del cantiere.

Nota: prima di rinominare un cantiere leggere la sezione Assegnare un nome al progetto e al cantiere in Modificare il nome e le impostazioni di un cantiere di lavoro.

Unità - Fare clic qui per visualizzare la finestra di dialogo Unità cantiere di lavoro, dove è possibile esaminare le impostazioni di progetto e quelle basate sul controller del cantiere. Per modificare le impostazioni, fare clic su Impostazioni progetto.

Risolvi - Se ci sono impostazioni in conflitto, fare clic qui per visualizzare la finestra di dialogo risoluzione conflitto. L'icona [image] indica che c'è un conflitto.

Calibrazione del cantiere

Mostra la data e l'ora in cui la calibrazione del cantiere nel progetto (un file di calibrazione cantiere importato (.dc) o una calibrazione cantiere eseguita nel software) è stata inviata all'area di sincronizzazione dati assegnando il cantiere di lavoro corrente ad almeno un controller.

Risolvi - Se ci sono conflitti, fare clic qui per visualizzare la finestra di dialogo risoluzione conflitto.

Nota: se per le calibrazioni di cantiere è abilitata la protezione dei file dalla sovrascrittura, non sarà possibile risolvere un eventuale conflitto di calibrazione cantiere.

Punti di controllo

Seleziona - Fare clic qui per selezionare/evidenziare i punti di controllo correntemente inclusi nei dati di cantiere.

- Fare clic qui per visualizzare la finestra di dialogo Aggiungi/Rimuovi punti di controllo, in cui è possibile modificare i punti di controllo inclusi nei dati di cantiere.

Risolvi - Se c'è un conflitto con i punti di controllo, fare clic qui per visualizzare la finestra di dialogo risoluzione conflitto.

Nota: se per i punti di controllo è abilitata la protezione dei file dalla sovrascrittura, non sarà possibile risolvere un eventuale conflitto di punti di controllo.

Mappa di cantiere

Seleziona - Fare clic qui per selezionare/evidenziare gli oggetti della mappa correntemente inclusi nei dati di cantiere.

- Fare clic qui per visualizzare la finestra di dialogo Aggiungi/Rimuovi oggetti della mappa di cantiere, in cui è possibile modificare gli oggetti della mappa inclusi nei dati di cantiere.

Per i dettagli sugli oggetti che possono essere inclusi, vedere Esportare file di mappe di cantiere sulle macchine GCS.

Risolvi - Se c'è un conflitto con la mappa di cantiere, fare clic qui per visualizzare la finestra di dialogo risoluzione conflitto.

Zone da evitare

Seleziona - Fare clic qui per selezionare/evidenziare le zone da evitare correntemente incluse nei dati di cantiere.

- Fare clic qui per visualizzare la finestra di dialogo Aggiungi/Rimuovi zone da evitare, in cui è possibile modificare le zone da evitare incluse nei dati di cantiere.

Per i dettagli sugli oggetti che è possibile includere, vedere Esportare i file delle zone da evitare per le macchine GCS, oppure per i dettagli sull'invio delle zone da evitare ai controller di cantiere SCS vedere Esportare i file CAD (.dwg/.dxf).

Risolvi - Se c'è un conflitto con le zone da evitare, fare clic qui per visualizzare la finestra di dialogo risoluzione conflitto.

Codici caratteristiche

Se in Esplora il progetto è stato specificato un file di definizione elementi (.fxl), questo mostra data e ora in cui il file stesso è stato inviato all'area di sincronizzazione dati.

Per aggiungere o modificare il file di definizione elementi, vedere Impostazioni di elaborazione dei codici elemento.

Nota: se nei dati di cantiere è incluso un file di definizione elementi, tali codici elemento verranno usati al posto di qualsiasi altro elenco di codici elemento (.lst) associato al controller a cui è assegnato il cantiere.

Risolvi - Se c'è un conflitto con i file di definizione elementi, fare clic qui per visualizzare la finestra di dialogo risoluzione conflitto.

Controller

Riassegna - Fare clic qui per visualizzare la finestra di dialogo Riassegna cantiere di lavoro, in cui è possibile modificare i controller a cui è assegnato il cantiere.

Argomenti correlati

Modificare il nome e le impostazioni di un cantiere di lavoro

Modificare i dati di un cantiere di lavoro

Riassegnare un cantiere di lavoro ai controller

Metodologia di lavoro per la creazione di un cantiere

Metodologia di lavoro per utilizzare un cantiere di lavoro esterno

Icone di Esplora il progetto


Modificare il nome e le impostazioni di un cantiere di lavoro

Esaminare e modificare il nome e le unità di un cantiere di lavoro in vista dell'uso sui controller da campo. Queste sono le impostazioni comuni che si trovano in Site Controller Software (SCS) di Trimble e nei suoi progetti: unità di distanza, unità angolari, formato stazione e ordine delle coordinate.

Assegnare un nome al progetto e al cantiere di lavoro

Dare ad ogni file di progetto un nome univoco, in modo che appartengano solamente ad un particolare progetto di costruzione, evitando così confusione con altri. Inoltre è necessario assegnare un nome univoco ad ogni cantiere di lavoro, in modo che i controller possano identificare progetto e cantiere solo dal nome di quest'ultimo, dato che il nome del progetto non è disponibile sui controller. Se due progetti di costruzione contengono cantieri con lo stesso nome, ciascuno dei quali assegnato ad un certo numero di controller, non c'è modo per l'utente del controller sul campo di stabilire a quale progetto appartengano i dati di cantiere, se non mediante la sua conoscenza di tali dati. In generale, il nome del progetto e quello del suo cantiere devono essere uguali. Se ciò non è fattibile, provare a derivare un nome per il cantiere che sia un'abbreviazione di quello del progetto. L'abbreviazione del nome del cantiere può essere garantita alla luce delle piccole dimensioni dello schermo di alcuni controller.

Per modificare il nome e le impostazioni di un cantiere di lavoro:

  1. Se è appena stato creato o aggiunto un cantiere, appare il riquadro del comando Gestore cantiere SCS. In caso contrario, fare una delle seguenti operazioni:
    • Selezionare Dati di campagna > Gestore del cantiere di lavoro.
    • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

    Appare il riquadro del comando Gestore del cantiere di lavoro.

  2. Per modificare il nome del sito fare clic su Rinomina nel gruppo Impostazioni cantiere. Appare la finestra di dialogo Rinomina cantiere di lavoro.
  3. Digitare un nome univoco nella casella Nuovo nome cantiere e fare clic su OK.
  4. Fare clic su Unità per esaminare le impostazioni del cantiere. Appare la finestra di dialogo Unità cantiere.

    Nota: questo software utilizza alcune unità di misura non supportate da SCS. Se si usa questo software con SCS900, le unità devono essere compatibili. Le macchine GCS non dipendono dalle impostazioni del cantiere di lavoro.
    Nota: la modifica del nome e delle impostazioni di un cantiere può comportare la perdita di sincronizzazione con l'area di sincronizzazione dati. Un cantiere non più sincronizzato è indicato da un'icona [image] in Esplora il progetto. Per risolvere i conflitti una volta modificato un cantiere, fare clic su ogni tasto Risolvi disponibile.

  5. Per cambiare la calibrazione cantiere, i punti di controllo o gli oggetti della mappa di cantiere inclusi nei dati di cantiere vedere Modificare i dati del cantiere di lavoro.
  6. Per modificare i controller a cui è assegnato il cantiere, fare clic su Riassegna nel gruppo Controller.
  7. Fare clic su Chiudi. Il nome e le impostazioni del cantiere vengono salvati nell'area di sincronizzazione dati.

Argomenti correlati

Riassegnare un cantiere di lavoro ai controller

Opzioni del cantiere di lavoro

Risolvere un conflitto nelle impostazioni del cantiere di lavoro

Risolvere un conflitto nelle calibrazioni di cantiere

Risolvere un conflitto nei punti di controllo

Risolvere un conflitto nelle mappe di cantiere


Modificare i dati di un cantiere di lavoro

Esaminare e modificare i dati del cantiere di lavoro in modo da poterli utilizzare sui controller in loco. Prima di modificare i dati di cantiere accertarsi di aver importato i punti e i dati CAD che si desidera rendere disponibili per le squadre operative, in modo da poter aggiungere punti e altri oggetti a tali dati, come necessario. Se si desidera includere una calibrazione ai dati di cantiere, eseguire tale processo nel progetto o importare un file di calibrazione .dc.

Nota: quando per il cantiere di lavoro si specificano punti di controllo, oggetti di mappe di cantiere e zone da evitare, per ciascuno vengono creati degli insiemi di selezione. Tali insiemi possono essere usati nei filtri delle viste per controllare quanto visibile.

Per modificare i dati del cantiere di lavoro:

  1. Se è appena stato creato o aggiunto un cantiere, appare il riquadro del comando Gestore del cantiere di lavoro. In caso contrario, fare una delle seguenti operazioni:
    • Fare clic con il tasto destro del mouse sul cantiere in Esplora il progetto e selezionare Gestore del cantiere di lavoro.
    • Selezionare Dati di campagna > Gestore del cantiere di lavoro.
    • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

    Appare il riquadro del comando Gestore del cantiere di lavoro.

  2. Se è stata importata o eseguita una calibrazione di cantiere nel progetto, essa viene aggiunta automaticamente ai dati dello stesso quando si assegna il cantiere ai controller, come indicato dalla data del file Ultimo aggiornamento nel gruppo Calibrazione cantiere (vedere Includere una calibrazione cantiere).
  3. Per evidenziare i punti di controllo inclusi nei dati di cantiere contenuti nelle viste grafiche, fare clic su Seleziona nel gruppo Punti di controllo.
  4. Per modificare i punti di controllo inclusi nei dati di cantiere fare clic su [image] (vedere Aggiungere o rimuovere punti di controllo). Appare la finestra di dialogo Aggiungi/Rimuovi punti di controllo.
  5. Per evidenziare gli oggetti della mappa di cantiere inclusi nei dati di cantiere, fare clic su Seleziona nel gruppo Mappa di cantiere.
  6. Per modificare gli oggetti della mappa di cantiere inclusi nei dati di cantiere fare clic su [image] (vedere Aggiungere o rimuovere oggetti della mappa di cantiere). Appare la finestra di dialogo Aggiungi/Rimuovi oggetti della mappa di cantiere.
  7. Per evidenziare le zone da evitare incluse nei dati di cantiere, fare clic su Seleziona nel gruppo Zone da evitare.
  8. Per modificare le zone da evitare incluse nei dati di cantiere cliccare su [image] (vedere Aggiungere o rimuovere zone da evitare). Appare la finestra di dialogo Aggiungi/Rimuovi punti di controllo.
  9. Se in Esplora il progetto è stato specificato un file di definizione elementi (.fxl), questo viene aggiunto automaticamente ai dati di cantiere, come indicato dalla data del file di Ultimo aggiornamento nel gruppo Codici elemento.

    Per aggiungere o modificare il file di definizione elementi, vedere Impostazioni di elaborazione dei codici elemento. Per risolvere un conflitto vedere Risolvere un conflitto nei file di definizione elementi.

    Nota: la modifica dei dati di disegno può comportare la perdita di sincronizzazione con l'area di sincronizzazione dati, creando dei conflitti. Un cantiere non più sincronizzato è indicato da un'icona [image] in Esplora il progetto. Per risolvere i conflitti una volta modificato un cantiere, fare clic su ogni tasto Risolvi disponibile.

  10. Fare clic su Chiudi. I dati di disegno vengono salvati nell'area di sincronizzazione dati.

Argomenti correlati

Opzioni del cantiere di lavoro

Risolvere un conflitto nelle impostazioni del cantiere di lavoro

Risolvere un conflitto nelle calibrazioni di cantiere

Risolvere un conflitto nei punti di controllo

Risolvere un conflitto nelle mappe di cantiere

Risolvere un conflitto fra le zone da evitare


Includere una calibrazione cantiere

Se si desidera includere una calibrazione nei dati del cantiere di lavoro, eseguire tale operazione nel progetto o importare un file di calibrazione .dc. Entrambi i metodi aggiungono un file .dc ai dati di cantiere nell'area di sincronizzazione dati, quando si assegna il cantiere di lavoro ai controller. La presenza di una calibrazione di cantiere è indicata dalla data nel gruppo Calibrazione cantiere del Gestore del cantiere di lavoro. Se si aggiunge al progetto un cantiere creato e calibrato in SCS, anche la calibrazione corrispondente verrà rispecchiata nel gruppo Calibrazione cantiere.

Anche se non si esegue o non si importa una calibrazione di cantiere, il sistema di coordinate ed eventuali datum, geoidi, proiezioni e informazioni di spostamento griglia che si specificano nella sezione Impostazioni sistema di coordinate in Impostazioni progetto vengono salvati automaticamente nell'area di sincronizzazione dati, in modo da essere disponibili quando si apre un cantiere in SCS. Se si esegue la calibrazione di un cantiere o si apportano altre modifiche al sistema di coordinate in SCS, verrà chiesto di risolvere il conflitto nella calibrazione cantiere una volta sincronizzato e riaperto il cantiere stesso in questo software.

Nota: se per le calibrazioni di cantiere è abilitata la protezione dei file dalla sovrascrittura, non sarà possibile risolvere un eventuale conflitto di calibrazione cantiere.

Argomenti correlati

Modificare i dati di un cantiere di lavoro

Evitare la sovrascrittura delle calibrazioni di cantiere


Aggiungere o rimuovere punti di controllo

Aggiungere punti di controllo ai dati di cantiere di lavoro per renderli disponibili sui controller designati. Le squadre operative usano i punti di controllo sui controller in loco per stabilire la precisione della posizione di un rilievo di cantiere.

Nota: non è possibile aggiungere o rimuovere i punti di controllo, se c'è un conflitto nelle unità di cantiere. Vedere Risolvere un conflitto nelle impostazioni del cantiere di lavoro.

Per aggiungere o rimuovere punti di controllo di cantiere:

Se è appena stato creato o aggiunto un cantiere, appare il riquadro del comando Gestore del cantiere di lavoro. In caso contrario, fare una delle seguenti operazioni:

  • Selezionare Dati di campagna > Gestore del cantiere di lavoro.
  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

Appare il riquadro del comando Gestore del cantiere di lavoro.

  1. Fare clic su [image] nel gruppo Punti di controllo. Appare il riquadro del comando Aggiungi/Rimuovi punti di controllo.
  2. Per aggiungere altri punti di controllo al file, selezionarli nella vista grafica o fare clic su Opzioni per le opzioni di selezione.
  3. Fare clic su Aggiungi. I punti di controllo selezionati vengono aggiunti al file specifico.
  4. Per rimuovere i punti di controllo in eccesso, selezionarli o fare clic su Opzioni.
  5. Fare clic su Rimuovi. I punti vengono rimossi dai dati di cantiere.
  6. Per evidenziare i punti di controllo ora inclusi nei dati di cantiere contenuti nelle viste grafiche, fare clic su Seleziona nel gruppo Punti di controllo.
  7. Fare clic su OK. I punti di controllo vengono salvati in un file .csv nell'area di sincronizzazione dati.

    Nota: se si stanno usando anche punti di controllo Omnistar©, essi saranno collocati con i dati di cantiere in un file chiamato reference.csv nell'area di sincronizzazione dati. Ciò non provocherà un conflitto con il file dei punti di controllo.

  8. Per confermare visivamente quali punti di controllo sono inclusi nei dati di cantiere, fare clic su Seleziona nel gruppo Punti di controllo.

Argomenti correlati

Modificare il nome e le impostazioni di un cantiere di lavoro

Evitare la sovrascrittura dei punti di controllo

Risolvere un conflitto nei punti di controllo


Aggiungere o rimuovere le zone da evitare per le macchine

Aggiungere le zone da evitare ai dati del cantiere di lavoro, per renderli disponibili sulle schede dati designate per le macchine (dotate di un sistema Grade Control System) o per i controller (dotati di Site Controller Software). Le zone da evitare sono usate sul campo per impedire che persone e macchinari pesanti entrino in aree riservate del cantiere di lavoro.

Nota: altri programmi Trimble® supportano insiemi multipli di zone da evitare con nomi assegnati dall'utente. Questo software supporta un unico insieme di zone da evitare senza nome.

Per aggiungere/rimuovere le zone da evitare:

Se è appena stato creato o aggiunto un cantiere, appare il riquadro del comando Gestore del cantiere di lavoro. In caso contrario, fare una delle seguenti operazioni:

  • Selezionare Dati di campagna > Gestore del cantiere di lavoro.
  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

Appare il riquadro del comando Gestore del cantiere di lavoro.

  1. Per evidenziare le zone da evitare incluse al momento nei dati del cantiere di lavoro, fare clic su Seleziona nel gruppo Zone da evitare.
  1. Per modificare le zone da evitare incluse nei dati di cantiere fare clic su [image]. Appare la finestra di dialogo Aggiungi/rimuovi zone da evitare.
  2. Per aggiungere più zone, scegliere le linee nella Vista in pianta o fare clic su Opzioni per le opzioni selezionate.

    Nota: solo le polilinee chiuse (linee CAD, stringhe di linee e confini) e gli allineamenti chiusi possono essere selezionati come zone da evitare. Essi vengono esportati come linee 2D, mentre tutte le quote ortometriche e gli allineamenti verticali vengono ignorati. Tutti gli archi e le spirali vengono resi lineari e sostituiti da corde.
    Suggerimento: per usare una linea aperta come zona da evitare, chiuderla usando il comando Modifica stringa di linea o Unisci linee.

  3. Fare clic su Aggiungi. Le linee selezionate vengono aggiunte ai dati di cantieri.
  4. Per rimuovere le zone nono necessarie, selezionarle o fare clic su Opzioni.
  5. Fare clic su Rimuovi. Le linee vengono rimosse dai dati di cantiere.
  6. Fare clic su OK. Le zone da evitare vengono salvate come file avoid.svl nell'area di sincronizzazione dati.
  7. Per confermare visivamente quali zone da evitare sono incluse nei dati di cantiere, fare clic su Seleziona nel gruppo Zone da evitare.

Argomenti correlati

Risolvere un conflitto fra le zone da evitare


Aggiungere o rimuovere oggetti dalla mappa di cantiere

Aggiungere una mappa di cantiere ai dati del cantiere di lavoro per renderla disponibile sui controller assegnati. In genere le mappe di cantiere contengono riferimenti, elementi del cantiere e confini che possono essere referenziati dalle macchine e usati sui controller dalle squadre operative, per stabilire la propria posizione in loco.

Nota: non è possibile aggiungere o rimuovere gli oggetti della mappa di cantiere, se c'è un conflitto nelle unità di cantiere. Vedere Risolvere un conflitto nelle impostazioni del cantiere di lavoro.

Per aggiungere o rimuovere oggetti dalla mappa di cantiere:

Se è appena stato creato o aggiunto un cantiere, appare il riquadro del comando Gestore del cantiere di lavoro. In caso contrario, fare una delle seguenti operazioni:

  • Selezionare Dati di campagna > Gestore del cantiere di lavoro.
  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

Appare il riquadro del comando Gestore del cantiere di lavoro.

  1. Fare clic su [image] nel gruppo Mappa di cantiere. Appare la finestra di dialogo Aggiungi/Rimuovi oggetti della mappa di cantiere.
  2. Per aggiungere altri oggetti alla mappa, selezionarli nella vista grafica o in Esplora il progetto, oppure fare clic su Opzioni per le opzioni di selezione.

    Nota: i dati della mappe di cantiere includono punti e punti CAD, linee 2D o 3D, stringhe di linea e confini, allineamenti e testi CAD. I blocchi CAD devono essere esplosi prima dell'inclusione dei dati in essi contenuti. Per i dettagli sulla gestione dei dati esportati per le macchine vedere Esportare file di mappe di cantiere per le macchine GCS.

  3. Fare clic su Aggiungi. Gli oggetti selezionati vengono aggiunti alla mappa di cantiere.
  4. Per rimuovere gli oggetti in eccesso, selezionarli o fare clic su Opzioni.
  5. Fare clic su Rimuovi. Gli oggetti vengono rimossi dalla mappa.
  6. Fare clic su OK. La mappa di cantiere viene salvata nell'area di sincronizzazione dati come file .dxf per i controller e come file .svl per le macchine.
  7. Per confermare visivamente quali oggetti sono inclusi nella mappa di cantiere, fare clic su Seleziona nel gruppo Mappe di cantiere.

Argomenti correlati

Modificare il nome e le impostazioni di un cantiere di lavoro

Risolvere un conflitto nelle mappe di cantiere

Esportare file di mappe di cantiere (.svl) per le macchine


Riassegnare un cantiere di lavoro ai controller

Assegnare il cantiere di lavoro a controller di cantiere SCS o a macchine GCS specifiche, in modo che siano accessibili per le squadre operative incaricate.

Per cambiare i controller assegnati ad un cantiere di lavoro:

  1. Fare una delle seguenti operazioni:
    • Selezionare Dati di campagna > Gestore del cantiere di lavoro.
    • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

    Appare il riquadro del comando Gestore del cantiere di lavoro.

  2. Fare clic su Riassegna nel gruppo Controller. Appare la finestra di dialogo Riassegna cantiere di lavoro.
  3. Selezionare le caselle dei controller a cui si desidera assegnare il cantiere. Deselezionare la casella per rimuovere il cantiere dai controller.

    Avvertenza: se si toglie l'assegnazione di un cantiere ad un controller, vengono rimossi anche tutti i dati e gli ordini di lavoro associati al cantiere.

  4. Fare clic su OK.

Argomenti correlati

Modificare il nome e le impostazioni di un cantiere di lavoro

Opzioni del cantiere di lavoro


Risolvere un conflitto nelle impostazioni del cantiere di lavoro

Modificare le impostazioni di progetto non supportate, in modo da poter essere riconosciute dai controller assegnati. Le impostazioni non supportate sono quelle valide in questo software, ma non in Site Controller Software (SCS). Ad esempio l'unità angolare "Mil" non è supportata da SCS900, quindi deve essere modificata in un valore riconoscibile.

Risolvere i conflitti nel progetto fra le impostazioni relative al cantiere e quelle sui controller assegnati, cambiando e risincronizzando le impostazioni. Le impostazioni in conflitto sono quelle valide in questo software e in SCS, ma incongruenti. Un conflitto è indicato da un tasto attivo Risolvi con l'icona [image] in Gestore del cantiere di lavoro.

Le cause di un conflitto fra le impostazioni di cantiere includono differenze nelle distanze o nelle unità angolari, nei formati di stazione oppure nell'ordine delle coordinate.

Nota: se c'è un conflitto nelle unità di cantiere, non è possibile modificare o risolvere i conflitti nei punti di controllo o nelle mappe di cantiere.
Nota: i comandi Annulla e Ripeti non influiscono sulle funzioni che sincronizzano i file. Annulla e Ripeti influiscono solo sulle modifiche fatte agli oggetti del database nell'ambito del progetto. Sono esclusi i file nell'area di sincronizzazione dati (usati da SCS e da GCS). Se si prova ad annullare la risoluzione di un conflitto, il tasto Risolvi resta disabilitato perché il conflitto è ancora risolto.

Per risolvere le impostazioni di progetto non supportate:

  1. Se applicabile, fare clic su Risolvi in Gestore del cantiere di lavoro. Appare la finestra di dialogo Impostazioni di progetto non supportate.
  2. Esaminare le impostazioni non supportate e fare clic su Impostazioni progetto. Appare la finestra di dialogo Impostazioni progetto.
  3. Cambiare le impostazioni non supportate in valori supportati e fare clic su OK. Se si seleziona un'impostazione non supportata in conflitto con le impostazioni sui controller assegnati, appare la finestra di dialogo Risolvi conflitto delle unità del cantiere di lavoro (vedere la sezione successiva). In caso contrario il conflitto è risolto.

Per risolvere un conflitto nelle impostazioni di cantiere:

  1. Fare clic su Risolvi in Gestore del cantiere di lavoro. Appare la finestra di dialogo Risolvi conflitto delle unità del cantiere di lavoro.
  2. Esaminare le impostazioni in conflitto.
  3. Per usare le unità da Impostazioni progetto fare clic su OK. Le impostazioni di cantiere sono aggiornate nell'area di sincronizzazione dati e il conflitto è risolto. In caso contrario, per utilizzare le impostazioni sui controller fare clic su Impostazioni progetto. Appare la finestra di dialogo Impostazioni progetto.

    Avvertenza: la soluzione di un conflitto selezionando il progetto basato sulle unità sovrascrive le unità sui controller assegnati al momento della sincronizzazione.

  4. Modificare le impostazioni del progetto che sono in conflitto con quelle sui controller in modo che corrispondano e fare clic su OK. Il conflitto è risolto.

Argomenti correlati

Creare un cantiere di lavoro

Aggiungere un cantiere di lavoro esterno

Modificare il nome e le impostazioni di un cantiere di lavoro

Icone di Esplora il progetto


Risolvere un conflitto nelle calibrazioni di cantiere

Risolvere le incongruenze fra la calibrazione di cantiere inclusa nei dati dello stesso e le calibrazioni per lo stesso cantiere di lavoro assegnate ai controller designati, scegliendo quale usare per tutti. Un conflitto è indicato da un tasto attivo Risolvi con l'icona [image] nel riquadro del comando SCS Site Manager.

Le cause di un conflitto nella calibrazione di cantiere includono le differenze nei nomi o nelle date della calibrazione stessa. Inoltre, dovranno essere risolte eventuali differenze fra sistema di coordinate, datum, geoide, proiezione o spostamento griglia specificato nel progetto e quelle sui controller assegnati.

Nota: se per le calibrazioni di cantiere è abilitata la protezione dei file dalla sovrascrittura, non sarà possibile risolvere un eventuale conflitto di calibrazione cantiere.
Nota: i comandi Annulla e Ripeti non influiscono sulle funzioni che sincronizzano i file. Annulla e Ripeti influiscono solo sulle modifiche fatte agli oggetti del database nell'ambito del progetto. Sono esclusi i file nell'area di sincronizzazione dati (usati da SCS e da GCS). Se si prova ad annullare la risoluzione di un conflitto, il tasto Risolvi resta disabilitato perché il conflitto è ancora risolto.

Per risolvere un conflitto nella calibrazione di cantiere:

  1. Fare clic su Risolvi in Gestore del cantiere di lavoro.
  2. Fare clic su Sì se viene chiesto se si desidera risolvere i conflitti. Appare la finestra di dialogo Risolvi conflitto della calibrazione cantiere, che mostra la calibrazione nel progetto e in tutti i file di calibrazione .dc per il cantiere sui controller assegnati.
  3. Selezionare una calibrazione basata sul progetto o sul controller(o il file di sistema delle coordinate) dall'elenco.

    Avvertenza: la soluzione di un conflitto selezionando il progetto basato sulla calibrazione sovrascrive la calibrazione sui controller assegnati al momento della sincronizzazione.

  4. Fare clic su OK. Il conflitto è risolto.

    Nota: se ad una macchina è stato assegnato un disegno del cantiere di lavoro, facendo clic su OK il modello del disegno indicherà che c'è un conflitto. Esiste un'eccezione a questo caso:?il disegno non conteneva già un conflitto, il conflitto nella calibrazione del cantiere non è stato causato da altre modifiche nel progetto e non è stata importata una nuova calibrazione cantiere per risolvere il conflitto.

Argomenti correlati

Modificare il nome e le impostazioni di un cantiere di lavoro

Evitare la sovrascrittura delle calibrazioni di cantiere

Opzioni del cantiere di lavoro

Icone di Esplora il progetto


Risolvere un conflitto nei punti di controllo

Risolvere le incongruenze fra i punti di controllo inclusi nei dati di cantiere e i punti di controllo per lo stesso cantiere di lavoro assegnati ai controller designati in loco, scegliendo quali punti usare per tutti. Un conflitto è indicato da un tasto attivo Risolvi con l'icona [image] nel riquadro del comando Gestore del cantiere di lavoro.

Le cause di un conflitto di punti di controllo includono differenze nelle coordinate, nei codici elemento, nei nomi di file di punti o nelle date, oppure nei punti che contengono.

Nota: se per i punti di controllo è abilitata la protezione dei file dalla sovrascrittura, non sarà possibile risolvere un eventuale conflitto di calibrazione cantiere.
Nota: non è possibile risolvere un conflitto nei punti di controllo se c'è un conflitto nelle unità di cantiere.
Nota: alcuni caratteri non sono validi per gli ID dei punti di controllo:
/ \ : * ? < > | ; , ~ ‘ ` “ $ [ ] { } ^ ( )
Nota: i comandi Annulla e Ripeti non influiscono sulle funzioni che sincronizzano i file. Annulla e Ripeti influiscono solo sulle modifiche fatte agli oggetti del database nell'ambito del progetto. Sono esclusi i file nell'area di sincronizzazione dati (usati da SCS e da GCS). Se si prova ad annullare la risoluzione di un conflitto, il tasto Risolvi resta disabilitato perché il conflitto è ancora risolto.

Per risolvere un conflitto di file di punti di controllo multipli:

  1. Fare clic su Risolvi in Gestore del cantiere di lavoro.
  2. Fare clic su Sì se viene chiesto se si desidera risolvere i conflitti. Appare la finestra di dialogo Risolvi conflitto del file di punti di controllo, che mostra i file esistenti su un singolo controller.
  3. Selezionare un file di punti di controllo dall'elenco e fare clic su OK. Tutti gli altri file di punti di controllo vengono rimossi e il conflitto è risolto.
  4. Se ci sono più file di punti di controllo su un altro controller, ripetere la procedura e fare clic su OK. Se si seleziona un file di punti di controllo in conflitto con altri sui controller assegnati, appare la finestra di dialogo Risolvi conflitto punti di controllo (vedere la sezione successiva). In caso contrario il conflitto è risolto.

Per risolvere un conflitto di punti di controllo:

  1. Fare clic su Risolvi in Gestore del cantiere di lavoro.
  2. Fare clic su Sì se viene chiesto se si desidera risolvere i conflitti. Appare la finestra di dialogo Risolvi conflitto punti di controllo, che mostra i punti di controllo nel progetto e sui controller assegnati che sono in conflitto.
  3. Selezionare una casella per il punto di controllo che si desidera conservare in ciascun insieme di punti in conflitto.
  4. Fare clic su OK. Il conflitto è risolto.

Avvertenza: la soluzione di un conflitto selezionando il progetto basato sui punti di controllo sovrascrive i punti di controllo sui controller assegnati al momento della sincronizzazione.

Argomenti correlati

Aggiungere o rimuovere punti di controllo

Evitare la sovrascrittura dei punti di controllo

Modificare il nome e le impostazioni di un cantiere di lavoro

Opzioni del cantiere di lavoro

Icone di Esplora il progetto


Risolvere un conflitto nelle mappe di cantiere

Risolvere le incongruenze fra una mappa di cantiere inclusa nei dati di cantiere e le mappe di cantiere per lo stesso assegnate ai controller designati, scegliendo quale file usare per tutti. Un conflitto è indicato da un tasto attivo Risolvi con l'icona [image] nel riquadro del comando Gestore del cantiere di lavoro.

Le cause del conflitto in una mappa di cantiere includono le differenze nei nomi e nelle date dei file della mappa stessa, oppure negli oggetti contenuti.

Nota: non è possibile risolvere un conflitto nelle mappe di cantiere se c'è un conflitto nelle unità di cantiere.
Nota: i comandi Annulla e Ripeti non influiscono sulle funzioni che sincronizzano i file. Annulla e Ripeti influiscono solo sulle modifiche fatte agli oggetti del database nell'ambito del progetto. Sono esclusi i file nell'area di sincronizzazione dati (usata da SCS). Se si prova ad annullare la risoluzione di un conflitto, il tasto Risolvi resta disabilitato perché il conflitto è ancora risolto.

Per risolvere un conflitto nella mappa di cantiere:

  1. Fare clic su Risolvi in Gestore del cantiere di lavoro.
  2. Fare clic su Sì se viene chiesto se si desidera risolvere i conflitti usando la mappa basata sul progetto. Altrimenti fare clic su No. Appare la finestra di dialogo Risolvi conflitto mappa di cantiere, che mostra le mappe di cantiere nel progetto e sui controller assegnati che sono in conflitto.
  3. Selezionare il file di una mappa di cantiere dall'elenco e fare clic su OK. Il conflitto è risolto.

    Avvertenza: la soluzione di un conflitto selezionando il progetto basato sulla mappa di cantiere sovrascrive la mappa di cantiere sui controller assegnati al momento della sincronizzazione.

Argomenti correlati

Aggiungere o rimuovere oggetti dalla mappa di cantiere

Modificare il nome e le impostazioni di un cantiere di lavoro

Opzioni del cantiere di lavoro

Icone di Esplora il progetto


Risolvere un conflitto nelle zone da evitare

Risolvere le incongruenze fra una zona da evitare inclusa nei dati di cantiere e le zone da evitare per lo stesso sui controller assegnati, inviando tali zone del progetto ai controller. I conflitti relativi alle zone da evitare possono essere risolti solo in questo modo. I file di tali zone non possono essere importati dai controller al progetto.

Un conflitto è indicato da un tasto attivo Risolvi con l'icona [image] nel riquadro del comando Gestore del cantiere di lavoro. Le cause dei conflitti fra le zone da evitare includono le differenze fra nomi o date dei file degli stessi, oppure fra gli oggetti in essi contenuti.

Nota: i comandi Annulla e Ripeti non influiscono sulle funzioni che sincronizzano i file. Annulla e Ripeti influiscono solo sulle modifiche fatte agli oggetti del database nell'ambito del progetto. Sono esclusi i file nell'area di sincronizzazione dati. Se si prova ad annullare la risoluzione di un conflitto, il tasto Risolvi resta disabilitato perché il conflitto è ancora risolto.

Per risolvere un conflitto in una zona da evitare:

  1. Fare clic su Risolvi in Gestore del cantiere di lavoro. Appare la finestra di dialogo Risolvi conflitto nella zona da evitare, che mostra i punti di picchettamento nel progetto e sui controller assegnati che sono in conflitto.
  2. Selezionare il gruppo di zone da evitare dei dati di cantiere nell'elenco (Controller = <Progetto>), e fare clic su OK. Il conflitto è risolto.

    Avvertenza: la soluzione di un conflitto selezionando il progetto basato sulle zone da evitare sovrascrive le zone da evitare sui controller assegnati al momento della sincronizzazione.

Argomenti correlati

Aggiungere o rimuovere oggetti dalla mappa di cantiere

Modificare il nome e le impostazioni di un cantiere di lavoro

Opzioni del cantiere di lavoro

Icone di Esplora il progetto


Risolvere un conflitto nei file di definizione elemento

Risolvere le incoerenze fra un file di definizione elemento associato al progetto e quelli sui controller da cantiere SCS assegnati, sovrascrivendo il file sui controller con il file del progetto. Un conflitto è indicato da un tasto attivo Risolvi con l'icona [image] in Gestore del cantiere di lavoro.

Fra le cause di un conflitto fra file di definizione elemento ci possono essere le differenze di nome o di data nei file.

Nota: i comandi Annulla e Ripeti non influiscono sulle funzioni che sincronizzano i file. Annulla e Ripeti influiscono solo sulle modifiche fatte agli oggetti del database nell'ambito del progetto. Sono esclusi i file nell'area di sincronizzazione dati (usati da SCS e da GCS). Se si prova ad annullare la risoluzione di un conflitto, il tasto Risolvi resta disabilitato perché il conflitto è ancora risolto.

Per risolvere un conflitto nei file di definizione elemento:

  1. Fare clic su Risolvi in Gestore del cantiere di lavoro. Appare la finestra di dialogo Risolvi conflitto nei codici elemento.
  2. Esaminare i file in conflitto.
  3. Per usare il file specificato per il progetto fare clic su OK. I file sui controller sono aggiornati nell'area di sincronizzazione dati e il conflitto è risolto.

    Avvertenza: la soluzione di un conflitto selezionando il file basato sul progetto sovrascrive i file di definizione elemento sui controller assegnati al momento della sincronizzazione.

Per aggiungere o modificare il file di definizione elemento:

Vedere l'argomento della Guida su Impostazioni di elaborazione dei codici elemento.

Argomenti correlati

Creare un cantiere di lavoro

Modificare i dati di cantiere

Icone di Esplora il progetto


Gestire i disegni del cantiere di lavoro e i dati di progetto

Dopo aver creato o aggiunto un cantiere nel progetto, utilizzare il Gestore del cantiere di lavoro per creare disegni di cantieri di lavoro, aggiungere dati di disegni e assegnarli a controller specifici. Quindi, se c'è una squadra operativa che usa un sistema di posizionamento Trimble®, è possibile utilizzare Modifica dell'ordine di lavoro per creare istruzioni di lavoro loro destinate.

Per ulteriori informazioni vedere Comprendere i cantieri di lavoro, i dati di campagna e la sincronizzazione.

Argomenti correlati

Creare un disegno del cantiere di lavoro

Gestire un cantiere di lavoro e i dati di cantiere

Gestire ordini di lavoro e risultati


Creare un disegno del cantiere di lavoro

Creare disegni del cantiere di lavoro e aggiungere dati di disegno, come modelli di superficie, punti di picchettamento e oggetti di mappe di cantiere, in modo da poterli inviare a controller specifici, per essere utilizzati sul cantiere di lavoro. Ad un cantiere possono essere associati più disegni.

I disegni creati o aggiunti diventano oggetti all'interno del progetto. Un disegno essenzialmente è un contenitore in cui è possibile assegnare porzioni di dati di progetto come dati di disegno da usare sul cantiere di lavoro, rendendoli disponibili per le squadre operative che usano sistemi di posizionamento o di controllo del livello.

Per creare un disegno del cantiere di lavoro:

  1. Fare una delle seguenti operazioni:
    • Selezionare Dati di campagna > Crea disegno del cantiere di lavoro.
    • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

    Appare il riquadro del comando Crea disegno del cantiere di lavoro.

  2. Digitare un nome univoco nella casella Nome disegno.
  3. Selezionare la casella di ciascun controller a cui si desidera assegnare il disegno nel gruppo Controller.

    Nota: è possibile creare un disegno senza assegnarlo ad alcun controller. In questo caso però il disegno non verrà salvato o utilizzato sui controller, se non si effettua l'assegnazione. Il disegno e i dati di disegno vengono salvati nel progetto fino all'assegnazione a controller specifici.

  4. Fare clic su OK. Appare il secondo riquadro del comando Gestore disegni del cantiere di lavoro, mentre il disegno viene visualizzato in Esplora il progetto. Vedere Modificare i dati di disegno del cantiere di lavoro.

Per eliminare un disegno del cantiere di lavoro:

  1. Selezionare il disegno in Esplora il progetto.
  2. Fare una delle seguenti operazioni:
    • Fare clic con il tasto destro del mouse e selezionare Elimina dal menu contestuale.
    • Premere [Ctrl] + [D].

      Nota: se si elimina un disegno assegnato ai controller, esso diventa un disegno esterno del cantiere di lavoro e viene spostato all'interno di Disegni esterni in Esplora il progetto, restando nell'area di sincronizzazione dati. Se si elimina un disegno che non è stato assegnato ad alcun controller, esso viene rimosso dal progetto e dall'area di sincronizzazione dati, quindi scompare da Esplora il progetto.
      Se si elimina un disegno usando SCS Data Manager o Windows® Explorer, esso rimane nel progetto, ma si perdono le assegnazioni ai controller.

Argomenti correlati

Opzioni di disegno del cantiere di lavoro

Modificare i dati di disegno del cantiere di lavoro

Aggiungere un disegno esterno


Aggiungere o importare dati di disegno di cantieri di lavoro esterni

Aggiungere disegni di cantieri di lavoro esterni al cantiere di lavoro per integrarli nel progetto. Poi è possibile modificare i dati ed eseguirne report senza influire sui file nell'area di sincronizzazione dati (presumendo che non si disabilitino le protezioni da sovrascrittura dei file). I disegni esterni sono quelli che esistono nell'area di sincronizzazione dati, ma non nel progetto corrente. Per ulteriori informazioni vedere Metodologia di lavoro per l'uso di un cantiere esistente e Prevenire la sovrascrittura dei dati di cantiere di lavoro.

Nota: un disegno esterno del cantiere di lavoro può essere aggiunto al progetto a prescindere dai tipi di controller a cui è assegnato. Tuttavia, se tale disegno è assegnato solo alle schede dati di macchine GCS/AccuGrade, non è possibile importare alcun dato di quelli contenuti sui controller. Se il cantiere è assegnato a controller SCS, è possibile importare i dati contenuti su di essi.
Nota: un disegno esterno può essere riassegnato ad altri controller con queste limitazioni: può essere riassegnato solo ad un altro controller da cantiere SCS, se è già stato assegnato ad uno dello stesso tipo. Questa logica si applica anche a tutte le schede dati delle macchine GCS/AccuGrade. Per essere assegnato ad un altro controller di questo tipo, il disegno esterno deve essere già presente su un controller.

Per aggiungere un disegno esterno del cantiere di lavoro:

  1. Fare una delle seguenti operazioni:
    • Fare clic con il tasto destro del mouse su un disegno esterno in Esplora il progetto e selezionare Aggiungi disegno esterno del cantiere di lavoro dal menu contestuale. Il disegno viene aggiunto al cantiere e al progetto e si sposta da Disegni esterni a Disegni in Esplora il progetto (la fase 2 non è necessaria).

    o

    • Selezionare Dati di campagna > Aggiungi disegno del cantiere di lavoro esterno.
    • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

    Appare la finestra di dialogo Aggiungi disegno del cantiere di lavoro esterno.

  2. Selezionare un disegno esterno dall'elenco e fare clic su OK. Il disegno viene aggiunto al cantiere e al progetto e si sposta da Disegni esterni a Disegni in Esplora il progetto.

    Nota: quando si importano dei dati di disegno da un cantiere di lavoro esterno, se ci sono dei conflitti fra i dati del progetto e quelli sui controller, appariranno ancora dei punti rossi sui tasti di risoluzione nel Gestore del cantiere di lavoro. I conflitti non potranno essere risolti con queste impostazioni abilitate, ma sarà possibile modificare i dati, perché non verranno esportati nell'area di sincronizzazione dati e sui controller assegnati.

Per eliminare un disegno esterno del cantiere di lavoro:

  1. Fare clic con il tasto destro del mouse su un disegno esterno in Esplora il progetto e selezionare Riassegna disegno esterno del cantiere di lavoro dal menu contestuale. Appare la finestra di dialogo Riassegna disegno esterno del cantiere di lavoro.
  2. Deselezionare la casella per ogni controller.
  3. Fare clic su OK. Appare un messaggio di conferma.
  4. Fare clic su Sì. Il disegno viene rimosso da Esplora il progetto e dall'area di sincronizzazione dati.

Argomenti correlati

Creare un disegno del cantiere di lavoro

Icone di Esplora il progetto


Modificare i dati di disegno del cantiere di lavoro

Esaminare e modificare i dati di disegno del cantiere di lavoro in modo da poterli utilizzare sui controller in cantiere. Prima di modificare i dati accertarsi di aver importato i punti e i dati CAD che si desidera rendere disponibili alle squadre edili in cantiere. Quindi è possibile aggiungere punti e oggetti ulteriori ai dati di cantiere, come necessario. Se si desidera utilizzare un modello di strada o di superficie nel disegno, importare i dati di allineamento e di superficie che necessitano.

Nota: quando per il cantiere di lavoro si specificano punti di controllo, mappe di cantiere e zone da evitare, per ciascuno vengono creati degli insiemi di selezione. Tali insiemi possono essere usati nei filtri delle viste per controllare quanto visibile.

Per modificare i dati di disegno del cantiere di lavoro:

  1. Se è appena stato creato un disegno del cantiere di lavoro, appare il riquadro del comando Gestore disegni del cantiere di lavoro. In caso contrario, fare una delle seguenti operazioni:
    • Fare clic con il tasto destro del mouse su un disegno in Esplora il progetto e selezionare Gestore disegni del cantiere di lavoro dal menu contestuale.
    • Selezionare Dati di campagna > Gestore disegni del cantiere di lavoro.
    • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

    Appare la finestra di dialogo Seleziona disegno. Selezionare il disegno che si desidera modificare e fare clic su OK. Appare il riquadro del comando Gestore disegni del cantiere di lavoro.

  2. Per aggiungere una superficie, un allineamento o una linework 3D al disegno, fare clic su Modifica nel gruppo Modello. Appare la finestra di dialogo Modifica modello di disegno del cantiere di lavoro (vedere Aggiungere e modificare un modello di disegno del cantiere di lavoro).
  3. Per evidenziare i punti di picchettamento inclusi nei dati di disegno contenuti nelle viste grafiche, fare clic su Seleziona nel gruppo Punti di picchettamento.
  4. Per modificare i punti di picchettamento inclusi nei dati di disegno, fare clic su [image]. Appare la finestra di dialogo Aggiungi/Rimuovi punti di picchettamento (vedere Aggiungere o rimuovere punti di picchettamento).
  5. Per evidenziare gli oggetti della mappa di progetto inclusi nei dati di disegno, fare clic su Seleziona nel gruppo Mappa di progetto.
  6. Per modificare gli oggetti della mappa di progetto inclusi nei dati di disegno fare clic su [image]. Appare la finestra di dialogo Aggiungi/Rimuovi oggetti della mappa di progetto (vedere Aggiungere o rimuovere oggetti della mappa di progetto).

    Nota: la modifica dei dati di disegno può comportare la perdita di sincronizzazione con l'area di sincronizzazione dati, creando dei conflitti. Un disegno non sincronizzato è indicato dall'icona l_disegno interno SCS modificato in Esplora il progetto. Per risolvere i conflitti una volta modificato un disegno, fare clic su ogni tasto Risolvi disponibile.

  7. Fare clic su Chiudi. I dati di disegno vengono salvati nell'area di sincronizzazione dati.

Argomenti correlati

Opzioni di disegno del cantiere di lavoro

Risolvere un conflitto in un modello di disegno del cantiere di lavoro

Risolvere un conflitto nei punti di picchettamento

Risolvere un conflitto nelle mappe di progetto


Opzioni di disegno del cantiere di lavoro

Utilizzare queste opzioni per aggiungere e modificare dati di disegno del cantiere di lavoro, come modelli, punti di picchettamento e mappe di disegno. Inoltre è possibile cambiare i controller di cantiere a cui è assegnato il disegno. Tali opzioni sono disponibili nel Gestore disegni del cantiere di lavoro.

Opzioni

Fare clic qui per aprire Gestore controller.

Fare clic qui per lanciare SCS Data Manager.

Nome

Nome disegno - Mostra il nome del disegno corrente.

Modello

Tipo - Mostra se il modello del disegno è una superficie, un piano stradale, un allineamento o una linework 3D.

Ultimo aggiornamento - Visualizza la data in cui il modello è stato aggiunto o quella dell'ultima modifica.

Modifica - Fare clic qui per visualizzare la finestra di dialogo Modifica modello di disegno del cantiere di lavoro, dove è possibile aggiungere un modello al disegno o modificarne uno esistente.

Risolvi - Se c'è un conflitto con il modello, fare clic qui per visualizzare la finestra di dialogo risoluzione conflitto. L'icona [image] indica che c'è un conflitto.

Punti di picchettamento

Seleziona - Fare clic qui per evidenziare i punti di picchettamento correntemente inclusi nei dati di disegno.

- Fare clic qui per visualizzare la finestra di dialogo Aggiungi/Rimuovi punti di picchettamento, in cui è possibile modificare i punti di picchettamento inclusi nei dati di disegno.

Risolvi - Se c'è un conflitto con i punti di picchettamento, fare clic qui per visualizzare la finestra di dialogo risoluzione conflitto.

Mappa di progetto

Seleziona - Fare clic qui per evidenziare gli oggetti della mappa correntemente inclusi nei dati di disegno.

- Fare clic qui per visualizzare la finestra di dialogo Aggiungi/Rimuovi oggetti della mappa di progetto, in cui è possibile modificare gli oggetti della mappa inclusi nei dati di disegno.

Per i dettagli sugli oggetti che possono essere inclusi, vedere Esportare file di disegno di cantiere sulle macchine GCS.

Risolvi - Se c'è un conflitto con la mappa di progetto, fare clic qui per visualizzare la finestra di dialogo risoluzione conflitto.

Controller

Riassegna - Fare clic qui per visualizzare la finestra di dialogo Riassegna disegno, in cui è possibile modificare i controller a cui è assegnato il disegno.

Argomenti correlati

Modificare i dati di disegno del cantiere di lavoro

Icone di Esplora il progetto


Aggiungere e modificare un modello di disegno del cantiere di lavoro

Aggiungere un modello al disegno del cantiere di lavoro per renderlo disponibile sui controller assegnati. I modelli, che possono essere definiti da una superficie, un allineamento, una superficie e un allineamento o semplicemente da una linea 3D, vengono usati dalle squadre operative per eseguire livellamenti, verifiche e altre operazioni, e dalle macchine per le attività di scavo e di livellamento.

Per aggiungere o modificare un modello di disegno del cantiere di lavoro:

  1. Se è appena stato creato o aggiunto un disegno del cantiere di lavoro, appare il riquadro del comando Gestore disegni del cantiere di lavoro. In caso contrario, fare una delle seguenti operazioni:
    • Selezionare Dati di campagna > Gestore disegni del cantiere di lavoro.
    • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

    Appare la finestra di dialogo Seleziona disegno del cantiere di lavoro.

  2. Selezionare il disegno che si desidera modificare e fare clic su OK. Sarà necessario creare un disegno del cantiere di lavoro, se non ne esiste già uno. Appare il riquadro del comando Gestore disegni del cantiere di lavoro.
  3. Fare clic su Modifica nel gruppo Modello. Appare il riquadro del comando Modifica modello di disegno del cantiere di lavoro.
  4. Selezionare u tipo di modello, in base al tipo di dati a disposizione. Il riquadro si aggiorna indicando i tipi di dati necessari per il modello.
  5. Se si sta creando un modello di superficie o di piano stradale, selezionare quello desiderata dall'elenco Superficie.
  6. Se si desidera utilizzare solo una porzione della superficie, selezionare il confine da impiegare per ritagliarlo dall'elenco Confine della superficie.
  7. Se si crea un modello di superficie stradale o di allineamento, selezionare le caselle di uno o più allineamenti nel riquadro Allineamenti. Per la descrizione dei tipi di dati validi, vedere Opzioni del modello di disegno.

    Nota: se nel progetto non c'è ancora la superficie, il confine o l'allineamento, è possibile crearlo selezionando Nuovo.

  8. Durante la creazione di un modello con linee 3D, scegliere le linee in una vista grafica o in Esplora il progetto, oppure fare clic su Opzioni per le opzioni di selezione.

    Nota: per i dettagli sulla gestione dei dati esportati per le macchine vedere Esportare file di disegno di cantieri di lavoro per le macchine GCS.

  9. Fare clic su Aggiungi. Gli oggetti selezionati vengono aggiunti al modello.
  10. Per rimuovere gli oggetti in eccesso, selezionarli o fare clic su Opzioni.
  11. Fare clic su Rimuovi. Gli oggetti vengono rimossi dal modello.
  12. Fare clic su OK. Il modello viene aggiunto al disegno. Se si crea un modello di superficie, questo viene salvato come file .ttm per i controller da cantiere e come file .svd per le macchine nell'area di sincronizzazione dati. Se è stato creato un modello di superficie stradale o di allineamento, esso viene salvato come file .pro. Se è stato creato un modello di linework 3D, esso viene salvato come file .dxf per i controller o come file .svl per le macchine.

Argomenti correlati

Risolvere un conflitto in un modello

Creare una superficie

Creare un confine

Creare un allineamento


Opzioni dei modelli di disegno

Usare queste opzioni per aggiungere e modificare i dati dei modelli di disegno dei cantieri di lavoro. Tali opzioni sono disponibili nel Gestore disegni del cantiere di lavoro.

Opzioni

Nessuno

Questo tipo è selezionato per impostazione predefinita.

Nota: questo tipo non può essere selezionato se il disegno è assegnato a macchine GCS.

Superficie

Selezionarlo per specificare solo una superficie e un confine da ritagliare per il modello.

Nota: se la superficie usata nel modello di disegno è ritagliata da un confine, tutte le linee di discontinuità su di essa appariranno come elementi senza nome quando la stessa è visualizzata in SCS. Se la superficie del modello di disegno non contiene un confine, i nomi delle linee di discontinuità appaiono in SCS.

Allineamento

Selezionarlo per specificare uno o più allineamenti per il modello.

Nota: questo tipo non può essere selezionato se il disegno è assegnato alle macchine. L'esportatore GCS non supporta gli allineamenti.
Nota: il modello di allineamento può essere formato da allineamenti 3D definiti da un ALO e da un ALV e da allineamenti 2D definiti solo da un ALO (se non esiste alcun ALV o ne esistono più di uno). Ciò permetterà alle squadre operative di picchettare gli allineamenti o altri elementi generati on-the-fly in rapporto ad essi, sulla base di una combinazione di offset verticale, offset orizzontale e inclinazione incrociata in SCS.

Superficie stradale

Selezionarla per specificare una superficie, un confine opzionale e uno o più allineamenti per il modello.

Nota: se il disegno è assegnato a macchine GCS, è possibile selezionare solo un allineamento.
Nota: in un modello di superficie stradale, l'allineamento e la superficie selezionati devono coincidere.

Linework 3D

Selezionarla per scegliere le linee 3D del modello.

Per i dettagli sugli oggetti che possono essere inclusi, vedere Esportare file di disegno di cantiere sulle macchine GCS.

Nota: questo tipo non può essere selezionato se il disegno è assegnato a controller di cantiere SCS. Nel caso delle macchine la linework 3D in genere è usata per scavare fosse con un escavatore o per guidare una livellatrice durante il livellamento di una strada usando una semplice pendenza trasversale.

Argomenti correlati

Aggiungere o modificare un modello di disegno


Aggiungere o rimuovere punti di picchettamento

Aggiungere punti di picchettamento al disegno del cantiere di lavoro per renderli disponibili sui controller designati. I punti di picchettamento possono essere utilizzati dalle squadre operative che impiegano Site Controller Software (SCS) sul campo, per picchettare elementi nel cantiere. Sia i punti rilevati che quelli CAD possono essere selezionati come punti di picchettamento, ma i punti CAD devono essere convertiti in punti di rilievo prima di poter essere inclusi.

Per aggiungere/rimuovere punti di picchettamento:

  1. Fare una delle seguenti operazioni:
    • Selezionare Dati di campagna > Gestore disegni del cantiere di lavoro.
    • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

    Appare la finestra di dialogo Seleziona disegno.

  1. Selezionare il disegno che si desidera modificare e fare clic su OK. Appare il riquadro del comando Gestore disegni del cantiere di lavoro.
  2. Fare clic su [image] nel gruppo Punti di picchettamento. Appare il riquadro di comando Aggiungi/Rimuovi punti di picchettamento.
  3. Per aggiungere altri punti al file, selezionarli nella vista grafica o fare clic su Opzioni per le opzioni di selezione.
  4. Fare clic su Aggiungi. Se sono selezionati dei punti CAD, appare la finestra di dialogo Converti punti CAD (vedere Convertire punti CAD). Altrimenti i punti selezionati vengono aggiunti al file dei punti di picchettamento.
  5. Per rimuovere i punti di picchettamento in eccesso, selezionarli o fare clic su Opzioni.
  6. Fare clic su Rimuovi. I punti vengono rimossi dal file.
  7. Fare clic su OK. I punti di controllo vengono salvati in un file .csv nell'area di sincronizzazione dati.
  8. Per confermare visivamente quali punti di picchettamento sono inclusi nei dati di disegno, fare clic su Seleziona nel Gestore disegni del cantiere di lavoro.

Argomenti correlati

Risolvere un conflitto nei punti di picchettamento

Convertire punti CAD in punti di rilievo


Convertire punti CAD in punti

Quando si selezionano punti da aggiungere ai dati di progetto del cantiere di lavoro, come i punti di picchettamento, qualsiasi punto CAD selezionato deve essere convertito in punti da includere.

Per convertire i punti CAD in punti:

  1. Deselezionare la casella Elimina punti CAD quando fatto, se dopo la conversione si desidera conservare nella stessa posizione sia i punti CAD che i punti. Altrimenti resteranno solo i nuovi punti.

    Nota: si consiglia di selezionare questa casella per evitare la creazione di punti doppi sulla stessa posizione, selezionando i punti CAD successivamente.

  2. Selezionare una qualità per i nuovi punti dall'elenco Qualità punto (vedere Opzioni punto per le descrizioni delle qualità).
  3. Digitare un codice elemento per i punti, se verranno usati nell'elaborazione dello stesso.
  4. Digitare un nome da usare come base e punto di partenza per tutti i nuovi ID?punto.

    Nota: per impostazione predefinita, come ID punto iniziale viene usato il nome del progetto. I nuovi ID punto verranno numerati e incrementati. Se l'ID punto iniziale include un numero, l'incrementazione dei nuovi punti inizierà da esso.
    Ad esempio, se il nome del cantiere è "Discarica" e si stanno convertendo cinque punti CAD, i nuovi punti di rilievo verranno denominati Discarica1, Discarica2...Discarica5. Se si modifica l'ID del punto iniziale in "Punto convertito 210", i cinque punti di rilievo saranno Punto convertito 211, Punto convertito 212...Punto convertito 215. Se qualcuno dei nomi incrementati già esiste, verrà saltato e la denominazione inizierà di nuovo dall'incremento successivo disponibile.
    Nota: alcuni caratteri non sono validi per gli ID dei punti: / \ : * ? < > | ; , ~ ' ` " $ [ ] { } ^ ( )
    Quando avviene l'importazione di punti, questi caratteri vengono sostituiti da un trattino basso nell'ID punto. La digitazione di uno di questi caratteri in un ID punto non verrà accettata e il programma emetterà un bip.

  5. Fare clic su Sì per convertire i punti o su No per ignorare i punti CAD selezionati e aggiungere solo quelli di rilievo prescelti come punti di picchettamento. I punti CAD vengono convertiti in punti e aggiunti ai punti di picchettamento. A differenza dei punti CAD, i nuovi punti possono apparire anche nel Foglio di calcolo punti.

Argomenti correlati

Aggiungere o rimuovere punti di controllo

Aggiungere o rimuovere punti di picchettamento


Aggiungere o rimuovere oggetti dalla mappa di progetto

Aggiungere una mappa di progetto al disegno del cantiere di lavoro per renderla disponibile sui controller assegnati. Gli oggetti della mappa di progetto sono selezionabili sui controller da cantiere sul campo. Le squadre li utilizzano per picchettare elementi, allineamenti e superfici nel cantiere di lavoro.

Per aggiungere o rimuovere oggetti dalla mappa di progetto:

  1. Fare una delle seguenti operazioni:
    • Selezionare Dati di campagna > Gestore disegni del cantiere di lavoro.
    • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

    Appare la finestra di dialogo Seleziona disegno.

  1. Selezionare il disegno che si desidera modificare e fare clic su OK. Appare il riquadro del comando Gestore disegni del cantiere di lavoro.
  2. Fare clic su [image] nel gruppo Mappa di progetto. Appare la finestra di dialogo Aggiungi/Rimuovi oggetti della mappa di progetto.
  3. Per aggiungere altri oggetti alla mappa, selezionarli nella vista grafica o in Esplora il progetto, oppure fare clic su Opzioni per le opzioni di selezione.

    Nota: le mappe di progetto possono includere punti e punti CAD, linee 2D o 3D, stringhe di linea, confini e allineamenti e testi CAD. I blocchi CAD devono essere esplosi prima dell'inclusione dei dati in essi contenuti. Per i dettagli sulla gestione dei dati esportati per le macchine vedere Esportare file di disegno di cantieri di lavoro per le macchine GCS.

  4. Fare clic su Aggiungi. Gli oggetti selezionati vengono aggiunti alla mappa di progetto.
  5. Per rimuovere gli oggetti in eccesso, selezionarli o fare clic su Opzioni.
  6. Fare clic su Rimuovi. Gli oggetti vengono rimossi dalla mappa di progetto.
  7. Fare clic su OK. La mappa di progetto viene salvata come file .dxf nell'area di sincronizzazione dati.
  8. Per confermare visivamente quali oggetti sono inclusi nella mappa di progetto, fare clic su Seleziona nel Gestore disegni del cantiere di lavoro.

Argomenti correlati

Risolvere un conflitto nelle mappe di progetto

Esportare file di disegno di cantieri di lavoro per le macchine GCS (.svd)


Risolvere un conflitto nei modelli di disegno

Risolvere le incongruenze fra un modello nel disegno del cantiere di lavoro e i modelli dello stesso sui controller assegnati, scegliendo quale modello usare per tutti. Un conflitto è indicato da un tasto attivo Risolvi con l'icona [image] nel riquadro del comando Gestore disegni del cantiere di lavoro. Le cause del conflitto di un modello includono le differenze nei nomi, nelle date o nei dati del modello stesso.

Nota: se il tasto Modifica nel gruppo Modello presenta anche un'icona [image], il conflitto deve essere risolto modificando il tipo di modello nella finestra di dialogo Modifica modello di disegno del cantiere di lavoro. Per aprire la finestra di dialogo fare clic su No quando viene chiesto se si desidera risolvere il conflitto. Quindi modificare il tipo di modello perché sia compatibile con i controller a cui è assegnato il disegno. Questa operazione può risolvere tutti i conflitti del modello di disegno.
Nota: i file di configurazione (.cfg) non appaiono nella finestra di dialogo della risoluzione dei conflitti, anche se l'unico conflitto è fra di essi.
Nota: i comandi Annulla e Ripeti non influiscono sulle funzioni che sincronizzano i file. Annulla e Ripeti influiscono solo sulle modifiche fatte agli oggetti del database nell'ambito del progetto. Sono esclusi i file nell'area di sincronizzazione dati (usati da SCS e da GCS). Se si prova ad annullare la risoluzione di un conflitto, il tasto Risolvi resta disabilitato perché il conflitto è ancora risolto.

Per risolvere un conflitto nel modello:

  1. Fare clic su Risolvi in Gestore disegni del cantiere di lavoro.
  2. Fare clic su Sì se viene chiesto se si desidera risolvere i conflitti usando il modello basato sul progetto. Altrimenti fare clic su No per visualizzare la finestra di dialogo Risolvi conflitto del modello, che mostra il modello nel progetto e tutti i file .ttm sui controller a cui il disegno è assegnato.
  3. Selezionare dall'elenco il modello basato sul progetto o quello basato sul controller.

    Avvertenza: la soluzione di un conflitto selezionando il progetto basato sul modello sovrascrive il modello sui controller assegnati al momento della sincronizzazione.

  4. Fare clic su OK. Il conflitto è risolto e il modello aggiornato nel progetto o nell'area di sincronizzazione dati, a seconda della scelta.

Argomenti correlati

Opzioni di disegno del cantiere di lavoro

Icone di Esplora il progetto


Risolvere un conflitto nei punti di picchettamento

Risolvere le incongruenze fra i punti di picchettamento inclusi nel disegno del cantiere di lavoro e quelli per lo stesso inclusi sui controller assegnati, scegliendo quali punti usare su tutti. Un conflitto è indicato da un tasto attivo Risolvi con l'icona [image] nel riquadro del comando Gestore disegni del cantiere di lavoro.

Le cause di un conflitto di punti di picchettamento includono differenze nelle coordinate, nei codici elemento, nei nomi di file di punti o nelle date, oppure nei punti che contengono.

Nota: alcuni caratteri non sono validi per gli ID dei punti di picchettamento:
/ \ : * ? < > | ; , ~ ‘ ` “ $ [ ] { } ^ ( )
Nota: i comandi Annulla e Ripeti non influiscono sulle funzioni che sincronizzano i file. Annulla e Ripeti influiscono solo sulle modifiche fatte agli oggetti del database nell'ambito del progetto. Sono esclusi i file nell'area di sincronizzazione dati (usati da SCS e da GCS). Se si prova ad annullare la risoluzione di un conflitto, il tasto Risolvi resta disabilitato perché il conflitto è ancora risolto.

Per risolvere un conflitto di file di punti di picchettamento multipli:

  1. Fare clic su Risolvi in Gestore disegni di lavoro.
  2. Fare clic su Sì se viene chiesto se si desidera risolvere i conflitti. Appare la finestra di dialogo Risolvi conflitto del file di punti di picchettamento, che mostra i file esistenti su un singolo controller.
  3. Selezionare un file di punti di picchettamento dall'elenco e fare clic su OK. Tutti gli altri file di punti di picchettamento vengono rimossi e il conflitto è risolto.
  4. Se ci sono più file di punti di picchettamento su un altro controller, ripetere la procedura e fare clic su OK. Se si seleziona un file di punti di picchettamento in conflitto con altri sui controller assegnati, appare la finestra di dialogo Risolvi conflitto dei punti di picchettamento (vedere la sezione successiva). In caso contrario il conflitto è risolto.

Per risolvere un conflitto di punti di picchettamento:

  1. Fare clic su Risolvi in Gestore disegni del cantiere di lavoro.
  2. Fare clic su Sì se viene chiesto se si desidera risolvere i conflitti. Appare la finestra di dialogo Risolvi conflitto dei punti di picchettamento, che mostra i punti di picchettamento nel progetto e sui controller assegnati che sono in conflitto.
  3. Per ogni punto nell'elenco fare clic sull'icona [image] per espandere l'insieme.
  4. Selezionare una casella per il punto di picchettamento che si desidera conservare in ciascun insieme di punti in conflitto.
  5. Fare clic su OK. Il conflitto è risolto e i punti di picchettamento sono aggiornati nell'area di sincronizzazione dati.

Avvertenza: la soluzione di un conflitto selezionando il progetto basato sui punti di picchettamento sovrascrive i punti di picchettamento sui controller assegnati al momento della sincronizzazione.

Argomenti correlati

Opzioni di disegno del cantiere di lavoro

Icone di Esplora il progetto


Risolvere un conflitto nelle mappe di progetto

Risolvere le incongruenze fra la mappa di progetto inclusa nel disegno del cantiere di lavoro e quelle di progetto per lo stesso incluse sui controller assegnati, scegliendo quale mappa usare su tutti. Un conflitto è indicato da un tasto attivo Risolvi con l'icona [image] nel riquadro del comando Gestore disegni del cantiere di lavoro.

Le cause del conflitto di una mappa di progetto includono le differenze nei nomi e nelle date dei file delle mappe stesse, oppure negli oggetti che contengono.

Nota: i file di configurazione (.cfg) non appaiono nella finestra di dialogo della risoluzione dei conflitti, anche se l'unico conflitto è fra di essi.
Nota: i comandi Annulla e Ripeti non influiscono sulle funzioni che sincronizzano i file. Annulla e Ripeti influiscono solo sulle modifiche fatte agli oggetti del database nell'ambito del progetto. Sono esclusi i file nell'area di sincronizzazione dati (usati da SCS e da GCS). Se si prova ad annullare la risoluzione di un conflitto, il tasto Risolvi resta disabilitato perché il conflitto è ancora risolto.

Per risolvere un conflitto nella mappa di progetto:

  1. Fare clic su Risolvi in Gestore disegni del cantiere di lavoro.
  2. Fare clic su Sì se viene chiesto se si desidera risolvere i conflitti usando la mappa basata sul progetto. Altrimenti fare clic su No. Appare la finestra di dialogo Risolvi conflitto mappa di progetto, che mostra le mappe nel progetto e sui controller assegnati che sono in conflitto.
  3. Selezionare il file di una mappa di progetto dall'elenco e fare clic su OK. Il conflitto è risolto e il file della mappa di progetto è aggiornato nell'area di sincronizzazione dati.

    Avvertenza: la soluzione di un conflitto selezionando la mappa di progetto sovrascrive la mappa sui controller assegnati al momento della sincronizzazione.

Argomenti correlati

Opzioni di disegno del cantiere di lavoro

Icone di Esplora il progetto


Riassegnare un disegno del cantiere di lavoro ai controller

Assegnare i disegni del cantiere di lavoro a controller specifici, in modo da poter essere accessibili dalle squadre sul campo designate. I disegni esterni sono quelli che esistono nell'area di sincronizzazione dati, ma non nel progetto corrente.

Nota: non è possibile riassegnare un disegno che abbia dei conflitti o il cui cantiere di lavoro di assegnazione abbia dei conflitti. Prima risolvere tali conflitti.

Per riassegnare un disegno del cantiere di lavoro:

  1. Fare una delle seguenti operazioni:
    • Fare clic con il tasto destro del mouse su un disegno in Esplora il progetto e selezionare Gestore disegni del cantiere di lavoro dal menu contestuale.
    • Selezionare Dati di campagna > Gestore disegni del cantiere di lavoro.
    • Fare clic sul tasto [image] sulla barra degli strumenti.

    Appare la finestra di dialogo Seleziona disegno.

  2. Selezionare il disegno che si desidera modificare e fare clic su OK. Appare il riquadro del comando Gestore disegni del cantiere di lavoro.
  3. Fare clic su Riassegna nel gruppo Controller. Appare la finestra di dialogo Riassegna disegno.
  4. Selezionare le caselle dei controller che si desidera accedano al disegno. Deselezionare la casella per rimuovere il disegno dal controller.
  5. Fare clic su OK.

Per riassegnare un disegno esterno del cantiere di lavoro:

Nota: non è possibile riassegnare un disegno esterno del cantiere di lavoro ad un controller se non c'è già un controller dello stesso tipo o compatibile assegnato a tale disegno. Es. GCS900 versione 11 e AccuGrade versione 11 sono tipi compatibili.

  1. Fare una delle seguenti operazioni:
    • Fare clic con il tasto destro del mouse su un disegno esterno in Esplora il progetto e selezionare Riassegna disegno esterno dal menu contestuale.
    • Selezionare Dati di campagna > Riassegna disegno esterno.
    • Fare clic sul tasto [image] sulla barra degli strumenti.
  2. Selezionare il disegno nella finestra di dialogo Seleziona disegno esterno e fare clic su OK. Appare la finestra di dialogo Riassegna disegno esterno.
  3. Selezionare la casella dei controller che si desidera accedano al disegno. Deselezionare la casella per rimuovere il disegno dal controller.
  4. Fare clic su OK.

Argomenti correlati

Opzioni di disegno del cantiere di lavoro


Gestire ordini di lavoro e risultati

Una volta creati un cantiere di lavoro e uno o più disegni, utilizzare Modifica dell'ordine di lavoro per creare gli ordini di lavoro da inviare alle squadre operative ed istruirle sulle attività da eseguire in cantiere, nonché per specificare il disegno, le tolleranze e altre impostazioni da utilizzare.

Per ulteriori informazioni vedere Comprendere i cantieri di lavoro, i dati di campagna e la sincronizzazione.

Argomenti correlati

Metodologia per la gestione degli ordini di lavoro

Creare un ordine di lavoro

Gestire un cantiere di lavoro e i dati di cantiere

Gestire i disegni del cantiere di lavoro e i dati di progetto


Metodologia per la gestione degli ordini di lavoro

Preparare le istruzioni per le squadre operative creando degli ordini di lavoro in cui si espongono le attività richieste, le tolleranze e altre impostazioni da utilizzare. Ecco la metodologia di lavoro generale:

  1. Una volta aggiunti il cantiere di lavoro e i disegni al progetto, creare un ordine di lavoro e assegnarlo ad un controller.
  2. Selezionare un disegno collegato, se del caso.
  3. Specificare l'attività primaria da completare e le tolleranze e le impostazioni da utilizzare.
  4. Esaminare graficamente i dati di cantiere e di disegno associati all'ordine di lavoro.
  5. Salvare l'ordine di lavoro. L'ordine di lavoro è scritto nell'area di sincronizzazione dati, in modo da poter essere trasferito al controller designato al momento della sincronizzazione.
  6. Se necessario, comprimere ed inviare via e-mail l'ordine di lavoro a colleghi o squadre operative.
  7. Una volta completata e riconsegnata l'attività esposta nell'ordine di lavoro, importarla nel progetto insieme ai suoi risultati.
  8. Esaminare l'ordine di lavoro completato e i dati di misurazione sul campo.
  9. Eseguire i report ordine di lavoro.
  10. Copiare, aggiornare e riutilizzare l'ordine di lavoro, oppure archiviarlo in caso ci sia bisogno di recuperarlo in futuro.

Tipi di attività dell'ordine di lavoro:

  • Generale - Utilizzare questo tipo per istruire una squadra operativa ad eseguire attività di vario genere, come specificato nella casella Istruzioni.
  • Verifica livello della superficie - Utilizzare questo tipo per istruire una squadra operativa a misurare una superficie mentre sono in corso i lavori, in modo da poterla confrontare con una superficie specifica del disegno. Ciò aiuterà a stabilire quanto lavoro di sterro o riporto resta da fare su ciascun punto di misurazione. Il rapporto che ne risulta mostra anche se la superficie misurata rientra nella tolleranza e quindi se l'intento del progetto è stato raggiunto. L'attività Verifica livello della superficie controlla e documenta i progressi e il raggiungimento delle specifiche del disegno. I dati richiesti per questa operazione includono un progetto contenente i dati e le tolleranze di livello della superficie, se applicabili.
  • Verifica spessore del materiale - Utilizzare questo tipo per istruire la squadra operativa a misurare la superficie superiore di un particolare materiale, come la base di una strada. La superficie superiore può quindi essere confrontata con quella misurata in precedenza del materiale di fondo, per calcolare lo spessore del materiale. I dati richiesti per questa operazione includono un progetto contenente la superficie sottostante misurata in precedenza, lo spessore del materiale specificato e le tolleranze consentite, se applicabili.
  • Verifica livello e spessore del materiale - Utilizzare questo tipo per istruire la squadra operativa a misurare la superficie di un materiale per confrontare la forma raggiunta con quella del disegno e, contemporaneamente, per calcolare lo spessore di un materiale. Per calcolare lo spessore di un materiale, Site Controller Software (SCS) confronta la superficie misurata con quella superiore del materiale di fondo misurata in precedenza. I dati richiesti per questa operazione includono un progetto contenente i dati della superficie, un progetto contenente la superficie sottostante misurata in precedenza, lo spessore del materiale specificato, il livello della superficie e le tolleranze dello spessore del materiale, se applicabili.
  • Misura delle caratteristiche di superficie e cantiere - Utilizzare questo tipo per istruire una squadra operativa ad eseguire un'operazione di superficie topografica o di misurazione degli elementi di cantiere. Selezionare questa attività se si desidera che la squadra operativa misuri punti casuali, linee di discontinuità e confini per rappresentare una superficie. Selezionare questa operazione anche se si desidera che una squadra misuri le caratteristiche di un cantiere basato su punti, linee o delimitato. Le informazioni raccolte per un'attività relativa alla superficie topografica o agli elementi di cantiere in genere vengono usate per mappare e modellare elementi di cantiere esistenti o la sua topografia.
  • Punti di picchettamento e allineamenti - Utilizzare questo tipo per istruire la squadra operativa ad eseguire il picchettamento sul campo di singoli punti contenuti in un disegno specifico, oppure di punti lungo un allineamento o con un offset verticale e/o orizzontale rispetto ad esso. L'allineamento è contenuto nella mappa di progetto inclusa in un disegno specifico del cantiere di lavoro.
  • Picchettamento inclinazioni laterali - Utilizzare questo tipo per istruire una squadra operativa a picchettare le informazioni delle inclinazioni laterali.
  • Picchettamento superficie - Utilizzare questo tipo per istruire la squadra operativa ad eseguire il picchettamento sul campo di una superficie contenuta in un disegno specifico.
  • Picchettamento sede stradale - Utilizzare questo tipo per istruire la squadra operativa ad eseguire il picchettamento sul campo di un allineamento stradale contenuto in un disegno specifico.
  • Attività multiple - Utilizzare questo tipo per istruire la squadra operativa ad eseguire le combinazioni delle attività di cui sopra all'interno di un unico ordine di lavoro, come specificato nella casella Istruzioni.

    Nota: questa attività rende disponibili tutte le opzioni possibili dell'ordine di lavoro.

Argomenti correlati

Creare un ordine di lavoro


Creare un ordine di lavoro

Creare gli ordini di lavoro da inviare alle squadre operative, istruendole sui compiti da eseguire in un cantiere di lavoro, specificando il disegno, le tolleranze e altre impostazioni da utilizzare. Per un cantiere è possibile creare più ordini di lavoro.

Per creare un ordine di lavoro:

  1. Fare una delle seguenti operazioni:
    • Selezionare Dati di campagna > Crea ordine di lavoro.
    • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

    Appare il riquadro del comando Crea ordine di lavoro.

  2. Digitare un nome univoco nella casella Nome ordine di lavoro.

    Nota: ordini di lavoro diversi assegnati a controller diversi possono avere lo stesso nome.

  3. Selezionare un singolo controller dall'elenco Controller dal quale accedere all'ordine di lavoro.

    Nota: ogni ordine di lavoro può essere assegnato ad un solo controller. Si tratta di un requisito di SCS900.

  4. Fare clic su OK. Appare Modifica dell'ordine di lavoro. Vedere Modificare un ordine di lavoro.

Per eliminare un ordine di lavoro:

  1. Fare clic con il tasto destro del mouse sull'ordine di lavoro in Esplora il progetto e selezionare Elimina ordine di lavoro dal menu contestuale. Appare un messaggio di conferma.
  2. Cliccare su OK. Il disegno viene rimosso da Esplora il progetto e dall'area di sincronizzazione dati.

Argomenti correlati

Modificare un ordine di lavoro.

Opzioni ordini di lavoro


Modificare un ordine di lavoro

Per modificare un ordine di lavoro:

  1. Se è appena stato creato un ordine di lavoro, è già visualizzato Modifica dell'ordine di lavoro. In caso contrario, fare una delle seguenti operazioni:
    • Fare clic con il tasto destro del mouse sull'ordine di lavoro in Esplora il progetto e selezionare Modifica dell'ordine di lavoro dal menu contestuale.
    • Selezionare Dati di campagna > Modifica dell'ordine di lavoro.
    • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

    Appare la finestra di dialogo Modifica dell'ordine di lavoro.

  2. Selezionare un ordine di lavoro nella struttura ad albero e fare clic su OK. Appare Modifica dell'ordine di lavoro.
  3. Selezionare il tipo di attività che deve eseguire la squadra operativa dall'elenco Attività ordine di lavoro. Le opzioni nella finestra di dialogo cambiano in base al tipo di attività selezionata. Per le descrizioni delle attività degli ordini di lavoro vedere Metodologia per la gestione degli ordini di lavoro.

    Nota: se si cambia l'operazione prevista dall'ordine di lavoro con una che non utilizza i valori impostati, quando si salva e si riapre l'ordine di lavoro stesso i valori originali non riappariranno se si torna all'operazione che li utilizza.

  4. Selezionare il disegno del cantiere con i dati relativi all'ordine di lavoro dall'elenco Disegno e specificare l'offset della superficie del disegno, se applicabile.

    Nota: se l'ordine di lavoro è assegnato ad un controller diverso rispetto a quello del disegno, è possibile selezionare quest'ultimo solo una volta risolti i conflitti.

  5. Impostare stato corrente, priorità e data di completamento dell'ordine di lavoro nel gruppo Stato ordine di lavoro.
  6. Descrivere le attività che devono essere svolte nella casella Istruzioni.
  7. Inserire i dati e selezionare le impostazioni negli altri gruppi come necessario. (Vedere Opzioni ordine di lavoro).
  8. Per vedere il cantiere e i dati di disegno associati all'ordine di lavoro fare clic su Visualizza. Appare Visualizzatore dell'ordine di lavoro. Una volta esaminati i dati fare clic su Chiudi.
  9. Fare clic su OK.

Argomenti correlati

Opzioni ordini di lavoro

Visualizzare graficamente i dati di un ordine di lavoro


Opzioni ordini di lavoro

Utilizzare queste opzioni per creare un ordine di lavoro, istruendo le squadre operative su quali attività eseguire in un cantiere di lavoro, nonché specificando il disegno di tale cantiere, le tolleranze e altre impostazioni da utilizzare. Esse sono disponibili in Modifica dell'ordine di lavoro.

Le opzioni con un * nella finestra di dialogo sono opzionali per una di queste ragioni:

  • In Site Controller Software (SCS) c'è un'impostazione predefinita. Specificare un'impostazione per escludere quella predefinita e al tecnico sul campo verrà chiesto di sceglierne una.
  • Il lavoro selezionato è Operazioni multiple, quindi vengono visualizzate tutte le opzioni, che però potrebbero non essere necessarie per il lavoro effettivo. Se non si specifica un'impostazione necessaria, verrà chiesto al tecnico sul campo di farlo.

Suggerimento: per impostare tolleranze, impostazioni di misurazione e dimensioni della griglia della mappa di copertura su un valore suggerito predefinito, fare clic nella casella dell'opzione e su Imposta come predefinito.

Opzioni

Ordine di lavoro

Nome

Visualizza il nome dell'ordine di lavoro selezionato.

Nome del cantiere di lavoro

Mostra il nome del cantiere a cui è associato l'ordine di lavoro.

Nome controller

Mostra il controller a cui è assegnato l'ordine di lavoro.

Attività dell'ordine di lavoro

Vedere la sezione Tipi di attività dell'ordine di lavoro in Metodologia per la gestione degli ordini di lavoro.

Nota: l'opzione Operazioni multiple mostra tutte le possibili impostazioni dell'ordine di lavoro.
Avvertenza: se si cambia l'attività dell'ordine di lavoro in una che non usa i valori impostati e si torna poi all'attività che li utilizza, quando si salva e si riapre l'ordine di lavoro i valori originali non riappaiono.

Disegni del cantiere di lavoro

Disegno

Disegno - Selezionare il disegno che fornisce i dati necessari per questo ordine di lavoro.

Nota: appaiono solo i disegni assegnati ai controller di cantiere.

Compensazione della superficie

Inserire gli offset applicabili alla superficie del disegno, per creare una superficie diversa. Se per creare tale superficie diversa la squadra operativa deve misurare una superficie compensata da un'altra specificata nel progetto (in alto), inserire la misura di compensazione.

Una volta inserita la compensazione della superficie, indicare se tale compensazione è applicata sollevando o abbassando la superficie della misura specificata:

In alto - Selezionare se la superficie di offset deve essere al di sopra di quella specificata nel disegno.

In basso - Selezionare se la superficie di offset deve essere al di sotto di quella superficie stessa.

Tipo di compensazione

Verticale - Selezionare se la superficie deve avere un offset verticale dalla superficie del disegno (1 nell'illustrazione in basso).

Perpendicolare - Selezionare se la superficie deve avere un offset perpendicolare alla superficie del disegno (2 nell'illustrazione in basso).

Progetto della superficie sottostante

Per verificare lo spessore del materiale selezionare il progetto che contiene la superficie sottostante. Tale superficie corrisponde a quella superiore su cui è stato collocato il materiale di interesse. Nella maggior parte dei casi si tratterà di una superficie misurata in precedenza.

Per calcolare lo spessore del materiale su ogni punto misurato, il software Site Controller confronta la superficie misurata dalla squadra operativa con la superficie sottostante.

Nota: appaiono solo i disegni assegnati ai controller di cantiere.

Stato dell'ordine di lavoro

Stato

Selezionare lo stato che riflette la condizione di completamento corrente dell'ordine di lavoro.

Priorità

Selezionare la priorità che riflette l'importanza relativa dell'ordine di lavoro.

Data di scadenza

Fare clic sulla freccia per visualizzare il calendario. Selezionare la data di completamento dell'ordine di lavoro.

È anche possibile inserire la data in qualsiasi formato numerico valido. La data verrà convertita automaticamente nel formato impostato nel sistema operativo Windows®.

Istruzioni

Inserire le istruzioni in possesso per la squadra di lavoro.

Tolleranze di livello della superficie

Impostare queste tolleranze per verificare il livellamento di una superficie, confrontandolo con la superficie di un disegno, se l'attività selezionata richiede o consente le misurazioni da fare. Un esempio è il controllo del livellamento.

Sopra disegno per

Inserire un valore (tolleranza) per cui la superficie finita può essere al di sopra della quota ortometrica stabilita dal disegno.

Nota: l'impostazione predefinita nella maggior parte delle caselle è "?", ad indicare che non è stata specificata alcuna tolleranza. Se si inserisce una tolleranza all'esterno della portata ammissibile, sarà necessario correggere il valore.

Sotto disegno per

Inserire un valore (tolleranza) per cui la superficie finita può essere al di sotto della quota ortometrica stabilita dal disegno.

Spessore del materiale e tolleranze ammissibili

Impostare queste tolleranze se l'attività selezionata richiede o consente misurazioni da fare per controllare lo spessore di un materiale.

Più spesso di

Inserire un valore (tolleranza) per cui lo spessore misurato di un materiale può superare lo spessore del disegno.

Spessore del disegno

Inserire lo spessore desiderato di un materiale da misurare al di sotto della superficie.

Più sottile di

Inserire un valore (tolleranza) per cui lo spessore misurato di un materiale può essere inferiore allo spessore del disegno.

Misurato

Verticalmente - Se il materiale è stato collocato su una superficie misurata in precedenza, selezionare questo comando per calcolarne lo spessore come differenza di quota ortometrica fra la superficie misurata e quella nuova.

Perpendicolare - Se il materiale è stato collocato su una superficie misurata in precedenza, selezionare questo comando per calcolarne lo spessore usando una proiezione perpendicolare dalla superficie misurata a quella nuova.

Offset della linea di riferimento dalla linea di origine

Compensazione orizzontale

Selezionare Sinistra o Destra per la direzione dell'offset dalla linea di origine.
Quindi inserire una distanza orizzontale nella casella.

Compensazione verticale

Selezionare In alto o In basso per la direzione dell'offset verticale dalla linea di origine.
Quindi inserire una distanza verticale nella casella.

Mappa di copertura

Dimensioni griglia

Inserire le dimensioni della cella della griglia per la mappa di copertura che deve essere visualizzata sul controller. Inserire la dimensione delle unità da usare in cantiere. Ad esempio, se un progetto è in metri, un valore di "10" equivale ad una cella di 10 metri quadri.

Impostazioni di misurazione continua

Impostare questi valori se l'attività richiede o consente misurazioni continue da eseguire da un veicolo o camminando. Queste impostazioni stabiliscono la frequenza delle misurazioni quando si usa il software Site Controller con il metodo di misurazione su Continuo.

Intervallo della distanza

Inserire una distanza orizzontale nelle unità utilizzate sul cantiere dove sarà completato l'ordine di lavoro. Ogni volta che il ricevitore (o la stadia) rileva un cambiamento di distanza, viene registrato un punto.

Cambio di quota ortometrica

Inserire un cambiamento di quota ortometrica nelle unità utilizzate nel cantiere dove sarà completato l'ordine di lavoro. Ogni volta che il ricevitore (o la stadia) rileva un cambiamento di quota ortometrica, viene registrato un punto.

Argomenti correlati

Creare un ordine di lavoro

Modificare un ordine di lavoro.


Visualizzare graficamente i dati di un ordine di lavoro

Utilizzare il Visualizzatore dell'ordine di lavoro per verificare che con l'ordine di lavoro siano stati forniti i dati di cantiere e di disegno corretti. Appare la stessa vista grafica dei dati che Site Controller Software (SCS) visualizzerà sul campo.

Per visualizzare graficamente i dati di un ordine di lavoro

  1. Se è appena stato creato un ordine di lavoro, è già visualizzato Modifica dell'ordine di lavoro. In caso contrario, fare una delle seguenti operazioni:
    • Selezionare un ordine di lavoro in Esplora il progetto, fare clic con il tasto destro del mouse e selezionare Modifica dell'ordine di lavoro dal menu contestuale.
    • Selezionare Dati di campagna > Modifica dell'ordine di lavoro.
    • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
  2. Appare la finestra di dialogo Modifica dell'ordine di lavoro. Selezionare un ordine di lavoro nella struttura ad albero e fare clic su OK. Appare Modifica dell'ordine di lavoro.
  3. Fare clic su Visualizza. Appare Visualizzatore dell'ordine di lavoro.
  4. Esaminare i dati di cantiere e di disegno in Vista mappa per confermare che siano completi e corretti per l'ordine di lavoro.
  5. Selezionare le caselle per mostrare e nascondere diversi tipi di dati nel gruppo Opzioni di visualizzazione e utilizzare i tasti di zoom per ridimensionare la vista. Per le opzioni della mappa di copertura vedere Opzioni visualizzatore dell'ordine di lavoro.
  6. Per controllare la visibilità dei layer nel Visualizzatore dell'ordine di lavoro e nella mappa di cantiere in SCS, fare clic su Filtro layer. Nella finestra di dialogo Filtro layer della mappa di progetto selezionare le caselle dei layer che si desidera mostrare e deselezionare quelle dei layer da nascondere. Fare clic su OK per tornare al Visualizzatore dell'ordine di lavoro.
  7. Fare clic su Chiudi per tornare a Modifica dell'ordine di lavoro.

Argomenti correlati

Opzioni visualizzatore dell'ordine di lavoro


Opzioni visualizzatore dell'ordine di lavoro

Utilizzare queste opzioni per controllare graficamente i dati del cantiere di lavoro e di disegno associati all'ordine di lavoro. Esse sono disponibili in Visualizzatore dell'ordine di lavoro.

Opzioni

Vista mappa

Mostra i dati del cantiere di lavoro e di disegno associati all'ordine di lavoro visualizzato.

Tasti di zoom

Fare clic su di essi per ridimensionare la vista.

Opzioni di visualizzazione

Selezionare e deselezionare le caselle per mostrare e nascondere diversi tipi di dati.

Se necessario, fare clic su Seleziona tutto o Deselez. tutto per cambiare rapidamente i layer visualizzati.

Mappa di copertura

Vedere Usare le mappe di copertura in fondo a questa sezione.

Sterro/riporto di livellamento - Selezionare per mostrare la mappa di copertura risultante da un'operazione di Verifica livello della superficie. I codici di colore mostrano se l'elevazione misurata indica la necessità di sterro aggiuntivo, riporto aggiuntivo o se il livello rientra nella tolleranza. Le tonalità dei colori rosso e blu forniscono un'indicazione sulla magnitudine dello sterro o riporto aggiuntivo necessario:

  • Rossi indicano la necessità di sterro aggiuntivo per raggiungere la quota ortometrica stabilita
  • Blu indicano la necessità di riporto aggiuntivo per raggiungere la quota ortometrica stabilita
  • Verde indica che la quota ortometrica misurata rientra nella tolleranza di quella stabilita

Quota ortometrica - Selezionare per mostrare la mappa di copertura risultante da un'operazione di Misura superficie. I codici di colore indicano la magnitudine relativa della quota ortometrica misurata come segue:

  • Il blu più scuro suggerisce quote ortometriche più alte, sulla base di un intervallo di elevazione formato dalle quote ortometriche più bassa e più alta, con il blu più scuro ad indicare la quota ortometrica più alta misurata.
  • Azzurro suggerisce quote ortometriche più basse, sulla base di un intervallo di elevazione formato dalle quote ortometriche più basse e più alte. L'interno del blu più chiaro indica la quota ortometrica più bassa misurata.

Spessore sterro/riporto - Selezionarlo per mostrare la mappa di copertura risultante da un'operazione di Verifica spessore del materiale. I codici di colore mostrano se la quota ortometrica misurata indica la necessità di sterro aggiuntivo, riporto aggiuntivo o se lo spessore del materiale rientra nella tolleranza stabilita nel progetto per questo valore. Le tonalità dei colori rosso e blu forniscono un'indicazione sulla magnitudine dello sterro o riporto aggiuntivo necessario:

  • Rossi indicano la necessità di sterro aggiuntivo per raggiungere lo spessore del disegno
  • Blu indicano la necessità di riporto aggiuntivo per raggiungere lo spessore del disegno
  • Verde indica che la quota ortometrica misurata dimostra che lo spessore del materiale calcolato rientra nella tolleranza di quello del disegno

Filtro layer

Fare clic qui per visualizzare la finestra di dialogo Filtro layer e selezionare le caselle per controllare la visibilità dei layer della mappa di progetto, sia in Visualizzatore dell'ordine di lavoro che nella mappa di progetto in SCS.

Queste impostazioni dei layer sono archiviate nell'ordine di lavoro.

Opzioni di zoom e di trascinamento

Una volta selezionate le opzioni di visualizzazione è possibile zoomare e visualizzare in panoramica. La barra della scala nella vista della mappa si aggiorna quando si zooma.

Per zoomare avanti o indietro:

  • Fare clic su Ingrandisci o su Riduci. Quindi è possibile utilizzare anche la rotella del mouse per ingrandire o ridurre.

Per zoomare una finestra:

  • Trascinare per zoomare su una finestra.

Per zoomare fino al limite dei dati:

  • Fare clic su Limiti di zoom.

Per la panoramica:

  • Trascinare usando la rotella del mouse.

Uso delle mappe di copertura:

Le mappe di copertura mostrano quanta parte dell'area di un cantiere di lavoro è stata coperta, eseguendo delle misurazioni specifiche della superficie, nonché lo stato di certe operazioni di movimento terra basate su tali misurazioni. Le mappe mostrano l'area suddivisa in quadrati di un reticolo. Le dimensioni dei riquadri si impostano nella casella Dimensioni delle griglie della mappa di copertura in Modifica dell'ordine di lavoro. Per mappe di copertura più dettagliate, impostare una dimensione dei quadrati del reticolo abbastanza piccola da fare in modo che ogni quadrato sia occupato solo da una o due misurazioni. Le impostazioni della mappa di copertura permettono di visualizzare la copertura delle misure ottenute durante le misurazioni della superficie, i controlli di livellamento (rilievi topografici) e quelli dello spessore del materiale.

Per qualsiasi impostazione, se esistono più misurazioni su un quadrato, viene utilizzata la misurazione del caso peggiore (non la media delle misurazioni). Ciò aiuta ad individuare misurazioni sbagliate che potrebbe essere necessario cancellare. Quando si riduce la visualizzazione con lo zoom e di conseguenza anche la scala, ogni quadrato della mappa di copertura in realtà potrebbe rappresentare più quadrati. Anche in questo caso si applica la regola della misurazione del caso peggiore. I riquadri che non contengono misurazioni diventano grigi, ad indicare che l'area deve ancora essere misurata. Per stabilire l'area che potrebbe essere necessario misurare, ingrandire i riquadri grigi per identificare quelli senza misurazioni.

Argomenti correlati

Modificare un ordine di lavoro.

Visualizzare graficamente i dati di un ordine di lavoro


Riassegnare o copiare un ordine di lavoro

Salvare il lavoro copiando gli ordini di lavoro da riutilizzare, oppure cambiando il controller a cui è stato assegnato l'ordine di lavoro. Ogni ordine di lavoro può essere assegnato solo ad un controller alla volta.

Per copiare un ordine di lavoro:

  1. Fare una delle seguenti operazioni:
    • Fare clic con il tasto destro del mouse su un ordine di lavoro in Esplora il progetto e selezionare Copia ordine di lavoro dal menu contestuale.
    • Selezionare Dati di campagna > Copia ordine di lavoro.
    • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

    Appare la finestra di dialogo Copia ordine di lavoro.

  2. Selezionare l'ordine di lavoro originale nella struttura ad albero Ordine di lavoro.
  3. Digitare un nome per il nuovo ordine di lavoro nella casella Nuovo nome.
  4. Selezionare un controller da cui accedere al nuovo ordine di lavoro nell'elenco Nuovo controller.

    Nota: ai controller a cui è assegnato il cantiere di lavoro è possibile attribuire solo ordini di lavoro copiati.

  5. Fare clic su OK. La copia dell'ordine di lavoro appare in Esplora il progetto.

    Nota: quando si copia un ordine di lavoro, il suo stato è impostato su Non iniziato e non viene copiato nessun risultato dell'ordine di lavoro.

Per riassegnare un ordine di lavoro a un controller diverso:

  1. Fare una delle seguenti operazioni:
    • Fare clic con il tasto destro del mouse su un ordine di lavoro in Esplora il progetto e selezionare Riassegna ordine di lavoro dal menu contestuale.
    • Selezionare Dati di campagna > Riassegna ordine di lavoro.
    • Fare clic sul tasto [image] sulla barra degli strumenti.

    Appare la finestra di dialogo Riassegna ordine di lavoro.

  2. Selezionare l'ordine di lavoro nella struttura ad albero Ordine di lavoro.
  3. Selezionare un controller diverso da cui accedere all'ordine di lavoro nell'elenco Nuovo controller.
  4. Fare clic su OK.


Importare risultati dell'ordine di lavoro

Quando le squadre operative tornano dal cantiere e sincronizzano i loro controller, i nuovi dati di campagna vengono trasferiti nell'area di sincronizzazione dati, rendendoli disponibili per il progetto. Inoltre, automaticamente si caricano gli aggiornamenti di cantiere di lavoro, disegno di cantiere di lavoro oppure ordine di lavoro, preparati e assegnati ai controller. Se ci sono risultati disponibili per gli ordini di lavoro, alle loro icone in Esplora il progetto viene aggiunta un'icona [image] come questa i_ordine di lavoro completo con i risultati, ad indicare che i risultati possono essere importati.

Questi tipi di file vengono inseriti nel progetto, quando si importano i risultati degli ordini di lavoro:

  • <nome ordine di lavoro>-Report (.txt) - Questo file è il registro delle operazioni dell'ordine di lavoro, lo storico di tutte le mansioni eseguite sul campo per tale ordine.
  • <nome ordine di lavoro>-Registro (.txt) - Questo file è il registro delle misurazioni dell'ordine di lavoro.
  • <nome ordine di lavoro>-misura (.dxf) - Questo file è l'output CAD che contiene le entità grafiche risultanti dalle misurazioni sul campo. È possibile che la squadra operativa non sempre crei un file di questo genere.

Per importare i risultati dell'ordine di lavoro:

Selezionare un ordine di lavoro che abbia un'icona [image] in Esplora il progetto e fare una delle seguenti operazioni:

  • Fare clic con il tasto destro del mouse e selezionare Importa risultati dell'ordine di lavoro dal menu contestuale.
  • Selezionare Dati di campagna > Importa risultati dell'ordine di lavoro.
  • Fare clic sul tasto [image] sulla barra degli strumenti.

I risultati vengono importati nel progetto.

Argomenti correlati

Opzioni risultati dell'ordine di lavoro

Eseguire un report o un riepilogo dell'ordine di lavoro


Eseguire un report o un riepilogo dell'ordine di lavoro

Eseguire dei report per controllare lo stato di tutti gli ordini di lavoro e dei loro singoli risultati. L'elenco Riepilogo ordini di lavoro elenca le informazioni base su ogni ordine di lavoro nel progetto, incluse quelle su controller assegnato, attività, stato, priorità e data di consegna. Il Report ordine di lavoro fornisce i dettagli su dati di base, di disegno, di differenze e di allineamento dal campo, nonché le tolleranze nell'ordine di lavoro originario.

Per eseguire un riepilogo degli ordini di lavoro:

  1. Fare una delle seguenti operazioni:
    • Selezionare Dati di campagna > Riepilogo ordini di lavoro.
    • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
    • Fare clic con il tasto destro del mouse su Ordini di lavoro in Esplora il progetto e selezionare Riepilogo ordini di lavoro dal menu contestuale.

    Appare Riepilogo ordini di lavoro.

  2. Esaminare gli ordini di lavoro nel progetto, facendo clic sull'intestazione della colonna in base alla quale ordinare l'elenco.

    Nota: "?" indica che non è stato specificato alcun valore.

  3. Fare clic su Chiudi.

Per filtrare il riepilogo ordini di lavoro:

Fare clic sull'icona [image] nella parte superiore di una colonna per selezionare un filtro dall'elenco. L'icona cambia colore quando il filtro è attivo. Le opzioni sono:

  • Tutti – " Visualizza tutti gli elementi del tipo di colonna e rimuove i filtri applicati.
  • Vuoti – " Visualizza tutte le righe con uno spazio vuoto nella colonna.
  • Personalizzato – " Utilizzarlo per creare un filtro personalizzato (ad es. per mostrare tutti gli ordini di lavoro da eseguire entro i 3 giorni successivi).
  • Non vuoti – " Visualizza tutte le righe che non hanno spazi vuoti nella colonna.
  • <elemento specifico> - Visualizza tutte le righe con un nome specifico nella colonna. Questa possibilità di scelta del filtro permette di visualizzare tutte le righe di uno specifico ordine di lavoro, cantiere, progetto, compito, ecc.

Per eseguire un report su uno specifico ordine di lavoro:

Selezionare un ordine di lavoro che abbia un'icona [image] in Esplora il progetto e fare una delle seguenti operazioni:

  • Fare clic con il tasto destro del mouse e selezionare Report ordine di lavoro dal menu contestuale.
  • Selezionare Dati di campagna > Report ordine di lavoro.
  • Fare clic sull'icona [image] sulla barra degli strumenti.

Il Report ordine di lavoro appare nell'applicazione del foglio di calcolo.

Nota: se il modello necessario è mancante o ha una collocazione errata, il foglio di calcolo non viene visualizzato. Il modello viene installato durante l'installazione di Site Controller Software (SCS). Se non si riesce a trovare il modello di report, è possibile impostare il percorso fino ad esso selezionando Strumenti > Opzioni. Quindi cliccare su Dati di campagna e su Posizioni file nel riquadro a sinistra.
Nota: il Report ordine di lavoro non mostra i risultati dell'ordine di lavoro stesso.
Suggerimento: nel foglio di calcolo del report fare clic sulla finestra Report per visualizzare il file Report. Per maggiori informazioni su questi file, vedere la documentazione di SCS900.

Argomenti correlati

Importare risultati dell'ordine di lavoro

Personalizzare ed eseguire un report


Opzioni di report degli ordini di lavoro

Per le descrizioni aggiornate delle opzioni nell'utilità di report SCS, vedere Guida di Trimble SCS900 Site Controller System Office (solo in inglese) in:

C:\Program Files\Trimble\Trimble Business Center - Heavy Construction Edition\Support\SCS900OfficeGuide.pdf.

Argomenti correlati

Eseguire un report o un riepilogo dell'ordine di lavoro


Gestire i controller

I controller includono sia i controller da cantiere che usano Site Controller Software (SCS) di Trimble, che le macchine che usano un Grade Control System (GCS) o un Paving Control System (PCS)di Trimble. Usare il Gestore controller per:

  • Esaminare gli elenchi dei controller da cantiere SCS e le schede dati delle macchine GCS e PCS nell'area di sincronizzazione dati.
  • Aggiungere nuove macchine GCS e PCS all'area di sincronizzazione dati inserendo nome, versione, tipo e file di configurazione. Poi è possibile modificare queste macchine come necessario. Vedere Creare e modificare le macchine GCS e PCS.
  • È anche possibile assegnare il cantiere corrente ad una macchina quando questa viene aggiunta. Benché una macchina possa essere assegnata solo ad un cantiere di lavoro alla volta, quando si aggiungono le macchine all'area di sincronizzazione dati, queste vengono rese disponibili sui cantieri in altri progetti.
  • Filtrare l'elenco dei controller e delle macchine per mostrare solo quelli assegnati al cantiere di lavoro corrente.

Per gestire i controller:

  1. Fare una delle seguenti operazioni:
    • Selezionare Dati di campagna > Gestore controller.
    • Fare doppio clic su un controller in Esplora il progetto.
    • Fare clic sull'icona [image] sulla barra degli strumenti nella parte superiore del riquadro del comando Gestore del cantiere di lavoro o Gestore disegni del cantiere di lavoro.

    Appare Gestore controller.

  2. Esaminare i controller e le macchine del cantiere negli elenchi Controller, filtrando opzionalmente l'elenco mediante la selezione della casella Mostra solo i controller del cantiere di lavoro corrente.
  3. Aggiungere una nuova macchina GCS o PCS facendo clic su Crea per aprire la finestra di dialogo Crea controller, dove è possibile specificare il nome, il tipo e la versione del software del nuovo controller.

    Nota: selezionare la casella Assegna il cantiere di lavoro corrente a questo controller, se è necessario assegnare il cantiere di lavoro del progetto corrente al nuovo controller.
    Nota: solo le macchine GCS possono essere create ed eliminate. I controller da cantiere possono essere aggiunti solo al momento della sincronizzazione con Office Synchronizer.

  4. Rimuovere il registro non necessario di una macchina selezionandolo dall'elenco e facendo clic su Elimina. Il relativo controller viene eliminato dall'area di sincronizzazione dati.
  5. Modificare le impostazioni esistenti di una macchina facendo clic su Modifica.
  6. Fare clic su Chiudi. Le macchine GCS e PCS nell'area di sincronizzazione dati appaiono anche in Esplora il progetto.

Argomenti correlati

Riassegnare un cantiere ai controller

Opzioni del gestore controller

Creare e modificare le macchine GCS e PCS


Opzioni del gestore controller

Usare queste opzioni per esaminare i registri dei controller (controller di cantiere SCS e schede dati per le macchine GCS e PCS) nell'area di sincronizzazione dati. È possibile:

  • Identificare ciascun controller disponibile per nome e tipo.
  • Creare un registro per il nuovo controller della macchina specificando nome, tipo e versione software.
  • Assegnare il cantiere di lavoro del progetto corrente al nuovo controller.
  • Filtrare l'elenco dei controller per vedere solo quelli assegnati al cantiere di lavoro del progetto corrente.

Queste opzioni sono disponibili in Gestore controller o nelle finestre di dialogo Crea controller e Modifica controller.

Opzioni del gestore controller

Controller

Controller di cantiere - Elenca i controller di cantiere dotati di SCS con cartelle nell'area di sincronizzazione dati.

Macchine - Elenca le schede dati delle macchine dotate di GCS e AccuGrade con cartelle nell'area di sincronizzazione dati.

Mostra solo...

Selezionarlo per nascondere tutti i controller a cui non è stato assegnato il cantiere di lavoro del progetto corrente.

Crea

Fare clic qui per aprire la finestra di dialogo Crea controller, dove è possibile aggiungere una nuova macchina GCS o PCS impostando le opzioni descritte nella sezione successiva.
Nota: in questa finestra di dialogo è possibile aggiungere ed eliminare solo i controller delle macchine. I controller di cantiere vengono aggiunti quando alla loro prima sincronizzazione.

Elimina

Selezionare un controller dall'elenco Macchine e fare clic su di esso per rimuoverlo dall'elenco dei controller disponibili.

Modifica

Fare clic qui per aprire la finestra di dialogo Modifica controller, dove è possibile modificare le macchine GCS o PCS esistenti cambiando le opzioni descritte nella sezione di seguito.

Opzioni Crea/modifica controller

Nome

Digitare un identificatore univoco per il cantiere.

Tipo

Selezionare il marchio della macchina che si sta creando.

Versione software

Selezionare la versione del firmware usato sulla macchina. Per le note sulle differenze funzionali fra versioni e tipi di macchine, vedere Tabella di compatibilità funzionale di SCS, GCS e PCS.

Impostazioni

Nota: queste opzioni sono disponibili solo per le macchine GCS, sulla base di una combinazione di versione software e versione firmware GPS. Vedere la tabella di compatibilità per i dettagli. È anche possibile passare con il mouse sopra l'icona [image] accanto ad ogni impostazione, per vedere le versioni firmware GPS compatibili.

Abilita supporto del sistema di coordinate esteso - Selezionare questa casella per configurare le macchine per supportare proiezioni aggiuntive, gamma di coordinate estesa, sistemi di coordinate di azimut sud con direzioni positive delle coordinate sud e ovest e sistemi di coordinate aggiuntivi, come quello islandese.

Abilita supporto della sottogriglia di geoide integrato - Selezionare questa casella per esportare una sottogriglia <1 KB di geoide integrato nel sistema di coordinate (file .cfg) sui controller delle macchine. Questa opzione è disponibile solo se è abilitato il supporto del sistema di coordinate esteso (sopra). Usare questa opzione per integrare il sottoinsieme di un geoide (invece del metodo di approssimazione del piano inclinato), se il sistema di coordinate del progetto contiene un geoide.

Nota: se nel progetto è presente un geoide e questa opzione non è abilitata, sulle macchine GCS viene esportata un'approssimazione del piano inclinato del geoide.

File di configurazione

Selezionare le caselle di ogni file che si desidera esportare nella macchina.

Per informazioni sui tipi di file e sul modo di riempire l'elenco, vedere Importare file di visualizzazione e di misurazione GCS e Importare file di configurazione di visualizzazione PCS.

Assegna cantiere di lavoro corrente...

Selezionare questa casella per rendere la macchina disponibile nell'elenco Controller per il cantiere di lavoro corrente e i suoi disegni.

Argomenti correlati

Gestire i controller

Creare e modificare le macchine GCS e PCS


Creare e modificare le macchine GCS e PCS

Aggiungere nuove macchine GCS e PCS all'area di sincronizzazione dati, per renderle disponibili per il cantiere di lavoro corrente e per tutti gli altri cantieri nell'area di sincronizzazione dati. Benché una macchina possa essere assegnata solo ad un cantiere di lavoro alla volta, quando aggiunta all'area di sincronizzazione dati, questa viene resa disponibile sui cantieri in altri progetti.

Nota: solo le macchine GCS e PCS possono essere create ed eliminate. I controller di cantiere che usando il software SCS (site controller software) possono essere aggiunti solo se sincronizzati con Office Synchronizer.

Per aggiungere una macchina:

  1. Fare una delle seguenti operazioni:
    • Selezionare Dati di campagna > Gestore controller.
    • Fare doppio clic su un controller in Esplora il progetto.
    • Fare clic sull'icona [image] sulla barra degli strumenti nella parte superiore del riquadro del comando Gestore del cantiere di lavoro o Gestore disegni del cantiere di lavoro.

    Appare Gestore controller.

  2. Fare clic su Crea. Appare la finestra di dialogo Crea controller.
  3. Digitare un nome univoco per la macchina nella casella Nome.
  4. Selezionare la versione, il tipo, le opzioni del sistema di coordinate e i file di configurazione per la macchina. Vedere Opzioni gestore controller per i dettagli.
  5. Per accedere alla nuova macchina nel progetto, assegnare ad essa il cantiere di lavoro corrente selezionando la casella Assegna cantiere di lavoro corrente a questo controller.
  6. Fare clic su Chiudi. Le macchine GCS e PCS nell'area di sincronizzazione dati appaiono anche in Esplora il progetto.

Per modificare una macchina:

  1. Seguire l'istruzione 1 in alto.
  2. Fare clic su Modifica. Appare la finestra di dialogo Modifica controller.
  3. Modificare le opzioni disponibili, escluso il nome della macchina.
  4. Fare clic su Chiudi.

Per specificare i file di configurazione delle macchine:

  1. Importare i file di visualizzazione e di macchina GCS o i file di visualizzazione PCS a seconda del tipo di macchina. Essi vengono copiati nella cartella GCS o PCS nell'area di sincronizzazione dati (il livello root della cartella della scheda dati del software di controllo macchina), rendendoli disponibili nel Gestore controller.
  2. Aprire la finestra di dialogo Crea controller o Modifica controller seguendo le istruzioni di seguito.
  3. Nel gruppo file di configurazione selezionare la casella di ogni file da assegnare alla macchina. Gli stessi file di configurazione possono essere usati per più macchine. I file vengono copiati nella cartella appropriata della macchina nell'area di sincronizzazione dati. Quando la scheda dati della macchina viene sincronizzata, i file .mch, .dsp o .persist vengono copiati nella posizione corrispondente nella scheda.

    Nota: benché i file di configurazione visualizzazione GCS e PCS siano usati su diversi tipi di macchine, il software non impedisce all'utente di assegnarli ad una macchina incompatibile. Inoltre non ci sono verifiche per garantire che le versioni dei file .mch, .dsp e .persist corrispondano alle versioni della macchina.

Argomenti correlati

Gestire i controller

Opzioni del gestore controller

Importare i file di visualizzazione e di macchina GCS (.mch, .dsp)

Importare i file di configurazione visualizzazione PCS (.persist)


Comprimere i dati di campagna ed inviarli via e-mail

Comprimere i dati del cantiere di lavoro, di disegno del cantiere di lavoro e di ordini di lavoro per archiviarli o inviarli via e-mail ai colleghi o alle squadre operative. I file vengono compressi in una cartella .zip.

Per comprimere i dati di campagna ed inviarli via e-mail

  1. Selezionare un cantiere, un disegno o un ordine di lavoro in Esplora il progetto e fare una delle seguenti azioni:
    • Fare clic con il tasto destro del mouse e selezionare Comprimi/Invia per e-mail i dati di campagna dal menu contestuale.
    • Selezionare Dati di campagna > Comprimi/Invia per e-mail i dati di campagna.
    • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

    Appare la finestra di dialogo Comprimi /Invia per e-mail i dati di campagna.

  2. Selezionare un controller nella casella Controller. Appaiono i file assegnati a quel controller per il cantiere, il disegno o l'ordine di lavoro assegnato.

    Nota: se si seleziona una scheda dati per una macchina GCS, non è possibile selezionare i file singolarmente ma solo in insiemi per cantieri di lavoro o per disegni. Il destinatario dell'e-mail può estrarre il file compresso direttamente nella cartella root di una scheda dati Compact Flash.

  3. Digitare un percorso e un nome per il file di output nella casella Nome del file compresso. Per sfogliare un percorso file, fare clic su [image].
  4. Selezionare la casella per ogni file da includere nella cartella compressa all'interno dell'elenco File da comprimere. Se si seleziona un file principale, vengono selezionati anche i suoi file secondari.
  5. Per filtrare l'elenco e includere solo i file creati o modificati dall'ultima sincronizzazione del controller designato, selezionare la casella Mostra solo file dall'ultima sincronizzazione.

    Nota: questa casella è disabilitata se il controller selezionato non è supportato da Office Synchronizer, es. le macchine GCS).

  6. Per inviare la cartella compressa ad un indirizzo e-mail, selezionare la casella Invia file per e-mail.
  7. Digitare l'indirizzo e-mail a cui inviare il file nella casella Indirizzo e-mail, se applicabile. Questa casella potrebbe essere già riempita, se il registro del controller specifica un indirizzo e-mail.
  8. Fare clic su OK. I file selezionati vengono salvati nella cartella compressa e inviati via e-mail come specificato.

Argomenti correlati

Opzioni di compressione dei file e di invio via e-mail


Opzioni di compressione dei file e di invio via e-mail

Usare queste opzioni per comprimere ed inviare via e-mail i dati di campagna, come file di cantiere di lavoro, di disegni del cantiere di lavoro e di ordini di lavoro, a colleghi o squadre operative. Esse sono disponibili nella finestra di dialogo Comprimi/Invia per e-mail i dati di campagna.

Opzioni

Controller

Selezionare il controller a cui sono assegnati i file che si desidera comprimere.

Nome del file compresso

Digitare un nome e un percorso per il file di output. Per sfogliare un percorso file, fare clic su [image].

Il percorso predefinito salva su una cartella temporanea.

File da comprimere

Selezionare la casella di ogni file da includere nella cartella compressa. Deselezionare la casella dei file che non si desidera includere.

Per il controller assegnato vengono elencati tutti i file contenuti nel cantiere, nel disegno o nell'ordine di lavoro selezionato. Per impostazione predefinita, tutti i file vengono selezionati per essere inclusi nel file .zip.

Mostra solo i file modificati dall'ultima sincronizzazione

Selezionare questa opzione per filtrare l'elenco e includere solo i file creati o modificati dall'ultima sincronizzazione con il controller selezionato.

Invia file per e-mail

Selezionare questa opzione per inviare la cartella compressa ad un indirizzo e-mail.

Nota: alcuni controller Trimble® come TSC2™, possono avere un account e-mail dedicato. Quando il controller si connette ad una rete e accede al server e-mail, il file .zip appare nella casella della posta in arrivo.

Indirizzo e-mail

Digitare l'indirizzo e-mail del collega o del controller.

Nota: questa funzione richiede Microsoft® Outlook® per essere attiva. Può funzionare anche con altri programmi di posta elettronica, che però non sono garantiti. I programmi di posta elettronica su base web, come Microsoft Hotmail, Yahoo®Mail o Google®Gmail™ non funzioneranno.
Suggerimento: se il programma di posta elettronica in dotazione non è supportato, è comunque possibile creare il file compresso, aprire tale programma, allegare il file ad un messaggio ed inviarlo.

Argomenti correlati

Comprimere i dati di campagna ed inviarli via e-mail


Copiare i dati di campagna su una scheda dati

Copiare il cantiere di lavoro e i suoi dati di disegno dal progetto alla scheda dati, così da poterli utilizzare su una macchina GCS sul campo.

Per copiare i dati di campagna su una scheda dati:

  1. Fare una delle seguenti operazioni:
    • Selezionare Dati di campagna > Copia i dati di campagna sulla scheda dati.
    • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
    • Fare clic con il tasto destro del mouse su un cantiere di lavoro in Esplora il progetto e selezionare Copia i dati di campagna sulla scheda dati dal menu contestuale.

    Appare la finestra di dialogo Copia i dati di campagna sulla scheda dati.

  2. Selezionare la macchina GCS per cui si desidera copiare i dati nell'elenco Controller. I dati devono includere almeno un disegno di cantiere di lavoro per essere copiati sul controller.
  3. Digitare il percorso ad una scheda dati nella casella Cartella della scheda dati o fare clic sull'icona [image] per andare ad una cartella della scheda dati.

    Nota: i dati possono essere copiati solo sulle schede delle macchine GCS, non sui controller di cantiere SCS.

  4. Fare clic su OK. Le cartelle esistenti sulla scheda dati vengono eliminate e il cantiere di lavoro e i file di disegno vengono copiati sulla scheda.

Argomenti correlati

Gestire i controller GCS e SCS


Pubblicare i dati di campagna su Business Data Center

Ci sono due modi per rendere disponibili i file di disegno di cantiere di lavoro nel progetto per VisionLink via Business Data Center su Connected Community (TCC):

  • Usare il comando Pubblica dati di campagna su Business Data Center per caricare i file.

    Attenzione: questa operazione sovrascrive tutti i file con lo stesso nome su Business Data Center sostituendoli con quelli creati nel progetto.

  • Usare la casella di spunta Sincronizza con Business Data Center via Office Synchronizer nel Gestore disegni del cantiere di lavoro per sincronizzare i file.

    Nota: quando si esegue Office Synchronizer, sia i file di disegno delle macchine che i file VisionLink saranno sincronizzati contemporaneamente.

Prerequisiti:

  • account TCC
  • accesso VisionLink

Per accedere al comando:

  • Fare clic con il tasto destro del mouse su un disegno di cantiere di lavoro in Esplora il progetto e selezionare Pubblica dati di campagna su Business Data Center dal menu contestuale.

Nota: per collegarsi è necessario accedere a TCC (se non lo si è fatto in precedenza).

Per accedere alla casella di spunta:

  • Selezionare Dati di campagna > Gestore disegni del cantiere di lavoro.
  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

Scenari:

  • Se non si ha uno spazio progetto su TCC, è possibile crearne uno nuovo nello spazio file della propria organizzazione, nella posizione dei progetti VisionLink su TCC, come stabilito dalle proprie credenziali di accesso.
  • Se nella cartella selezionata ci sono già dei file con lo stesso nome e dello stesso tipo, si riceverà un messaggio di avviso per confermare la volontà di sostituire il file esistente con quello nuovo.

Argomenti correlati

Gestire i controller

Opzioni del cantiere di lavoro


Usare gli strumenti di disegno

In questo capitolo

Creare e modificare testi

Creare una casella grafico e stamparne i contenuti

Adattare una casella grafico a un'area stampabile

Gestire gli stili di linea

Gestire gli stili di testo

Gestisci simboli


Creare e modificare testi

Usare il comando Crea testo per aggiungere annotazioni di testo monolinea o multilinea ed etichette ai dati.

Le etichette e le annotazioni aiutano a identificare gli oggetti nei dati. Inoltre è possibile modificare testi importati e testi creati dall'utente.

Nota: il testo viene creato come oggetto di testo multilinea CAD. Quando viene importato, il testo arriva come testo CAD (monolinea) o multilinea CAD. È possibile rendere solo il testo monolinea in testo multilinea, facendo clic [image] nel riquadro del comando Modifica testo, non nel riquadro Proprietà.

Prerequisiti:

  • Nessuno

Per accedere al comando:

  • Selezionare Creazione disegno > Crea testo (se si è nel menu principale).
  • Fare clic sull'icona [image] (se si è su una barra degli strumenti).

Per modificare il testo:

  • Selezionare il testo e fare una delle seguenti operazioni:
    • Selezionare Creazione disegno > Modifica testo.
    • Fare clic sull'icona [image] sulla barra degli strumenti.
    • Fare clic con il tasto destro del mouse e selezionare Modifica dal menu contestuale.
    • Fare clic sull'icona [image] nel riquadro Proprietà per un oggetto di testo selezionato.

Opzioni:

  • Testo -
    • Per un testo monolinea (fino a 80 caratteri sulla stessa riga), digitare nella casella Testo.
    • Per il testo multilinea fare clic su [image] per aprire la finestra di dialogo Modifica testo. Digitare un qualsiasi numero di caratteri per la prima linea. Premere [Shift] + [Invio] per andare alla linea successiva (premendo [Invio] il testo viene accettato e si chiude la finestra di dialogo).
  • Stile di testo - Selezionare uno stile che controlla il font, lo stile del font, la giustificazione e la dimensione del testo.
    La formattazione del testo (font, giustificazione, stile e dimensione) è derivata dallo stile di testo. Per modificarla è necessario modificare lo stile di testo.
  • Giustificazione - Specificare se il testo è in rapporto al punto di inserimento, oltre al fatto se più linee di testo sono allineate a sinistra, a destra o al centro.
    Anche se la giustificazione è definita inizialmente dallo stile di testo (vedere sopra), essa può essere esclusa per il testo che si sta creando in questa casella.
  • Altezza - Specificare l'altezza di una lettera maiuscola dalla linea di base a quella superiore in unità terreno (vedere il diagramma in alto). Lo stile di testo consente di specificare l'altezza del testo in unità terreno o carta, in base alla scala grafica corrente. Quando si crea il testo, la dimensione viene sempre convertita in unità terreno e salvata come altezza del testo.

    Queste opzioni e impostazioni aggiuntive per il testo sono disponibile anche nel riquadro Proprietà.

Giustificazione del testo
  1. In alto a sinistra
  2. In alto al centro
  3. In alto a destra
  4. In mezzo a sinistra
  5. In mezzo al centro
  6. In mezzo a destra
  7. Al centro

  1. In basso a sinistra
  2. In basso al centro
  3. In basso a destra
  4. baseline
  5. In fondo a sinistra
  6. In fondo al centro
  7. In fondo a destra

Allineamenti di testo

Giustificato in basso a sinistra

1. posizione 2. punto di allineamento

Allineamento in basso giustificato

In basso a destra giustificato

Adattato in basso giustificato
  • Rotazione - Scegliere un angolo di rotazione nella Vista in pianta o digitare un angolo nella casella. La rotazione avviene in senso orario intorno al punto di inserimento del testo (come definito dalla giustificazione (vedere sopra)) e la rotazione zero è ad est.
  • Tipo di riferimento - Specificare se includere una linea di riferimento fra il testo e un punto in una vista grafica. È possibile scegliere uno stile con o senza una freccia alla fine della linea. Le linee di riferimento sono usate per collegare le annotazioni a punti o oggetti particolari, quando il testo viene allontano da questi per rendere più chiara la visualizzazione. L'orientamento di una linea di riferimento sarà aggiornato automaticamente quando si trascina il testo ad esso associato in una nuova posizione.

    Nota: se si importa e modifica un testo che ha una linea di riferimento spline, la spline appare come linea di riferimento retta. Le spline non sono supportate.

  • Punto di inserimento testo - Scegliere un punto in una vista o digitare una coordinata nella casella dell'origine dell'oggetto di testo. Se si sceglie un punto 3D, viene usata anche la quota ortometrica. Il modo in cui il testo è posizionato in rapporto al punto di inserimento dipende dalla giustificazione (vedere il diagramma in alto).

Scenari:

  • Se i file dei font del computer non contengono il font specificato per un oggetto di testo CAD importato, l'impostazione del testo CAD (failsafe) del programma definisce il font usato. Specificare il carattere da usare per gli oggetti di testo CAD che referenziano un font non incluso nella definizione del font importato o non riconosciuto dal sistema selezionando Strumenti > Opzioni > Avvia e visualizza. Quindi specificare il testo CAD (failsafe) predefinito sotto Font.

Dipendenze:

  • La linea di riferimento è dipendente dal testo. Se si sposta il testo, la linea di riferimento si aggiusta, se il testo viene eliminato, la linea di riferimento scompare.

Argomenti correlati

Gestire gli stili di testo


Creare una casella grafico e stamparne i contenuti

Usare il comando Crea casella grafico per specificare un'area da stampare o da tracciare graficamente creando un riquadro (casella grafico) intorno alla porzione di dati nella Vista in pianta.

Le caselle grafico aiutano a controllare la scala e i contenuti dei dati che si desidera appaiano nell'output. Una volta creata, la casella grafico può essere spostata, ruotata, scalata e copiata come qualsiasi altro oggetto.

Nota: questo comando presume che si conosca l'area stampabile che il plotter o la stampante produrranno, oltre che la scala in cui si desidera che appaiano i dati.

Prerequisiti:

  • Nessuno

Per accedere al comando:

  • Selezionare Creazione disegno > Crea casella grafico (se si è nel menu principale).
  • Fare clic sull'icona [image] (se si è su una barra degli strumenti).

Per creare una casella grafico:

  1. Nella casella Nome digitare un identificatore per la casella grafico che si desidera appaia in Esplora il progetto, Esplora la selezione e nelle viste grafiche. È anche possibile usare il nome per selezionare la casella nel comando Selezione avanzata.
  2. Selezionare il layer su cui si desidera collocare la casella grafico.

    Suggerimento: per rendere le caselle grafico facili da nascondere, collocarle tutte su un nuovo layer e nascondere tale layer nel Gestore filtri di visualizzazione.

  3. Per specificare la scala dello spazio carta a cui stampare il disegno nella casella Scala grafica.
    Per impostazione predefinita la scala grafica è definita in Progetto > Impostazioni progetto > Visualizza > Vista in pianta. In genere questa è 100 piedi/pollice o 1 m/cm. Qualunque valore impostato in questa casella sarà moltiplicato per l'ampiezza e l'altezza che si specificano sotto.
  4. Selezionare la dimensione che si desidera riprodurre graficamente nell'elenco Dimensioni standard della carta o selezionare Personalizza per definire una dimensione esclusiva. La selezione in questa lista determina l'altezza e l'ampiezza della casella grafico che appaiono sotto di essa. L'altezza e l'ampiezza della casella grafico riflettono "l'area stampabile" (la dimensione selezionata della carta meno un'area di margine standard non accessibile alla maggior parte delle stampanti).

    Nota: la dimensione che si specifica per la casella grafico è indipendente dalle dimensioni della carta utilizzabili dalla stampante o dal plotter. Ad esempio si potrebbe specificare la creazione di una casella grafico Lettera (8,5x11 in) (area stampabile predefinita 7,7x10,2) per stampare su un plotter da 36". Specificare la stampante, l'orientamento e le dimensioni della carta che si useranno in Imposta pagina e Stampa, non in questo comando.

  5. Se necessario (o se è stato selezionato Personalizza), modificare l'ampiezza e l'altezza dell'area stampabile. Ricordare che la casella grafico è definita da altezza e ampiezza in unità carta moltiplicate per la Scala grafica definita in alto.

    Nota: è possibile specificare la dimensione della casella graficamente, facendo clic sui punti nella Vista in pianta che comprendono le estensioni dei dati da stampare.

  6. Specificare una posizione per l'angolo inferiore sinistro della casella grafico nella casella Posizione.
  7. Specificare un angolo di rotazione per la casella grafico nella casella Angolo. La rotazione positiva è in senso orario e zero indica l'est.
  8. Fare clic su Aggiungi. Appare la casella grafico. Una freccia sulla casella grafico aiuta a distinguerla da altre forme nei dati.
  9. Ripetere i punti da 1 a 8 per creare altre caselle grafico.
  10. Per fare degli aggiustamenti alla casella grafico, usare il riquadro Proprietà. Per modificare la posizione o l'angolo della casella grafico, è possibile usare anche il comando Sposta/ruota/scala.

Per stampare una casella grafico:

  1. Fare clic con il tasto destro del mouse sulla casella grafico in Esplora il progetto o nella Vista in pianta e selezionare Anteprima di stampa dal menu contestuale.
  2. Se l'aspetto va bene e si è certi che la stampante sia impostata correttamente, è possibile fare clic sull'icona [image] per stampare dall'anteprima. Altrimenti fare clic su Chiudi e selezionare Stampa dal menu contestuale della casella grafico.
  3. Confermare le proprietà della stampante e fare clic su OK.

    Nota: se è stata creata una casella grafico ma si hanno problemi a stampare o riprodurre graficamente i contenuti della casella con quelle misure della carta specificate, regolare la scala grafica nel riquadro Proprietà o usare il comando Adatta casella grafico all'area di stampa per regolare le dimensioni dell'area che la stampante può gestire.
    Nota: nel riquadro Proprietà il gruppo Offset manuale permette di posizionare una casella grafico più piccola su un foglio più grande, ad es. se si desidera stampare una pagina di dimensioni standard su un plotter. Impostare Usa offset manuale su Sì. Quindi specificare una distanza verticale e una orizzontale dall'angolo in basso a sinistra del foglio su cui si sta stampando per la posizione dell'angolo in basso a sinistra della casella grafico (vedere di seguito).

8,5x11" stampato su foglio da 36" con l'Offset manuale disattivo. La casella grafico viene centrata sul foglio. | Offset manuale è attivo, ma non è specificato alcun offset orizzontale o verticale. L'angolo in basso a sinistra della casella grafico è posizionato sull'angolo in basso a sinistra del foglio (meno i margini). | Offset manuale è attivo, con offset orizzontali e verticali da 10" specificati. L'angolo in basso a sinistra della casella grafico è posizionato 10" in alto e sopra rispetto all'angolo in basso a sinistra del foglio (meno i margini).

Opzioni:

  • Scala grafico - Specificare la scala a cui si desidera stampare i dati. Questa scala è usata con l'altezza e l'ampiezza che si specificano per determinare le unità terreno necessarie.
  • Dimensioni standard della carta - Selezionare il foglio sui cui la stampante o il plotter può stampare.
  • Larghezza/altezza casella grafico - Queste caselle mostrano le dimensioni della casella grafico selezionata meno un margine standard (nel caso si decida di stampare su un foglio delle stesse dimensioni della casella grafico). Queste possono essere modificate se si ritiene che l'area stampabile da parte del plotter o della stampante sia inferiore a quella predefinita per la carta.
  • Posizione - Scegliere un punto nella Vista in pianta per l'angolo in basso a sinistra della casella grafico. Una volta creata la casella grafico, questa origine è indicata da un piccolo quadrato rosso.
  • Angolo - Specificare di quanto ruotare la casella grafico dalla posizione parallela all'asse x. La rotazione è in senso orario.

Scenari:

  • Se non si hanno caselle grafico o se ce n'è più di una selezionata quando si stampa, verrà stampata l'intera vista grafica corrente invece del contenuto di una casella.
  • Se la dimensione o il rapporto di visualizzazione della casella grafico non corrisponde alla carta selezionata nella finestra di dialogo Stampa, l'output di stampa verrà ritagliato di conseguenza (a meno che non si usi il comando Adatta casella grafico all'area di stampa).
  • Se c'è un conflitto fra l'orientamento nella finestra di dialogo Impostazione pagina e quello nella finestra di dialogo Stampa, l'impostazione della finestra di dialogo Stampa annulla quella della finestra di dialogo Impostazione pagina.

Argomenti correlati

Adattare una casella grafico a un'area stampabile


Adattare una casella grafico a un'area stampabile

Se è stata creata una casella grafico ma si hanno problemi nello stamparne o plottarne i contenuti sulla dimensione di carta specificata, usare il comando Adatta casella grafico all'area di stampa per adattare la dimensione della casella grafico all'area stampabile gestibile dalla stampante.

Per accedere al comando:

  • Fare clic con il tasto destro del mouse nella casella grafico e selezionare il comando Adatta all'area di stampa dal menu contestuale.

Argomenti correlati

Creare una casella grafico e stamparne i contenuti


Eseguire report

In questo capitolo

Eseguire un report geometria dell'allineamento

Avviare un report di elaborazione delle linee base

Eseguire un report definizione corridoio

Calcolare i volumi usando il rapporto lavori di movimento terra

Eseguire un rapporto di chiusura ad anello

Eseguire un rapporto di importazione

Eseguire un rapporto di file di lavoro

Eseguire un report dei progressi di cantiere e dei materiali

Eseguire un report degli angoli medi

Produrre un rapporto di compensazione di rete

Eseguire un rapporto di derivazione punto

Eseguire un report Elenco di punti

Eseguire un riepilogo di calcolo progetto

Eseguire un Elenco punti rinominati

Eseguire un report di calibrazione cantiere

Eseguire un report di superficie

Eseguire un rapporto Elenco vettori

Eseguire un report o un riepilogo dell'ordine di lavoro

Creare e personalizzare un report

Vista report

Opzioni report


Eseguire un rapporto di file di lavoro

Creare rapporti (e formati file) personalizzati applicando i fogli di stile ai file di lavoro .job o .jxl nel riquadro Generatore file di lavoro. Questo fornisce la flessibilità di generare una serie di tipi di rapporto dal contenuto di un singolo progetto.

Nota: i fogli di stile vengono applicati solo ai file di lavoro importati. Le modifiche fatte al progetto all'interno di questo software non appaiono nel rapporto. I fogli di stile non sono tradotti.

Per personalizzare ed eseguire i rapporti sui file di lavoro:

  1. Selezionare Report > Generatore report di lavoro. Appare il riquadro Generatore report di lavoro.
  2. Fare una delle seguenti operazioni per selezionare il file di lavoro per cui si desidera eseguire un report:
    • Se il file è stato importato nel progetto, selezionarlo nell'elenco File di lavoro.
    • Se il file non è stato importato nel progetto, fare clic sull'icona [image] . Appare la finestra di dialogo Apri , che consente di localizzare e selezionare il file.
  3. Fare clic sull'icona [image] posta accanto alla casella Foglio di stile. Appare la finestra di dialogo Apri, che consente di localizzare e selezionare il file di foglio di stile da usare per il report.

    Alcuni file predefiniti di fogli di stile vengono installati con il software in C:\Program Files\(nome_prodotto)\(nome_prodotto)\Support\(nome_lingua).

    Nel caso in cui in questa cartella o in altre in uso per i file di fogli di stile non sia presente il file desiderato, fare clic sul link del sito web dei fogli di stile per aprire una pagina di supporto sul proprio browser. È possibile scaricare il file di foglio di stile da questa pagina, direttamente sull'unità locale. Quindi fare clic sull'icona [image] posta accanto alla casella Foglio di stile, per localizzare e selezionare il file di foglio di stile appena scaricato da usare con il report. È possibile riutilizzare i file di fogli di stile tutte le volte che è necessario.

  4. Confermare il nome del report nella casella Salva con nome. Il report verrà salvato nella stessa cartella del file di lavoro selezionato.
  5. Modificare le opzioni del report di rilievo nel gruppo Impostazioni, come necessario.

    Nota: le modifiche fatte dall'utente alle impostazioni del report non vengono salvate nel file del foglio di stile.

  6. Se non è necessario visualizzare immediatamente il risultato, deselezionare Visualizza file di output
  7. Fare una delle seguenti operazioni:
    • Fare clic su Applica per eseguire il report del file di lavoro e tenere aperto il riquadro Generatore report di lavoro.
    • Fare clic su Applica per eseguire il report del file di lavoro e chiudere il riquadro Generatore report di lavoro.

    Se è selezionato Visualizza file di output, il report del file di lavoro appare nel browser.

  8. Fare clic su File > Salva con nome nel report, se si desidera conservarlo.

Argomenti correlati

Importazione di file Trimble GPS (.job)

Opzioni Generatore report di lavoro


Opzioni Generatore report di lavoro

Utilizzare queste opzioni per personalizzare i report sui file di lavoro (.job o .jxl). Sono disponibili nel riquadro del comando Generatore report di lavoro.

Opzioni

Generale

File di lavoro

Fare una delle seguenti operazioni per selezionare il file di lavoro per cui si desidera eseguire un report:

  • Se il file è stato importato nel progetto, selezionarlo nell'elenco File di lavoro.
  • Se il file non è stato importato nel progetto, fare clic sull'icona [image] . Appare la finestra di dialogo Apri, che consente di localizzare e selezionare il file.

Foglio di stile

Fare clic sull'icona [image] posta accanto alla casella Foglio di stile per aprire la finestra di dialogo Apri, che consente di localizzare e selezionare il file di foglio di stile da usare per il report.

Alcuni file predefiniti di fogli di stile vengono installati con il software in C:\Program Files\(nome_prodotto)\(nome_prodotto)\Support\(nome_lingua).

Nel caso in cui in questa cartella o in altre in uso per i file di fogli di stile non sia presente il file desiderato, fare clic sul link del sito web dei fogli di stile per aprire una pagina di supporto sul proprio browser. È possibile scaricare il file di foglio di stile da questa pagina, direttamente sull'unità locale. Quindi fare clic sull'icona [image] posta accanto alla casella Foglio di stile, per localizzare e selezionare il file di foglio di stile appena scaricato da usare con il report. È possibile riutilizzare i file di fogli di stile tutte le volte che è necessario.

Salva con nome

Confermare il nome del report nella casella Salva con nome. Il report verrà salvato nella stessa cartella del file di lavoro selezionato.

Impostazioni

(Nome rapporto)

Modificare queste impostazioni per controllare come viene formattato l'output. Le modifiche fatte si applicano solo al report corrente e non influenzano il foglio di stile.

Le impostazioni varieranno in base allo stile XSLT selezionato.

Visualizza file di output

Lasciare selezionata questa casella per visualizzare il report nella finestra del browser predefinito.

Deselezionare questa casella se non si desidera visualizzare subito il risultato del report.

Argomenti correlati

Eseguire un report di file di lavoro


Eseguire un report dei progressi di cantiere e dei materiali

Generare un elenco delle proprietà di ciascun materiale e dei progressi di cantiere in una libreria specifica. Per impostare se riportare o meno le voci contenute nella Libreria progetto o nella Libreria esterna, modificare prima il rapporto.

Prerequisiti:

  • Uno o più materiali o progressi di cantiere definiti nella Libreria progetto o nella Libreria esterna nel Gestore progressi di cantiere e materiali

Per eseguire un report dei progressi di cantiere e dei materiali:

  1. Per eseguire un report sulla Libreria esterna corrente, selezionarla nelle impostazioni in fondo a Opzioni report usando la procedura seguente. Le voci nella Libreria progetto sono riportate per impostazione predefinita.
  2. Selezionare Report > Report progressi di cantiere e materiali.

    Il Report progressi di cantiere e materiali appare nella Vista report.

Per modificare il report:

  1. Fare una delle seguenti operazioni:
    • Selezionare Report > Opzioni report (se si è sul menu principale).
    • Fare clic sull'icona [image] (se si è su una barra degli strumenti).
  2. Selezionare Report progressi di cantiere e materiali dall'elenco Report.
  3. Nel gruppo Impostazioni specificare le opzioni report.
    • Progetto - Questa opzione predefinita esegue un report sulla raccolta dei materiali e dei progressi di cantiere archiviati e accessibili nella Libreria progetto corrente.
    • Libreria allegata - Selezionare questa opzione per eseguire un report su una raccolta di materiali e di progressi di cantiere archiviati nella Libreria esterna, che è un file .mxl esterno al progetto. È necessario aprire una libreria esterna all'interno del Gestore progressi di cantiere e materiali, per eseguire un report della stessa.
  4. Fare clic su Applica e poi sull'icona [image] sulla barra degli strumenti del riquadro per eseguire il report, oppure fare clic su OK per chiudere il comando.

Argomenti correlati

Gestire i materiali e i progressi di cantiere

Personalizzare ed eseguire un report


Creare e personalizzare un report

Creare un report basato su un report esistente in modo da poterlo personalizzare in base alle esigenze della propria azienda o del cliente. Usare le opzioni di report per personalizzare i report predefiniti. Le impostazioni specificate vengono salvate in modo che l'output rimanga uniforme ogni volta che si esegue un certo report. Il riquadro del comando Opzioni report elenca tutti i report disponibili. Tutti i report vengono visualizzati nel browser predefinito.

Nota: se si crea un nuovo report, sarà necessario un editor di file di definizione report (.rdcl) per modificarne il layout. Molti di questi editor sono disponibili gratuitamente in Internet.

Per creare, modificare ed eliminare un nuovo report:

  1. Selezionare Report > Opzioni report. Appare il riquadro del comando Opzioni report.
  2. Fare clic sull'icona [image] sulla barra degli strumenti del riquadro. Appare la finestra di dialogo Crea nuovo report.
  3. Digitare un nome univoco nella casella Nome report.
  4. Inserire informazioni aggiuntive per aiutare a identificare il report nella casella Descrizione.
  5. Nell'elenco Dati sorgente di report selezionare il report predefinito su cui basare il nuovo report.

    Nota: nell'elenco sono disponibili solo i report che appaiono in Vista report e per cui c'è un file .rdlc.

  6. Fare clic sul tasto [image] per trovare un File di layout report. Appare la finestra di dialogo Apri, che mostra i file di definizione report (.rdlc) da usare per il rapporto.

    Nota: con il programma vengono installati vari file .rdlc predefiniti (che controllano la formattazione dei report) nella seguente posizione: C:\Program Files\Trimble\(nome prodotto)\Support\(lingua o cartella IV)
    Nota: si consiglia di copiare uno dei file .rdlc predefiniti dalla posizione elencata in alto in una nuova posizione, in modo da non sovrascrivere il file originale.

  7. Selezionare un file .rdlc creato dall'originale (vedere sopra) e fare clic su Apri.
  8. Fare clic su OK. Ora il nuovo report è disponibile nell'elenco Report.
  9. Per modificare il report fare clic sull'icona [image] sulla barra degli strumenti.
  10. Per eliminare il report fare clic sull'icona [image] sulla barra degli strumenti.

    Nota: le impostazioni dei report predefiniti forniti con il programma possono essere personalizzati, ma solo per i report creati dall'utente è possibile modificare il layout ed eliminarli.

Per personalizzare un report predefinito:

È possibile personalizzare il layout del report come desiderato, selezionando cosa mostrare nell'intestazione, a piè di pagina, nelle impostazioni e nelle sezioni del report.

  1. Seguire l'istruzione 1 in alto.
  1. Selezionare il rapporto dall'elenco Report.
  2. Per visualizzare le impostazioni di un report fare clic sulle icone [image] per espandere le sezioni nel gruppo Impostazioni. Fare clic sulle caselle e modificare le opzioni come necessario.

    Suggerimento: per accedere ai report usati più di frequente dal menu Report, impostare l'opzione Mostra sul menu report su Sì.

  3. Fare clic su OK.

Per eseguire un report:

  1. Fare una delle seguenti operazioni:
    • Selezionare Report > (nome report). Il report appare nel browser predefinito.
    • Selezionare Report > Opzioni report per esaminare le impostazioni del report. Si apre la finestra di dialogo Opzioni report .
  2. Selezionare il rapporto dall'elenco Report.
  3. Fare clic sull'icona [image] sulla barra degli strumenti del riquadro del comando. Il report appare nel browser predefinito.
  4. Fare clic su OK per chiudere la finestra di dialogo.

    Nota: i report eseguiti non vengono salvati automaticamente. Per salvare un report, selezionare File > Salva con nome nel browser.

Argomenti correlati

Opzioni report

Eseguire un report di file di lavoro


Opzioni report

Utilizzare queste opzioni comuni per personalizzare l'output del report. Sono disponibili nel riquadro del comando Opzioni report. I report specifici hanno anche opzioni aggiuntive. Fare clic sul nome dell'impostazione per visualizzarne la descrizione. La descrizione appare nella casella delle informazioni nella parte inferiore del riquadro del comando.

Impostazioni

Visualizzazione colonna /

Selezione colonna

Selezionare quali tipi di dati mostrare nel report impostando le singole colonne per Mostra o Nascondi.

Tipo di coordinata

Selezionare se mostrare nel report le coordinate globali, locali o di griglia.

È per l'Elenco di punti.

Piè di pagina

Seleziona per mostrare data, nome progetto e nome applicazione selezionando Mostra o Nascondi per ognuno.

Opzioni formato

Selezionare dal riepilogo o dai formati dettagliati.

Intestazione

Seleziona per mostrare i dati della società, del progetto, dell'utente e del sistema di coordinate selezionando Mostra o Nascondi per ognuno.

Sezioni report /

Sezioni

Selezionare quali tipi di dati mostrare nel report impostando le singole sezioni per Mostra o Nascondi.

Impostazioni report

Impostare il numero di punti fermi nei loop, nonché i criteri delta e PPM per i Risultati delle chiusure.

Grafico residuo

Sistemi separati - selezionare per combinare tutti i dati satellitari residui in un singolo grafico.

Satelliti individuali - selezionare per tracciare grafici separati per i residui di ogni satellite.

È per il Report di elaborazione baseline dettagliato.

Visualizzazione run-time

Mai - selezionare per evitare la visualizzazione del report quando viene generato (ad esempio durante l'importazione) e per visualizzarlo solo quando selezionato dal menu o dal riquadro del comando Opzioni report.

Mostra quando sono presenti avvertenze o errori - selezionare per visualizzare il report quando viene generato, se si verificano errori o avvertenze (ad esempio durante l'importazione).

Richiesta - selezionare per visualizzare una richiesta quando viene generato il report che chiede se si desidera la visualizzazione dello stesso.

Richiesta in caso di avvertenze o di errori - selezionare per visualizzare una richiesta se si verificano avvertenze o errori alla generazione del report.

Sempre - selezionare per visualizzare sempre il report quando viene generato.

Salva dati intermedi

Selezionare per includere i dati intermedi nel report.

Mostra su menu report

No - selezionare per rimuovere il rapporto dal menu report

Sì - selezionare per aggiungere di nuovo il report al menu.

Argomenti correlati

Personalizzare ed eseguire un report

Eseguire un report di file di lavoro


Esportare dati

In questo capitolo

Esportazione dati

Esportare i punti

Esportare file collegati

Importare ed esportare dati usando Trimble Access Drive

Esportazione dati in formato personalizzato

Esportare formati di dati

Pubblicare i dati di progetto su TCC

Comando di avvio del Servizio dati


Esportazione dati

Esportare i dati dal progetto in vari formati. Vedere i singoli argomenti sul formato dei file per i dettagli.

Per esportare i dati:

  1. Fare una delle seguenti operazioni:
    • Selezionare File > Esporta.
    • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il riquadro del comando Esporta.

  2. Fare clic su un tipo di esportazione (Rilievo, CAD, Personalizza, o Costruzione) nel gruppo Formato file. Appare un elenco degli esportatori disponibili.
  3. Selezionare un formato di esportazione dall'elenco. Se uno dei formati desiderati non è elencato, creare un esportatore personalizzato.

    Attenzione: se c'è un dispositivo sul campo collegato, appaiono solo i tipi di file compatibili con il dispositivo.

  4. Se necessario, utilizzare il comando Filtro di visualizzazione per filtrare i dati selezionabili nella vista in pianta.
  5. Selezionare i dati da esportare usando una delle Opzioni di selezione.
  6. Selezionare una cartella dall'elenco Nome file o fare clic sull'icona [image] per localizzare una cartella.

    Quando si fa clic sull'icona [image], appare la finestra di dialogo Salva con nome con la cartella di esportazione specificata in Strumenti > Opzioni > Posizione file selezionata. Tuttavia è possibile localizzare e selezionare una cartella diversa.

  7. Digitare un nuovo nome file nella casella Nome file se non si desidera sovrascrivere un file esistente.
  8. Se nel gruppo Impostazioni appaiono le impostazioni di esportazione, specificarle come necessario.
  9. Fare clic su OK per esportare i dati.

Suggerimento: è possibile selezionare i dati prima di avviare il comando Esporta.
Suggerimento: per personalizzare il formato dei dati esportati, selezionare File > Editor formato di esportazione.

Argomenti correlati

Editor formato di esportazione

Esportare formati di dati


Esportare i punti

Per esportare i punti di scansione, i punti CAD o tutti i punti del progetto, è necessari creare prima un esportatore personalizzato appropriato. Dopodiché è possibile usare l'esportatore come tutte le volte che si desidera esportare i dati relativi ai punti.

Per creare un esportatore personalizzato:

Se è già stato creato un esportatore personalizzato per l'esportazione dei punti, passare alla fase seguente "Esportare i punti".

  1. Fare una delle seguenti operazioni:
    • Selezionare File > Editor formato di esportazione.
    • Nella finestra di dialogo Esporta fare clic su [image] .

    Si apre la procedura guidata di Editor formato di esportazione che visualizza la finestra di dialogo Seleziona definizione.

  2. Fare clic sul tasto Nuovo.

    Una nuova riga viene aggiunta alla tabella di definizione nominata "Nuova esportazione."

  3. Digitare un nome di definizione appropriato (ad esempio "Punti di scansione"). Dopodiché fare clic sul pulsante Avanti.
  4. Se necessario apportare delle modifiche nella finestra di dialogo Descrizione e tipo di ricerca. Nell'elenco Tipo di entità, selezionare uno o più tipi di punti che si desidera esportare. Dopodiché fare clic sul pulsante Avanti.
  5. Continuare le procedura guidata effettuando tutte le modifiche necessarie nelle finestre di dialogo Seleziona proprietà generali e Campi.
  6. Una volta fatto, fare clic sul tasto Fine.

    Ora è possibile usare l'esportatore personalizzato per esportare i punti.

Per esportare i punti:

  1. Se il riquadro comandi Esporta non viene ancora visualizzato, eseguire una delle seguenti operazioni:
    • Selezionare File > Esporta.
    • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il riquadro del comando Esporta.

  2. Fare clic sulla scheda Personalizza per visualizzare gli esportatori personalizzati disponibili.
  3. Selezionare l'esportatore personalizzato che si desidera utilizzare per esportare i punti.
  4. Fare clic nel campo Dati, selezionare i punti da esportare in una vista grafica o in un foglio di calcolo.

    Per ulteriori opzioni di selezione, consultare Opzioni di selezione. Il numero di punti selezionati viene visualizzato nel campo Dati.

  5. Fare clic sull'icona Sfoglia [image] posizionata accanto al campo Nome file. Dopodiché, nella finestra di dialogo Salva con nome, selezionare la cartella appropriata, modificare il nome del file se necessario e fare clic su Salva.

    Il nome e il percorso selezionato vengono visualizzati nel campo Nome file.

  6. Nel riquadro Esporta, fare clic sul pulsante Esporta.

Argomenti correlati

Esportazione dati


Esportare file collegati

È possibile specificare quali file allegati aggiuntivi (ad esempio file di geoide o di griglia di datum) esportare automaticamente con un file JOB, quando lo si esporta su un dispositivo da campo direttamente (il dispositivo è collegato) o indirettamente (i file vengono archiviati per il successivo caricamento).

Per specificare i file collegati da esportare su un dispositivo da campo:

  1. Selezionare Visualizza > Riquadro comandi. Appare Riquadro comandi.
  2. Nel Riquadro comandi selezionare File collegati. Appare il riquadro del comando File collegati.

    Se ci sono file necessari per il progetto (ad esempio un file di sistema di coordinate specificato nella finestra di dialogo Impostazioni progetto), essi sono visualizzati nell'elenco Nome file su sfondo grigio.

  3. Fare clic nella prima casella vuota Nome file, quindi digitare il percorso e il nome del file collegato o fare clic su [image] per selezionarlo.
  4. Fare clic nella casella Applicazione e selezionare l'applicazione del dispositivo associato (oppure <Tutto> o <Nessuno>) dall'elenco a discesa.
  5. Ripetere i punti 3 e 4 per ogni file collegato aggiuntivo e il relativo dispositivo associato che si desidera specificare.
  6. Nell'elenco Caricamento con importazione scegliere di caricare tutti i file, solo i file necessari al progetto o nessuno.
  7. Selezionare la casella Copia file su cartella progetto, se si desidera copiare i file specificati nell'elenco nella cartella di progetto al momento dell'esportazione.

    Il file a cui si fa riferimento nell'elenco non è cambiato. Se il file già esiste nella cartella di progetto, viene sovrascritto in modo che la cartella contenga la stessa versione caricata sul dispositivo.

  8. Se c'è un dispositivo attivo al momento, viene visualizzato nella casella Attiva dispositivo. Fare clic sul tasto Carica i file adesso per caricare i file collegati selezionati sul dispositivo.
  9. Una volta terminato fare clic su OK.

    I file collegati specificati saranno caricati automaticamente con il file JOB quando si esegue il caricamento su un dispositivo.

Argomenti correlati

Esportazione dati

Esportazione dati in formato personalizzato


Esportazione dati in formato personalizzato

Usare Editor formato di esportazione per creare e modificare le definizioni di formato personalizzate utilizzabili per esportare i dati di progetto in un file di testo.

Per esportare i dati di progetto usando una definizione di formato personalizzata, fare clic sulla finestra Personalizza nel riquadro del comando Esporta e selezionare la definizione appropriata.

Argomenti correlati

Esportazione dati

Creare o modificare una definizione di formato di esportazione personalizzata


Creare o modificare una definizione di formato di esportazione personalizzata

Usare l'Editor formato di esportazione per creare e modificare le definizioni di formato personalizzate utilizzabili per esportare i dati di progetto nei file di testo. Una definizione di formato definisce il tipo di registro e i campi da includere in ogni registro di esportazione, quando la definizione viene selezionata nel riquadro Esporta.

Per creare o modificare una definizione di formato di esportazione personalizzata:

  1. Per testare una definizione di formato d'esportazione mentre la si crea o la si modifica, selezionare un campione del tipo di dati di progetto che verrebbero esportati in genere con la definizione (ad esempio punti), prima di aprire la finestra di dialogo Editor formato di esportazione come descritto nel punto successivo.

    La definizione verrà testata più avanti nel corso di questa procedura usando tali dati.

  2. Fare una delle seguenti operazioni:
    • Selezionare File > Editor formato di esportazione.
    • Nella finestra di dialogo Esporta fare clic su [image] .

    Appare la finestra di dialogo Editor formato di esportazione. Questa finestra di dialogo è una procedura guidata, che consente di creare o modificare una definizione di formato d'esportazione.

  1. Nella pagina Definizioni formato di esportazione fare una delle seguenti operazioni:
    • Per creare una nuova definizione di formato, fare clic sul tasto Nuovo per aggiungere una nuova riga alla tabella. Nel campo Nome definizione inserire il nome della nuova definizione. Dopodiché fare clic sul pulsante Avanti.
    • Per creare una nuova definizione di formato sulla base di una definizione esistente, selezionare la definizione esistente nella tabella e fare clic sul tasto Copia per aggiungere una nuova riga alla tabella. Nel campo Nome definizione inserire il nome della nuova definizione. Dopodiché fare clic sul pulsante Avanti.
    • Per modificare una definizione di formato esistente, selezionarla nella tabella. Dopodiché fare clic sul pulsante Avanti.
    • Per rinominare una definizione di formato esistente, selezionarla nella tabella e fare clic sul tasto Rinomina. Nel campo Nome definizione inserire un nuovo nome per la definizione.
    • Per eliminare una definizione di formato esistente, selezionare la definizione nella tabella e fare clic sul tasto Elimina.

    Usare la casella di spunta Abilitato per specificare se una definizione di formato deve essere visualizzata nel riquadro del comando Esporta.

    Se si fa clic sul tasto Successivo, appare la pagina Registro di esportazione.

  2. Opzionalmente, inserire una descrizione per la definizione di formato.
  3. Selezionare la casella di spunta Includi intestazione, se si desidera includere i nomi dei campi come primo registro nel file esportato.
  4. Selezionare il tipo di registro di esportazione appropriato:
    • Delimitato crea registri i cui campi sono separati ciascuno da un carattere (ad esempio, una virgola, una tabulazione, una nuova linea e così via).
    • Ampiezza fissa crea registri i cui campi sono basati ciascuno su un'ampiezza specifica (numero di caratteri). Quando si aggiungono dei campi alla definizione come descritto più avanti in questa procedura, per ogni campo viene specificata un'ampiezza predefinita ma, se necessario, è possibile specificare un'ampiezza diversa.
    • Delimitato da testo crea registri i cui campi iniziano e finiscono ciascuno su stringhe di testo specificate. Quando si aggiungono dei campi alla definizione come descritto più avanti in questa procedura, è necessario specificare il testo iniziale e finale di ogni campo.

    Il tipo di registro selezionato determina le proprietà visualizzate nella metà inferiore della pagina.

  5. Inserire le proprietà del tipo di registro selezionato come segue:

    Solo per il tipo di registro Delimitato:

    • Delimitatore - Nell'elenco a discesa selezionare il carattere da usare per separare i campi nel registro. Se si seleziona <altro>, è necessario digitare il carattere nel campo.
    • Qualificatore di testo - Selezionare se inserire virgolette singole o doppie intorno ai valori di testo.

    Tutti i tipi di registro:

    • Estensione file predefinita - Inserire l'estensione predefinita per il file di esportazione
    • Codifica - Selezionare se usare il set di caratteri UNICODE o ASCII per il file di esportazione.
    • Separatore decimale - Selezionare se usare il punto o la virgola come separatore decimale.
  6. Dopodiché fare clic sul tasto Successivo.

    Appare la pagina Esporta campi.

  7. Nell'elenco a discesa Tipo di dati selezionare il tipo di dati che si desidera esportare (ad esempio, selezionare Punto per esportare dati di punti).

    I campi associati al tipo di dati selezionato appaiono nell'elenco Campi disponibili.

  8. Nell'elenco Campi disponibili fare doppio clic su ciascun campo da aggiungere alle informazioni sul formato. Oppure fare clic con il tasto destro del mouse e selezionare Aggiungi a registro. Opzionalmente, fare clic con il tasto destro del mouse sul nodo di un gruppo di campi espandibile e selezionare Aggiungi tutti i campi nel gruppo per aggiungere tutti i campi nel gruppo alla definizione.

    Notare quanto segue:

    • I campi selezionati vengono aggiunti all'insieme di finestre del Registro esportazione.
    • La sequenza delle finestre dei campi da sinistra a destra nell'insieme della finestra Registro esportazione rappresenta la sequenza dei campi nel registro di esportazione. Per spostare un campo in una posizione diversa nel registro di esportazione, trascinare il titolo della sua finestra nell'insieme della finestra Registro di esportazione.
    • Se la finestra di un campo include campi proprietà, accertarsi che siano completati correttamente.
    • Per rimuovere un campo dall'insieme della finestra Esporta registro, fare clic con il tasto destro del mouse e selezionare Rimuovi campo. Oppure fare clic con il tasto destro del mouse nell'elenco Campi disponibili e selezionare Rimuovi dal registro.
  9. Per vedere in anteprima i risultati della definizione di formato di esportazione, fare clic sul tasto Test.

    Per vedere in anteprima i risultati, devono prima essere stati selezionati dei dati di progetto appropriati, come descritto al punto 1.

    Se sono stati selezionati dei dati di progetto appropriati, i registri di esportazione campione appaiono nella cornice Anteprima esportazione. Se si apportano delle modifiche aggiuntive alla definizione di formato, esse si riflettono immediatamente nella cornice Anteprima esportazione.

  10. Una volta aggiunti i campi, fare clic sul tasto Fine.

    La creazione o la modifica della definizione del formato di esportazione è completa. A meno che non sia stata deselezionata la casella di spunta Abilitato per la definizione nella pagina Definizione formato personalizzata della procedura guidata, la definizione apparirà nella finestra Personalizza nel riquadro del comando Esporta.

Argomenti correlati

Esportazione dati in formato personalizzato

Esportazione dati


Esportare formati di dati

Il comando Esporta, il riquadro Dispositivo e le funzioni di sincronizzazione dei dati di cantieri, dei disegni e degli ordini di lavoro permettono di inviare i seguenti tipi di dati dal progetto. Vedere gli argomenti specifici sui file per i dettagli.

Nota: i tipi di file elencati in basso per formato possono essere supportati solo in comandi specifici o dal software da campo.

Per software da campo

Esporta

Caricamento

Spectra Precision® Field Surveyor
  • ASCII (.csv, .txt)
  • .asc (Nikon NEH, Nikon TS)
  • .dxf
  • .ggf
  • .bmp, .gif, .jpg, .tif, .png

TDS InterlockTM
  • .ilj

TDS Survey ProTM
  • ASCII (.csv, .txt)
  • .dxf
  • .job
  • .xml
  • ASCII (.txt)
  • .jpg, .tif
  • .dgf
  • .ggf
  • .xml

Trimble® AccessTM
  • ASCII (.pts)
  • .dc
  • .dxf
  • .job
    (vedere nota sui file Survey Controller JOB in basso)
  • .rxl
  • .ttm
  • .xml
  • .cdg
  • .csd
  • .ddf
  • .fal/.fcl
  • .ggf

Trimble® Digital FieldbookTM

(v2, v3 e v5)
  • ASCII (.pts)
  • .dc
  • .dxf
  • .job
  • .ttm
  • .xml
  • .cdg
  • .csd
  • .ddf
  • .fal/.fcl
  • .ggf

Trimble® Survey ControllerTM
  • ASCII (.pts)
  • .dc
  • .dxf
  • .job
    (vedere la nota sul file Survey Controller JOB di seguito)
  • .rxl
  • .ttm
  • .xml
  • .cdg
  • .csd
  • .ddf
  • .fal/.fcl
  • .ggf

Trimble® Survey ManagerTM
  • ASCII (.csv, .txt)
  • .dxf
  • .bmp, .gif, .jpg, .tif, .png
  • .ggf

ricevitori GNSS/
dispositivi per il rilievo
  • ASCII (.pts)
  • .dc

Per formato file

Tipo di dati

Esportazione/
sincronizzazione

Caricamento

.asc

ASCII, punto,
Nikon NEH, Nikon TS, file TDEF (vedere nota sui file TDEF in basso)

.bmp, .gif, .jpg,
.png, .tif

file di immagini/mappe di sfondo

.cdg

.csd

.csv, .txt

testo ASCII, punto,
file di traiettorie

fogli di dati NGS

.dc

file Trimble data collector

.ddf

file di dizionari di dati

.dgf

.dxf, .dwg

file CAD

.fal, .fcl, .fxl

file di elementi

.ggf

file di geoide

.ilj

file TDS Interlock

.ini

Impostazioni cantiere,
file di antenna

.job

TDS Survey Pro, Trimble Digital Fieldbook/

file GNSS

.jxl

file JobXML

.kml, .kmz

I file Keyhole Markup Language (KML) contengono coordinate geografiche 3D (e foto con .kmz)

.pro

file di progetto Terramodel

.profile

file di profilo escavatore idraulico

.pts

file di punti ASCII

.rxl

file RoadXML

.svd

file di disegno del cantiere di lavoro per macchine GCS

.svl

file di mappe di cantiere per
macchine GCS

.tsd

file di superficie planare

.avoid.svl

file di zone da evitare per macchine GCS

.ttm

file di superficie Trimble

.txt

Report dell'ordine di lavoro e file di registro SCS

.xml

file LandXML

Nota: se i dati vengono esportati su un file TDEF, le informazioni sugli angoli medi si perdono. Ciò può comportare risultati di calcolo diversi quando si usano i dati esportati.
Nota: i file Trimble Survey Controller JOB supportano nomi di punti di 16 caratteri o meno. Nel file i nomi di punti esportati maggiori di 16 caratteri appaiono abbreviati.

Argomenti correlati

Esportazione dati

Esportazione dati in formato personalizzato

Preparazione per la connessione a un dispositivo da campo


Esportare file ASCII

Esportare file ASCII (.asc, .csv, .txt,) che possono essere utilizzati in molte altre applicazioni e su altri dispositivi sul campo, inclusi:

  • Spectra Precision® Field Surveyor
  • TDS Survey ProTM
  • Nikon NEH
  • Trimble® Survey ManagerTM
  • Trimble® Survey ControllerTM
  • Trimble® Digital FieldbookTM (v2,v3 e v5)

Fare clic sulla scheda Personalizza nel riquadro del comando Esporta per accedere agli esportatori ASCII. Fare clic sulla scheda Rilievo per esportare una traiettoria come file .csv. È possibile impostare diverse opzioni di unità e di formati per l'esportazione della traiettoria nel gruppo Impostazioni.

Argomenti correlati

Esportazione dati

Esportazione dati in formato personalizzato


Esportare i dati evento

Esportare i dati evento contenuti nel progetto su un file CSV.

Fare clic sulla scheda Rilievo nel riquadro del comando Esporta per accedere all'esportatore file (CSV) di traiettoria.

Nella sezione Impostazioni selezionare il Tipo di dati appropriato:

  • Selezionare Misurazione per esportare le informazioni di posizione di misurazione GNSS.
  • Selezionare Marcatore eventi per esportare informazioni di posizione dei marcatori eventi interpolati.

Argomenti correlati

Esportazione dati

Elaborare i dati evento


File Export Excavator Profile (.profile)

I file Excavator Profile (.profile) contengono dati di punti 3D che specificano la profondità delle mire lungo un allineamento stradale o un altro corridoio. Usando questi dati, un escavatore idraulico può posizionarsi (su una linea di posizionamento) a determinati intervalli lungo l'allineamento specificato e scavare delle sezioni trasversali campione alle profondità obiettivo. Le livellatrici possono quindi rimuovere la terra fra questi sterri (i "profili"), per creare il sottofondo della strada.

  1. Linea di posizionamento
  2. Linea scelta per la profondità del primo sterro
  3. Linea scelta per la profondità del secondo sterro
  4. Linea scelta per la profondità del terzo sterro (può essere scelto un allineamento 3D)
  5. Stazione iniziale (sulla linea di posizionamento, perpendicolare rispetto all'allineamento)
  6. Allineamento
  7. Intervalli di stazione per i posizionamenti
  8. L'offset delta (x) e la quota ortometrica delta (y) dalla linea di posizionamento su ciascun intervallo di stazione vengono esportati.

Per esportare un file Excavator Profile:

Nota: per le istruzioni generali sull'esportazione dei file di dati, vedere Esportare i dati.

  1. Fare una delle seguenti operazioni:
    • Selezionare File > Esporta.
    • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

    Appare il riquadro del comando Esporta.

  2. Fare clic sulla finestra Costruzione. Appaiono gli esportatori disponibili.
  3. Selezionare Esporta Excavator Profile dall'elenco Formato file.
  4. Nel gruppo Dati selezionare l'allineamento di riferimento per il corridoio da scavare dall'elenco Allineamento (6 nel diagramma in alto).
  5. Fare clic nella casella Linea di posizionamento e scegliere la linea 3D su cui si posizionerà l'escavatore lungo la vista in pianta (1 nel diagramma).

    Poi selezionare le linee che specificano le profondità obiettivo a cui l'escavatore dovrà arrivare. Spesso la linea di posizionamento e le linee che indicano le profondità obiettivo sono parallele.

  6. Fare clic nella prima casella sotto Linee.
  7. In Vista in pianta scegliere la prima linea 3D che si desidera far scavare alla macchina su ciascun intervallo di stazione (2 nel diagramma, la linea più vicina alla linea di posizionamento).
  8. Nella casella successiva, scegliere le linee 3D seguenti nella vista (3 e 4 nel diagramma).
  9. Ripetere il punto 7 fino a specificare tutte le linee che indicano la profondità a cui deve arrivare l'escavatore.

    Nota: il profilo che appare sul sistema dell'escavatore verrà disegnato collegando le linee nell'ordine in cui sono state selezionate in questo software. L'operatore dell'escavatore sul campo può scegliere di referenziare le linee e di ruotare il profilo per scavarlo nella direzione opposta.

  10. Fare clic nella casella Stazione iniziale e scegliere un punto lungo l'allineamento, oppure digitare un valore nella casella per la prima stazione lungo l'allineamento in cui si desidera che la macchina scavi (5 nel diagramma).
  11. Per la stazione finale, scegliere un altro punto lungo l'allineamento o digitare un valore nella casella Stazione finale.
  12. Nella casella Intervallo stazione digitare un valore per l'intervallo (la distanza orizzontale lungo l'allineamento fra i punti di posizionamento) in cui deve avvenire lo scavo (7 nel diagramma).

    Nota: se la distanza totale fra la stazione iniziale e quella finale non è visibile nell'intervallo, la distanza fra il punto finale di scavo e il penultimo sarà inferiore rispetto all'intervallo. Ad esempio, se la stazione iniziale è 0, la stazione finale è 70 e l'intervallo è 20, i punti di scavo vengono creati a 0, 20, 40, 60 e 70, con un intervallo finale di 10 invece di 20.

  13. Digitare un percorso e un nome per il file esportato nella casella Nome file o fare clic sull'icona [image] per localizzare una posizione e specificare un nome file.

    Nota: per essere usati in GCS900,i file Excavator Profile devono essere esportati in una cartella chiamata ".profile". Se non esiste una cartella .profile, non è possibile crearla in Windows® Explorer, deve essere creata dalla linea di comandi di Windows. Fare clic su Start > Esegui. Digitare cmd e premere [Invio]. Quando richiesto dal DOS, digitare mkdir .profile La cartella viene creata a livello root e può essere poi spostata in altre posizioni mediante Windows Explorer.
    Nota: i file Excavator Profile possono essere esportati sulle schede dati Compact Flash usate sugli escavatori.
    Nota: per ogni profondità da scavare in corrispondenza di ciascun intervallo di stazione si crea un file. Per impostazione predefinita, ai file esportati è assegnato il nome del progetto, più il valore della stazione a ciascun intervallo.

  14. Per esportare un altro file dopo questo, deselezionare la casella Chiudi il comando dopo l'esportazione.
  15. Impostare le proprietà di esportazione nel gruppo Impostazioni, come necessario.
  16. Fare clic su Esporta. I punti 3D vengono esportati. Essi sono calcolati come offset delta (x) e quota ortometrica delta (y) dalla linea di posizionamento, in corrispondenza di ogni intervallo di stazione (z) (8 nel diagramma).

Argomenti correlati

Esportazione dati

Esportazione dati in formato personalizzato


Esportare file di zone da evitare (.avoid.svl) per le macchine GCS

Esportare file di zone da evitare (avoid.svl) per le macchine GCS. Usando questo comando, i dati per le macchine possono essere esportati su schede dati Compact Flash per l'uso. In alternativa è possibile usare il comando Comprimi/Invia per e-mail dati di campagna per salvare e inviare via e-mail i file al cantiere di lavoro come allegato.

Per esportare file di zone da evitare per una macchina GCS:

Nota: per le istruzioni generali sull'esportazione dei file di dati, vedere Esportare i dati.

  1. Selezionare File > Esporta. Appare il riquadro del comando Esporta.
  2. Fare clic sulla finestra Costruzione. Appaiono gli esportatori disponibili.
  3. Selezionare Esporta zone da evitare per la macchina nell'elenco Formati file.
  4. Fare clic nella casella Dati e scegliere le polilinee chiuse o gli allineamenti da includere nell'esportazione da una vista grafica, oppure fare clic su Opzioni e scegliere un'opzione di selezione nell'elenco.
  5. Digitare un percorso e un nome per il file esportato nella casella Nome file o fare clic sull'icona [image] per localizzare una posizione e specificare un nome file.

    Nota: per impostazione predefinita al file esportato viene dato il nome del progetto.

  6. Per esportare un altro file dopo questo, deselezionare la casella Chiudi il comando dopo l'esportazione.
  7. Impostare le proprietà di esportazione nel gruppo Impostazioni.
  8. Fare clic su Esporta. I dati selezionati vengono esportati nel file specificato.

Dati esportabili

Dati nel progetto

Come vengono gestiti i dati all'esportazione

Linee e allineamenti

Le linee CAD chiuse, le stringhe di linea, i confini e gli allineamenti vengono esportati come linee 2D. Tutti gli allineamenti verticali e le quote ortometriche vengono ignorati.

Tutti gli archi e le spirali vengono resi lineari e sostituiti da corde.

Nota: GCS900 e AccuGrade versione 11.1 non supportano zone da evitare contenenti archi. Se si scelgono linee con degli archi, questi vengono resi lineari.
Nota: GCS900 e AccuGrade versione 11.1 non supportano zone da evitare con un'area inferiore a 0,001 metri quadrati. Se si seleziona una linea chiusa la cui area interna è inferiore a questo valore, verrà ignorata nell'esportazione.

Dati non esportabili
  • Punti
  • Testo CAD
  • Sistema di coordinate (viene esportato con i dati di disegno del cantiere di lavoro)
  • Superfici
  • Griglie di spostamento
  • file di geoide
  • Griglie di proiezione
  • Griglie di datum

Argomenti correlati

Esportare file di mappe di cantiere (.svl) per le macchine

Esportare file di disegno di cantieri di lavoro per le macchine GCS (.svd)

Esportazione dati


Esportare file di disegno di cantieri di lavoro per le macchine GCS (.svd)

Esportare file di disegno di cantieri di lavoro (.svd) che contengono dati di superficie e allineamenti guida sulle macchine GCS. Anche il sistema di coordinate del progetto corrente viene automaticamente esportato nella stessa cartella come file di configurazione (.cfg). Il file di configurazione non viene creato se manca la specifica della calibrazione sito (.dc) o del sistema di coordinate (.csd). Usando questo comando, i dati per le macchine possono essere esportati su schede dati Compact Flash per l'uso. In alternativa è possibile usare il comando Comprimi/Invia per e-mail dati di campagna per salvare e inviare via e-mail i file al cantiere di lavoro come allegato.

Nota: solo GCS900 e AccuGrade versione 11.1 sono supportati. Per versioni software più vecchie delle macchine, è possibile esportare file di superficie (.ttm) e file CAD (.dxf e .dwg).

Per esportare un file di disegno di cantiere di lavoro per una macchina:

Nota: per le istruzioni generali sull'esportazione dei file di dati, vedere Esportare i dati.

  1. Selezionare File > Esporta. Appare il riquadro del comando Esporta.
  2. Fare clic sulla finestra Costruzione. Appaiono gli esportatori disponibili.
  3. Selezionare Esportare mappe di disegno di cantiere di lavoro per le macchine nell'elenco Formato file.
  4. Selezionare il tipo di modello da esportare nell'elenco Tipo di modello. il riquadro si aggiorna ad indicare i tipi di dati necessari (vedere i dettagli sull'esportazione nella tabella in basso).
    • Superficie - Selezionarlo per esportare una superficie, un confine opzionale e gli oggetti della mappa di progetto.
    • Superficie stradale - Selezionarlo per importare una superficie, un confine, un allineamento e gli oggetti della mappa di progetto.
    • Linework 3D - Selezionarlo per esportare linee CAD 3D, stringhe di linea oggetti della mappa di progetto.

      Nota: se la superficie usata nel modello di disegno contiene un confine, tutte le linee di discontinuità sulla superficie appariranno come elementi senza nome quando la stessa è visualizzata in GCS. Se la superficie del modello di disegno non contiene un confine, i nomi delle linee di discontinuità appaiono in GCS.

  5. Per selezionare gli oggetti dalle caselle Linework 3D e Mappa di progetto, fare clic per ognuno nella casella Oggetti da aggiungere o rimuovere. Quindi scegliere gli oggetti da includere nell'esportazione da una vista grafica o fare clic su Opzioni e scegliere un'opzione di selezione dall'elenco.
    • Linework 3D - Selezionare le linee CAD 3D e le stringhe di linea da usare per guidare le macchine.
    • Mappa di progetto - Selezionare Punti CAD e punti rilevati, allineamenti, testo CAD e linee CAD, stringhe di linea e confini.
  6. Fare clic sul tasto Aggiungi o Rimuovi, per aggiungere o rimuovere gli oggetti selezionati dai dati per l'esportazione.
  7. Digitare un percorso e un nome per il file esportato nella casella Nome file o fare clic sull'icona [image] per localizzare una posizione e specificare un nome file.
  8. Per esportare un altro file dopo questo, deselezionare la casella Chiudi il comando dopo l'esportazione.
  9. Impostare le proprietà di esportazione nel gruppo Impostazioni.
  10. Fare clic su Esporta. I dati selezionati vengono esportati nel file specificato.

Dati esportabili

Dati nel progetto

Come vengono gestiti i dati all'esportazione

Tipo di modello di superficie

Superficie

La superficie selezionata viene esportata e ritagliata in base al confine specificato (in basso).

Confine della superficie

Il confine ritaglia la superficie per includere solo i triangoli compresi nel confine stesso o da esso incrociati.

Mappa di progetto

Punti - I punti (misurati o inseriti in ufficio) e i punti CAD (punti leggeri) vengono esportati come punti 2D. Tutti i valori delle quote ortometriche/z vengono ignorati.

Linee e allineamenti - Le linee CAD 2D e 3D, le stringhe di linea, i confini e gli allineamenti vengono esportati come linee 2D. Tutti gli allineamenti verticali e le quote ortometriche vengono ignorati.

Gli archi e le spirali vengono resi lineari e sostituiti da corde.

Superfici - Le superfici vengono ignorate.

Testo CAD - Il testo CAD viene esportato così come è.

Sistema di coordinate - Il sistema di coordinate correnti viene esportato, ma i geoidi vengono sostituiti da piani inclinati che rappresentano la tendenza del geoide locale.

Tipo di modello della superficie stradale

Superficie

Vedere Superficie in alto.

Confine della superficie

Vedere Confine della superficie in alto.

Allineamento

Verrà esportato un allineamento orizzontale (con un allineamento verticale opzionale).

Gli archi e le spirali vengono resi lineari e sostituiti da corde.

Tipo di modello di linework 3D

Linework 3D

Punti - I punti e i punti CAD vengono ignorati.

Linee - Le linee CAD 3D e le stringhe di linea vengono esportate come linee 3D. I confini vengono ignorati.

Gli archi sono resi "lineari" e sostituiti da corde.

Allineamenti - Gli allineamenti vengono ignorati.

Superfici - Le superfici vengono ignorate.

Tutti gli altri tipi di oggetto vengono ignorati.

Mappa di progetto

Vedere Mappa di progetto in alto.

Dati non esportabili
  • Griglie di spostamento
  • File di geoide (vedere Sistema di coordinate in alto)
  • Griglie di proiezione
  • Griglie di datum

Argomenti correlati

Esportare file di mappe di cantiere (.svl) per le macchine

Esportare file di zone da evitare (.avoid.svl) per le macchine GCS

Esportazione dati


Esportare file di mappe di cantiere (.svl) per le macchine

Esportare mappe di cantiere (.svl) che contengono dati di mappe di cantiere e allineamenti guida per le macchine GCS. Usando questo comando, i dati per le macchine possono essere esportati su schede dati Compact Flash per l'uso. In alternativa è possibile usare il comando Comprimi/Invia per e-mail dati di campagna per salvare e inviare via e-mail i file al cantiere di lavoro come allegato. Il cantiere di lavoro esportato sulla scheda dati ha una cartella root con il nome del cantiere, contenente file ognuno con lo stesso nome root ed estensioni diverse ad indicare il tipo di dati da essi contenuti.

Nota: GCS900 e AccuGrade versione 11.1 sono supportati. Per versioni software più vecchie delle macchine, è possibile esportare file di superficie (.ttm) e file CAD (.dxf e .dwg).

Per esportare un file di mappa di cantiere per una macchina:

Nota: per le istruzioni generali sull'esportazione dei file di dati, vedere Esportare i dati.

  1. Selezionare File > Esporta. Appare il riquadro del comando Esporta.
  2. Fare clic sulla finestra Costruzione. Appaiono gli esportatori disponibili.
  3. Selezionare Esportare mappe di cantiere delle macchine nell'elenco Formato file.
  4. Fare clic nella casella Dati e scegliere gli oggetti da includere nell'esportazione da una vista grafica o in Esplora il progetto, oppure fare clic su Opzioni e scegliere un'opzione di selezione dall'elenco.
  5. Digitare un percorso e un nome per il file esportato nella casella Nome file o fare clic sull'icona [image] per localizzare una posizione e specificare un nome file.

    Nota: per impostazione predefinita al file esportato viene dato il nome del progetto.

  6. Per esportare un altro file dopo questo, deselezionare la casella Chiudi il comando dopo l'esportazione.
  7. Impostare le proprietà di esportazione nel gruppo Impostazioni.
  8. Fare clic su Esporta. I dati selezionati vengono esportati nel file specificato.

Dati esportabili

Dati nel progetto

Come vengono gestiti i dati all'esportazione

Punti

I punti (misurati o inseriti in ufficio) e i punti CAD (punti leggeri) vengono esportati come punti 2D. Tutti i valori delle quote ortometriche/z vengono ignorati.

Linee

Le linee CAD 2D e 3D, le stringhe di linea e i confini vengono esportati come linee 2D. Tutti i componenti verticali e le quote ortometriche vengono ignorati.

Gli archi sono resi "lineari" e sostituiti da corde.

Allineamenti

Gli allineamenti vengono esportati come linee 2D. Tutti gli allineamenti verticali e le quote ortometriche vengono ignorati.

Gli archi e le spirali vengono resi lineari e sostituiti da corde.

Testo CAD

Il testo CAD viene esportato così come è.

I blocchi CAD devono essere esplosi prima dell'inclusione dei dati in essi contenuti.

Dati non esportabili
  • Superfici
  • Griglie di spostamento
  • Sistema di coordinate (viene esportato con i dati di disegno del cantiere di lavoro)
  • File di geoide
  • Griglie di proiezione
  • Griglie di datum

Argomenti correlati

Esportare file di zone da evitare (.avoid.svl) per le macchine GCS

Esportare file di disegno di cantieri di lavoro per le macchine GCS (.svd)

Esportazione dati


Esportazione di file di lavoro GNSS (.job)

Esportare file di lavoro GNSS adatti per essere usati su una serie di dispositivi da campo, inclusi:

  • TDS Survey ProTM (Survey Pro Jobs)
  • Trimble® Survey ControllerTM (attraverso Data Collector)
  • Trimble® Digital FieldbookTM (v2,v3 e v5; solo sistema di coordinate e punti)

Fare clic sulla scheda Rilievo nel riquadro del comando Esporta per accedere agli esportatori .job.

Argomenti correlati

Esportazione dati

Esportazione dati in formato personalizzato


Esportazione di file JobXML (.jxl)

Impostazioni

Versione file

Selezionare la versione file con cui si desidera che il file esportato sia compatibile. In genere questo deve essere specificato solo se si sta esportando un file per qualcuno che ha una versione più vecchia di Survey Controller o un software di terzi (improbabile).

Unità di distanza

Selezionare le unità di distanza se si conoscono le unità usate sul dispositivo a cui si sta inviando il file.

Sistema di output

Griglia - Selezionare questa opzione se si sta esportando su un sistema usando direzione nord, direzione est e quota ortometrica.

Globale - Selezionare questa opzione se si sta esportando su un sistema usando latitudine, longitudine e quota ellissoidica.

Nome lavoro

Digitare il nome del file come si desidera che appaia sul dispositivo su cui si sta esportando.

Argomenti correlati

Esportazione dati


Esportare file KML Earth Browser (.kml/.kmz)

Esportare coordinate geografiche 3D, foto e altri dati geografici contenuti in un progetto su un file KML (Keyhole Markup Language), che può essere aperto e visualizzato con mappe 2D e browser Earth 3D (ad esempio Google Earth) su base Internet. I file con estensione .kmz sono file KML compressi (zippati).

Per esportare un file KML Earth Browser:

  1. Fare una delle seguenti operazioni:
    • Selezionare File > Esporta.
    • Fare clic sull'icona Esporta [image].
  2. Selezionare la finestra GIS. Quindi selezionare Esportatore Kml/Kmz dall'elenco.
  3. Fare clic nel campo Dati. Poi selezionare le coordinate da esportare in una vista grafica o in un foglio di calcolo.
  4. Digitare un percorso e un nome file per il file esportato nel campo Nome file o fare clic sul tasto Naviga per cercare una posizione e specificare un nome file.
  5. Nell'elenco a discesa Tipo di file di output nella sezione Impostazioni, selezionare il tipo di formato appropriato:
    • File kml di output crea un file KML (.kml) che contiene solo coordinate geografiche 3D. Non include immagini fotografiche.
    • File kmz di output crea un file ZIP che contiene un file KML e tutti i file di immagini fotografiche referenziate. Le immagini possono essere visualizzate selezionando le relative icone nel browser usato per aprire il file KML.
  6. Nei campi degli offset, inserire gli offset che si desidera applicare.
  7. Nell'elenco a discesa della modalità Altitudine selezionare una delle seguenti opzioni:
    • Fissa al suolo garantisce che tutti i punti siano posizionati a livello del terreno.
    • Assoluta garantisce che tutti i punti siano visualizzati alla loro quota ortometrica corretta, sulla base dei valori di offset inseriti.
  8. Fare clic sul tasto Esporta.

Argomenti correlati

Esportazione dati

Esportazione dati in formato personalizzato


Esportazione file LandXML (.xml)

Esportare allineamenti, sezioni trasversali e superfici usando il formato LandXML.

Per esportare dati LandXML:

  1. Selezionare File > Esporta. Si apre la finestra di dialogo Esporta.
  2. Fare clic sulla scheda Costruzione, quindi selezionare Esportatore LandXML nel gruppo Formato file.
  3. Fare clic nella casella Entità selezionate.
  4. Scegliere gli oggetti da includere nell'esportazione da una vista grafica o fare clic su Opzioni e scegliere un'opzione di selezione dall'elenco.
  5. Se si desidera fissare una superficie che si sta esportando, selezionare un confine dall'elenco Confine di clipping della superficie o selezionare <Nuovo> per crearne uno.
  6. Digitare un percorso e un nome per il file esportato nella casella Nome file o fare clic sull'icona [image] per localizzare una posizione e specificare un nome file.
  7. Impostare le proprietà di esportazione nel gruppo Impostazioni.
  8. Fare clic su Esporta.

Argomenti correlati

Opzioni di esportazione LandXML

Risultati dell'esportazione dei file LandXML


Opzioni di esportazione LandXML

Utilizzare queste opzioni per specificare come gestire queste definizioni di superfici e punti doppi quando si esportano file LandXML. Sono disponibili nel riquadro comandi Esportazione LandXML.

Opzioni

Descrizione superficie

Ottimizza in base ai dati - Selezionare questo comando per permettere al programma di scegliere il metodo migliore di esportazione (fra i due indicati in basso).

Se la superficie selezionata per l'esportazione contiene dati interni (la superficie è stata importata come file TTM o LandXML), essi verranno esportati come triangoli.

Se la superficie fa riferimento solo a dati esterni (è stata creata interamente all'interno di questo programma), verrà esportata come punti e linee di discontinuità.

Nota: se si esegue l'esportazione di una porzione di superficie agganciata mediante un confine, tutti i dati in questa porzione vengono prodotti internamente.

Punti e linee di discontinuità - Selezionare questo comando per esportare la superficie, nonché punti, linee di discontinuità, curve di livello e confini usati per crearla.

Triangoli - Selezionare questo comando quando si desidera esportare solo i triangoli che definiscono la superficie. Questa opzione gestisce anche le buche e le isole nei dati.

Nota: Questa impostazione non ha alcun effetto se il file non contiene superfici.

ID punto doppi

Chiedi sempre - Selezionare per verificare automaticamente i punti con lo stesso ID punto. Qualora venissero trovati, verrà richiesto di importare tutti i duplicati, ignorarli tutti o annullare l'importazione.

Esporta tutto - Selezionare per esportare tutti i punti, inclusi quelli con gli ID punto doppi.

Ignora tutto - Selezionare per esportare solo i punti senza ID punto doppi.

Nota: questa impostazione non ha alcuna efficacia se il file non contiene punti.

Argomenti correlati

Esportare file LandXML (.xml)

Risultati dell'esportazione dei file LandXML


Risultati dell'esportazione dei file LandXML

Quando vengono esportati i file LandXML, i punti, gli allineamenti e le superfici vengono gestiti in modi specifici.

Risultati di esportazione LandXML

Punti

Quando vengono esportati i punti:

  • Il nome o il numero del punto viene utilizzato nel campo "nome".
  • Ogni codice elemento valido viene usato nei campi "desc".
  • Per i codici elemento non validi, viene utilizzato “*”.
  • L'attributo “LandXML.desc” del primo “Elemento LandXML” viene utilizzato per l'attributo “desc”, e l'attributo “LandXML.code” del primo “Elemento LandXML viene utilizzato per l'attributo “code” se esistente. Altrimenti non viene scritto alcun attributo “desc” o “code”.

Allineamenti

Quando vengono esportati gli allineamenti:

  • I dati che definiscono l'allineamento sono scritti come allineamento nel file LandXML.
  • I componenti orizzontali e verticali vengono conservati. Possono essere esportati più allineamenti verticali con ciascun allineamento orizzontale.

Superfici

Quando vengono esportate le superfici:

  • Vengono utilizzati o i dati sorgente o la definizione, ma non entrambi.
  • I punti che influenzano la superficie vengono salvati come punti.
  • Le polilinee 3D, le linee di rottura e le linee inclinate che influenzano la superficie vengono salvate come linee di rottura o elenchi di punti di contorno, dipendentemente se sono 3D pure o 2D+elevazione.
  • Le linee di rottura interne vengono conservate.

Argomenti correlati

Esportare file LandXML (.xml)

Opzioni di esportazione LandXML


Esportare file di superfici planari (.tsd)

Esportare un disegno di superficie planare usando l'esportatore Disegno del cantiere di lavoro per le macchine

e selezionando Superficie dall'elenco Tipo di modello. Se il disegno è un file .tsd, anche l'output sarà un file .tsd.

Le superfici planari (che possono essere create usando il comando Crea superficie planare) in genere sono usate per il controllo del livello. Esse sono impiegate per fornire una guida simile a quella data da una livella laser con doppia pendenza (superficie inclinata) o da una livella laser normale (superficie a livello). Questa guida è utile quando si scavano solai di edifici, campi sportivi o parcheggi. Sulle macchine GCS ci si riferisce alle superfici planari come Superficie inclinata o Superficie a livello, a seconda del tipo.

Vedere Esportare file di disegno di cantiere di lavoro per le macchine per le istruzioni sull'esportazione di file di disegno di cantiere di lavoro del tipo superficie.

Argomenti correlati

Importare file di superfici planari


Esportare i file Road (.rxl o .dc) dai corridoi

Esportare i dati di corridoio in un file Road (formato .rxl o .dc) che contenga i seguenti elementi di dati:

  • Allineamento orizzontale
  • Allineamento verticale
  • Modelli di sezioni trasversali
  • Equazioni stazione

Per esportare un file Road da un corridoio:

Nota: per le istruzioni generali sull'esportazione dei file di dati, vedere Esportare i dati.

  1. Fare una delle seguenti operazioni:
    • Selezionare File > Esporta.
    • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il riquadro del comando Esporta.

  1. Fare clic sulla finestra Rilievo. Appare un elenco degli esportatori rilievo disponibili.
  2. Selezionare Esporta Road RXL dal corridoio o Esporta Road DC dal corridoio, per visualizzare le opzioni di esportazione associate all'esportatore.
  3. Completare i campi come mostrato nella seguente tabella.

Dati

Nome della strada

Inserire il nome della strada.

Corridoio

Selezionare il corridoio da usare per il file Road.

Stazione iniziale/finale

Inserire gli ID stazione che specificano i punti orizzontali iniziali e finali della strada.

Se la strada include un allineamento verticale, le stazioni devono essere entro la portata di sovrapposizione degli allineamenti verticali e orizzontali.

Offset a sinistra/destra

Specificare le distanze di offset necessarie per includere tutte le stringhe da usare per definire la strada.

Nome file

Nome file

Selezionare o inserire un nome per il file Road (.rxl o .dc) e scegliere la posizione in cui archiviarlo.

Impostazioni

Metodo di generazione modelli

Selezionare una delle seguenti opzioni:

  • Intervallo campione - Selezionarlo per generare modelli di sezioni trasversali sulla base di campioni di tali sezioni acquisiti a intervalli specifici lungo l'allineamento orizzontale.
  • Punto di controllo - Selezionarlo per generare modelli di sezioni trasversali sulla base di campioni di tali sezioni acquisiti in corrispondenza dei punti di controllo della superficie (vertici).

Intervallo campione

Se si seleziona Intervallo campione per il Metodo di generazione modelli, inserire la distanza fra ogni campione.

Tolleranza per prevenire modelli ridondanti

Inserire un valore per la tolleranza da usare per aiutare a stabilire quali campioni di sezioni trasversali non saranno usati per la creazione dei modelli.

Se un campione rientra entro questa tolleranza basata sui campioni che lo precedono e lo seguono, non viene creato nessun modello per quel campione.

Prevenendo la creazione di modelli di intersezione ridondanti non necessari, è possibile ridurre di molto le dimensioni del file Road.

Per maggiori informazioni vedere Note sui modelli di sezioni trasversali.

Compensa per offset arco/corda

Selezionare se compensare o meno l'offset arco e/o corda, che sposta i modelli di sezioni trasversali per l'allineamento della curvatura.

Metodo di generazione elementi di inclinazione laterale

Selezionare una delle seguenti opzioni:

  • Nessuno - Selezionarlo se non si desidera definire un elemento di inclinazione laterale.
  • Allega - Selezionarlo per definire un elemento di inclinazione laterale allegato all'ultima stringa.
  • Sostituisci - Selezionarlo per definire l'elemento di inclinazione laterale basato sulle ultime stringhe già nella superficie stradale.

Schema di corrispondenza delle ultime stringhe

Fare una delle seguenti operazioni per specificare le ultime stringhe da usare per creare l'elemento di inclinazione laterale:

  • Inserire un'espressione regolare (schema di corrispondenza) che identifica una o più stringhe da specificare per l'elemento di inclinazione laterale. Per maggiori informazioni sull'uso delle espressioni regolari, vedere Riferimento: espressioni regolari.
  • Lasciare il campo vuoto per permettere al software di usare tutte le ultime stringhe incluse nella superficie stradale per creare l'elemento di inclinazione laterale.

Codice elemento di inclinazione laterale

Fare una delle seguenti operazioni:

  • Inserire un codice per l'elemento di inclinazione laterale.
  • Lasciare il campo vuoto per permettere al software di generare codici per gli elementi di inclinazione laterale basati sulle ultime stringhe che trova.

Inclinazione sterro (%)

Inserire il livello di inclinazione di sterro per l'elemento di inclinazione laterale.

Ampiezza fossato di sterro

Inserire il fossato di sterro per l'elemento di inclinazione laterale.

Inclinazione riporto (%)

Inserire il livello di inclinazione di riempimento per l'elemento di inclinazione laterale.

Intervallo della stazione di allineamento orizzontale

Inserire l'intervallo di stazione per l'allineamento orizzontale, se disegnato sul dispositivo da campo.

Argomenti correlati

Esportazione dati

Note sui modelli delle sezioni trasversali

Comprendere i corridoi


Esportare i file Road (.rxl o .dc) dalle superfici

Esportare l'allineamento e i dati di superficie in un file Road (formato .rxl o .dc) che contiene i seguenti elementi di dati:

  • Allineamento orizzontale
  • Allineamento verticale
  • Modelli di sezioni trasversali
  • Equazioni stazione

Per esportare un file Road da una superficie:

Nota: per le istruzioni generali sull'esportazione dei file di dati, vedere Esportare i dati.

  1. Fare una delle seguenti operazioni:
    • Selezionare File > Esporta.
    • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il riquadro del comando Esporta.

  1. Fare clic sulla finestra Rilievo. Appare un elenco degli esportatori rilievo disponibili.
  2. Selezionare Esporta Road RXL dalla superficie o Esporta Road DC dalla superficie, per visualizzare le opzioni di esportazione associate all'esportatore.
  3. Completare i campi come mostrato nella seguente tabella.

Dati

Nome della strada

Inserire il nome della strada.

Superficie

Eventualmente, selezionare la superficie da usare per definire la strada.

Benché non sia necessaria una superficie per creare un file Road, essa è necessaria per creare i modelli di sezioni trasversali per il file.

Allineamento orizzontale

Selezionare l'allineamento orizzontale da usare per definire la strada.

Se si seleziona una superficie che include un allineamento orizzontale, questo viene selezionato come impostazione predefinita.

Allineamento verticale

Eventualmente, selezionare l'allineamento verticale da usare per definire la strada.

Se si seleziona un allineamento orizzontale che include uno o più allineamenti verticali associati, uno di questi allineamenti viene selezionato per impostazione predefinita. Eventuali altri allineamenti verticali sono disponibili per la selezione dall'elenco a discesa.

Se sono stati selezionati un allineamento orizzontale e una superficie, è possibile scegliere di generare un nuovo allineamento verticale selezionando Genera automaticamente dall'elenco a discesa.

Benché non sia necessario un allineamento verticale per creare un file Road, esso è necessario per creare i modelli di sezioni trasversali per il file.

Stazione iniziale/finale

Inserire gli ID stazione che specificano i punti orizzontali iniziali e finali della strada.

Se la strada include un allineamento verticale, le stazioni devono essere entro la portata di sovrapposizione degli allineamenti verticali e orizzontali.

Offset a sinistra/destra

Specificare le distanze di offset necessarie per includere tutte le stringhe da usare per definire la strada.

Nome file

Nome file

Selezionare o inserire un nome per il file Road (.rxl o .dc) e scegliere la posizione in cui archiviarlo.

Impostazioni

Metodo di generazione modelli

Selezionare una delle seguenti opzioni:

  • Intervallo campione - Selezionarlo per generare modelli di sezioni trasversali sulla base di campioni di tali sezioni acquisiti a intervalli specifici lungo l'allineamento orizzontale.
  • Punto di controllo - Selezionarlo per generare modelli di sezioni trasversali sulla base di campioni di tali sezioni acquisiti, in corrispondenza dei punti di controllo della superficie (vertici).

Intervallo campione

Se si seleziona Intervallo campione per il Metodo di generazione modelli, inserire la distanza fra ogni campione.

Tolleranza per prevenire modelli ridondanti

Inserire un valore per la tolleranza da usare per aiutare a stabilire quali campioni di sezioni trasversali non saranno usati per la creazione dei modelli.

Se un campione rientra entro questa tolleranza basata sui campioni che lo precedono e lo seguono, non viene creato nessun modello per quel campione.

Prevenendo la creazione di modelli di intersezione ridondanti non necessari, è possibile ridurre di molto le dimensioni del file Road.

Per maggiori informazioni vedere Note sui modelli di sezioni trasversali.

Compensa per offset arco/corda

Selezionare se compensare o meno l'offset arco e/o corda, che sposta i modelli di sezioni trasversali per l'allineamento della curvatura.

Metodo di generazione elementi di inclinazione laterale

Selezionare una delle seguenti opzioni:

  • Nessuno - Selezionarlo se non si desidera definire un elemento di inclinazione laterale.
  • Allega - Selezionarlo per definire un elemento di inclinazione laterale allegato all'ultima stringa.
  • Sostituisci - Selezionarlo per definire l'elemento di inclinazione laterale basato sulle ultime stringhe già nella superficie stradale.

Schema di corrispondenza delle ultime stringhe

Fare una delle seguenti operazioni per specificare le ultime stringhe da usare per creare l'elemento di inclinazione laterale:

  • Inserire un'espressione regolare (schema di corrispondenza) che identifica una o più stringhe da specificare per l'elemento di inclinazione laterale. Per maggiori informazioni sull'uso delle espressioni regolari, vedere Riferimento: espressioni regolari.
  • Lasciare il campo vuoto per permettere al software di usare tutte le ultime stringhe incluse nella superficie stradale per creare l'elemento di inclinazione laterale.

Codice elemento di inclinazione laterale

Fare una delle seguenti operazioni:

  • Inserire un codice per l'elemento di inclinazione laterale.
  • Lasciare il campo vuoto per permettere al software di generare codici per gli elementi di inclinazione laterale basati sulle ultime stringhe che trova.

Inclinazione sterro (%)

Inserire il livello di inclinazione di sterro per l'elemento di inclinazione laterale.

Ampiezza fossato di sterro

Inserire il fossato di sterro per l'elemento di inclinazione laterale.

Inclinazione riporto (%)

Inserire il livello di inclinazione di riempimento per l'elemento di inclinazione laterale.

Intervallo della stazione di allineamento orizzontale

Inserire l'intervallo di stazione per l'allineamento orizzontale, se disegnato sul dispositivo da campo.

Argomenti correlati

Esportazione dati

Note sui modelli delle sezioni trasversali


Note sui modelli delle sezioni trasversali

Questo argomento contiene note aggiuntive sulla creazione dei modelli di sezioni trasversali da includere in un file Road.

Processo di eliminazione campione

Se si sceglie di esportare un file Road, il software suddivide il modello in corrispondenza di ogni intervallo specificato nell'allineamento orizzontale o di ogni punto di controllo superficie, in base alla selezione nel campo Metodo di generazione modello. Ognuna di queste suddivisioni rappresenta un campione di sezione trasversale, che può essere usato per creare un modello da includere nel file Road. Il software quindi usa un processo in due fasi per stabilire quali campioni devono essere usati per creare i modelli di sezioni trasversali e quali devono essere eliminati. Prevenendo la creazione di modelli ridondanti non necessari, è possibile ridurre molto le dimensioni del file da esportare.

  • Fase 1 - Il software identifica ogni campione che può essere eliminato sulla base di un confronto con il campione immediatamente precedente o successivo. Vengono fatti tre tipi di confronto:
    • Numero di punti - Se il numero di punti varia, il campione non viene eliminato e viene creato un modello di sezione trasversale.
    • Nomi punti - Se i nomi dei punti variano, il campione non viene eliminato e viene creato un modello di sezione trasversale.
    • Coordinate di offset punto/ quota ortometrica - Iniziando dal primo punto di ogni campione, il software disegna una linea dalla coordinata di offset/quota ortometrica del primo punto sul primo campione al primo punto del terzo campione. Quindi verifica che il primo punto sul secondo campione rientri nella tolleranza (specificata nel campo Tolleranza per prevenire modelli ridondanti) della linea. Questa operazione viene ripetuta per tutti i punti sui campioni. Se uno qualsiasi dei punti sul secondo campione non rientra nella tolleranza delle linee definite dal primo e dal terzo campione, non viene eliminato e viene creato un modello di sezione trasversale.

    Se il numero e i nomi dei punti in un campione non variano rispetto ai campioni precedenti e successivi, e le coordinate di offset punto/quota ortometrica del campione rientrano nella tolleranza specificata quando confrontato con i campioni precedenti e successivi, il campione stesso viene preso in considerazione per essere eliminato. Il fatto che venga eliminato o meno dipende dal risultato della fase 2.

  • Fase 2 - La seconda fase è l'identificazione delle curvature in una lunga serie di campioni contrassegnati per l'eliminazione nella fase 1. Il software ricerca una sequenza di due o più campioni contrassegnati per l'eliminazione nella fase 1 e la elabora espandendo il numero di campioni di cui è stata verificata la tolleranza, fino a quando il delta è esterno a questa o si raggiunge la fine della sequenza.

La tabella che segue illustra le due fasi usate per eliminare i campioni ridondanti non necessari, evitando la creazione di modelli di sezioni trasversali da tali campioni.

Fase | Passaggio | Campione iniziale | Campioni verificati | Campione finale | Superato | Stato campione
1 | 1 | 1 | 2 | 3 | Sì | -
2 | 1 | 1 | 2, 3 | 4 | Sì | -
 | 2 | 1 | 2,, 3, 4 | 5 | Sì | -
 | 3 | 1 | 2, 3, 5 | 6 | No; fuori tolleranza | 1 - Conservare 2 - Rimuovere 3 - Rimuovere 4 - Rimuovere 5 - Conservare

Nota: per evitare possibili errori, se un campionamento di linea si basa sui punti di controllo della superficie, vengono creati dei campioni aggiuntivi prima e dopo ogni punto di controllo, sulla base della tolleranza inserita nel campo Tolleranza per prevenire modelli ridondanti.

Soglia dei 500.000 campioni

Se è stato selezionato Intervallo campione nel campo Metodo di generazione modello, viene usata una soglia di 500.000 campioni per limitare il numero di suddivisioni conservate in memoria. Se nel modello esistono 500 campioni o meno, il processo di eliminazione degli stessi avviene solo una volta. Altrimenti si ripete ogni volta al raggiungimento della soglia di 500.000. Il risultato netto è la creazione di un modello all'inizio di ogni gruppo da 500 campioni. Notare che questo modello potrebbe non essere creato se l'intero modello è stato esportato senza la soglia di 500.000 campioni.

Convenzione per l'assegnazione del nome ai modelli di sezione trasversale

I nomi dei modelli di sezione trasversale vengono assegnati in sequenza. Il formato è quello selezionato per lo stazionamento, usando cinque punti decimali a prescindere dalla selezione dei decimali stessi nella finestra di dialogo Impostazioni progetto. A sinistra o a destra della linea centrale viene posizionato un modello. Alla fine dell'identificatore di stazione viene aggiunta una lettera “S” quando è a sinistra e la lettera “D” quando è a destra. Ad esempio un nome tipico di modello potrebbe essere 1+000,00000S o 1+500,00000:1D.

Regole per la scrittura degli elementi dei modelli

Per impostazione predefinita, gli elementi dei modelli sono scritti come inclinazione incrociata e offset. Se l'inclinazione incrociata è maggiore di 0,9 o l'offset è molto piccolo, al suo posto vengono scritti una quota ortometrica delta e un elemento di offset. Se la differenza fra la quota ortometrica dell'allineamento verticale e quella della superficie è maggiore della tolleranza specificata, su quella stazione e in tutte quelle precedenti nel segmento di elaborazione vengono inclusi un elemento di offset e una quota ortometrica delta, così come in tutti i modelli seguenti. La quota ortometrica delta è la differenza fra quota ortometrica di allineamento verticale e quota ortometrica della superficie. L'offset è 0.

Argomenti correlati

Esportare file Road


Esportare file Trimble Data Collector (.dc)

Esportare dati di soli punti e sistemi di coordinate come file .dc. Fare clic sulla scheda Rilievo nel riquadro del comando Esporta per accedere all'esportatore .dc. È possibile impostare la versione del file, le unità ed il formato di output nel gruppo Impostazioni.

Argomenti correlati

Esportazione dati

Esportazione dati in formato personalizzato


Esportazione di file Trimble JobXML (.jxl)

L'esportazione di dati in formato JobXML permette di condividere dati di punti e dati del sistema di coordinate con il software da campo Trimble.

  1. Eseguire il comando Esporta
  2. Fare clic sulla finestra Rilievo nel comando Esporta e selezionare Esportatore Trimble Field Software (jobXML) e verificare le impostazioni in basso.
  3. Selezionare i dati e fare clic su OK per esportare.

Nota: i dati di punti sono esportati nella sezione Riduzioni JobXML Reductions, i dati del sistema di coordinate nella sezione Environmental e la sezione Fieldbook è lasciata vuota.

Nota: JobXML consente solo una qualità per punto. Se un punto in questo software ha qualità diverse per le componenti verticali e planari, si esporta la qualità più bassa.

Qualità del punto esportato

JobXML non ha un solo campo per rappresentare la qualità delle coordinate. Questo software usa una combinazione di SurveyMethod e di registrazione Classification per rappresentare la qualità delle coordinate come mostrato nella tabella in basso. Tale rappresentazione è valida solo con JobXML versione 5.0.

Qualità delle coordinate | JobXML SurveyMethod | JobXML Classification
Compensato | Digitato | Compensato dalla rete
Controllo | Digitato | Controllo
Rilievo | Digitato | Normale
Mappatura | Codice | Normale
Sconosciuta | Autonomo | <vuoto>

Argomenti correlati

Esportazione dati

Esportazione dati in formato personalizzato


Esportazione di file Trimble DTM (.ttm)

Esportazione di modelli di terreno triangolati (.ttm) da usare in:

  • Trimble® Survey ControllerTM
  • Trimble® Digital FieldbookTM (v2,v3 e v5)

Fare clic sulla scheda Costruzione nel riquadro del comando Esporta per accedere all'esportatore .ttm.

Argomenti correlati

Esportazione dati

Esportazione dati in formato personalizzato


Risoluzione dei problemi

In questo capitolo

Risoluzione dei problemi di visualizzazione e di navigazione

Risoluzione dei problemi di selezione

Risoluzione dei problemi di impostazione dei progetti

Risoluzione dei problemi con i dati di referenziazione geodetica

Risoluzione dei problemi di importazione dei dati

Risoluzione dei problemi di trasferimento e di sincronizzazione dei dati

Risoluzione dei problemi con i dati di punti

Risoluzione dei problemi con linee e allineamenti

Risoluzione dei problemi con i dati delle superfici

Risoluzione dei problemi con i dati di campagna

Risoluzione dei problemi con i menu e le barre degli strumenti

Risoluzione di un errore del software

Risoluzione dei problemi con i doppi monitor

Risoluzione dei problemi di lingua

Problemi conosciuti


Risoluzione dei problemi di visualizzazione e di navigazione

Problema

La vista grafica si ridisegna lentamente, quando si apportano delle modifiche ai filtri di visualizzazione.

Possibile causa

Il progetto contiene una grande quantità di dati e la memoria grafica del computer si sta esaurendo.

Soluzione

Provare una delle seguenti soluzioni:

  • Selezionare Visualizza > Gestore filtri di visualizzazione. Quindi fare clic su i_advanced view filter settings sulla barra degli strumenti del Gestore filtri di visualizzazione per aprire la finestra di dialogo Impostazioni avanzate filtri di visualizzazione. La vista grafica non si ridisegna automaticamente, quando si apportano delle modifiche ai filtri di visualizzazione. È possibile fare clic su Applica in qualsiasi momento, per ottenere la vista ridisegnata.
  • Selezionare Progetto > Impostazioni progetto. Nel riquadro a sinistra della finestra di dialogo Impostazioni progetto fare clic su Visualizza > Opzioni di visualizzazione. Nella sezione Filtro di visualizzazione selezionare un filtro di visualizzazione predefinito diverso da Tutti, in modo che le viste grafiche si aggiornino più velocemente.

Problema

I punti su un layer non sono visibili.

Possibile causa

Nel riquadro Gestore filtri di visualizzazione non è selezionato Punto nel gruppo Dati grezzi e/o il layer appropriato nel gruppo Layer.

Soluzione

Accertarsi che siano selezionati Punto nel gruppo Dati grezzi e il layer appropriato nel gruppo Layer.

Problema

Le descrizioni dei comandi delle barre degli strumenti non appaiono nella lingua corretta.

Possibile causa

Il programma è stato installato in una lingua e reinstallato in un'altra.

Soluzione

Reimpostare le barre degli strumenti nella lingua reinstallata caricando il layout predefinito. Selezionare Strumenti > Personalizza. Nella finestra di dialogo Personalizza fare clic su Salva/carica. In Layout predefinito selezionare Layout predefinito e fare clic su Carica. Fare clic su OK nella finestra di dialogo Nuovo layout.

Problema

La vista 3D è sostituita da una X rossa e da un messaggio che indica che il sistema ha esaurito la memoria grafica

Ci sono due possibili cause e soluzioni diverse per questo sintomo.

Possibile causa 1

Se prima del verificarsi dell'errore è apparso lo screen saver, è stata interrotta Microsoft® DirectX, un'utilità per la visualizzazione delle viste 3D.

Soluzione 1

Provare quanto segue nell'ordine indicato, fino alla risoluzione del problema:

  • Chiudere e riaprire la vista 3D.
  • Chiudere e riaprire il programma e il progetto.
  • Eseguire l'aggiornamento all'ultima versione di DirectX.

Possibile causa 2

Se prima del verificarsi dell'errore non è apparso lo screen saver, il sistema ha esaurito la memoria grafica.

Soluzione 2

Chiudere i programmi non necessari in esecuzione sul computer, soprattutto quelli che contengono molta grafica. Poi chiudere tutte le finestre 3D, incluse quelle con una X rossa. Quindi riaprire il numero minimo necessario di finestre 3D.

Come soluzione a lungo termine, si consiglia di prendere in considerazione la possibilità di aggiornare la scheda grafica del computer.

Problema

Il sistema ha una prestazione grafica generale scarsa. Ad esempio, le viste grafiche sono pixelate o contengono artefatti quando si eseguono delle panoramiche su di essi o vengono fatti ruotare. Oppure i movimenti del mouse sono ritardati o indicati a intermittenza.

Possibile causa

Non si stanno usando le impostazioni ottimali di visualizzazione per la scheda grafica e il sistema operativo, oppure la scheda grafica del computer non è sufficiente per impostazioni di visualizzazione avanzate.

Soluzione

Provare quanto segue nell'ordine indicato, fino alla risoluzione del problema:

  • Selezionare Strumenti > Opzioni. Nella finestra di dialogo Opzioni fare clic su Avvio e visualizzazione nel riquadro a sinistra, quindi su Avanzate. Selezionare la casella Ignora rilevazione automatica, quindi l'opzione appropriata per il sistema operativo. Oppure provare ognuno dei seguenti pacchetti grafici in sequenza, riavviando il programma fra ciascuno di essi:
    - DirectX
    - OpenGL
    - GDI
  • Fare clic con il tasto destro del mouse sul desktop di Windows e selezionare Proprietà dal menu contestuale. Nella finestra di dialogo Proprietà -schermo fare clic su Impostazioni e selezionare Media (16 bit) nell'elenco Colori. Quindi fare clic sul tasto Avanzate nella stessa finestra di dialogo. Nella finestra di dialogo Plug and Play fare clic su Risoluzione problemi ed impostare Accelerazione hardware su Max.

Problema

Le linee CAD vengono disegnate lentamente nelle viste grafiche.

Possibile causa

Il file CAD importato ha una grande varietà di linee che richiedono più tempo per essere disegnate con precisione.

Soluzione

Per velocizzare il disegno, è possibile forzare le linee CAD a disegnarsi come solidi nelle viste grafiche. Selezionare Progetto > Impostazioni progetto. Nel riquadro a sinistra della finestra di dialogo Impostazioni progetto fare clic su Visualizza > Vista in pianta. Nella casella Scala di stampa modificare il valore su 100.000.

Problema

Il testo dell'etichetta nella mappa di copertura del Visualizzatore dell'ordine di lavoro è sfocata.

Possibile causa

In Windows, per uniformare i bordi dei font sullo schermo viene usato il metodo ClearType. Al suo posto deve essere usato il metodo standard.

Soluzione

Fare clic con il tasto destro del mouse sul desktop di Windows e selezionare Proprietà dal menu contestuale. Nella finestra di dialogo Proprietà fare clic sulla finestra Aspetto e su Effetti. Nella finestra di dialogo Effetti selezionare Standard dal secondo elenco a discesa.

Problema

I messaggi e le descrizioni dei comandi associati alla visualizzazione di alcuni report non appaiono nella propria lingua.

Possibile causa

Il software usa Microsoft Report Viewer per visualizzare alcuni report (ad esempio il report di elaborazione codici elemento). Il visualizzatore richiede un Language Pack appropriato per visualizzare i messaggi e i suggerimenti nella lingua corretta. Il Language Pack nella propria lingua potrebbe non essere disponibile al momento della spedizione del software.

Soluzione

Visitare www.Microsoft.com/downloads per vedere la disponibilità di un Language Pack appropriato per il download.

Problema

Per gli utenti Microsoft Vista, nella vista 3D non sono disponibili alcune funzioni.

Possibile causa

Per visualizzare correttamente le informazioni nella vista 3D, se eseguito con il sistema operativo Microsoft Vista, il software deve simulare temporaneamente un ambiente Microsoft Windows XP. In altre parole, quando si è nella vista 3D, alcune funzioni di Vista potrebbero non essere disponibili. Inoltre, quando si è nella vista 3D il cursore potrebbe essere lento a rispondere.

Soluzione

Tutte le funzioni di Vista saranno di nuovo disponibili quando la vista 3D non è più selezionata.


Risoluzione dei problemi di selezione

Problema

Alcuni degli insiemi di selezione creati non appaiono nell'elenco degli stessi in Gestore filtri di visualizzazione.

Possibile causa

Gli insiemi di selezione mancanti non contengono oggetti visibili.

Soluzione

Nessuno. Gli insiemi di selezione possono contenere oggetti non visibili, come le coordinate. In Esplora la selezione sono disponibili tutti gli insiemi di selezione. Tuttavia, nel Gestore filtri di visualizzazione sono disponibili solo gli insiemi di selezione che hanno almeno un oggetto visibile.

Problema

Alcune linee CAD?incluse in un insieme di selezione non ci sono più.

Possibile causa

Quando si modificano le linee CAD (ad esempio dividendole o unendole), esse vengono convertite in stringhe di linea. Dato che tali stringhe di linea sono oggetti diversi rispetto agli originali, esse non vengono incluse nell'insieme di selezione che contiene le linee.

Soluzione

Aggiungere di nuovo le stringhe di linea all'insieme di selezione.


Risoluzione dei problemi di impostazione dei progetti

Problema

Non è possibile riaprire un file di progetto VCE (.vce).

Possibile causa

Il file di progetto è bloccato, forse in seguito ad un crash o ad una chiusura non corretta del programma.

La chiusura non corretta può verificarsi nelle seguenti situazioni:

  • Un progetto è aperto e viene a mancare l'alimentazione al computer.
  • Un progetto è aperto e il processo viene terminato da Windows® Task Manager.

Soluzione

Eliminare il file di blocco lk,(nome progetto) dalla cartella del file di progetto.

Notare che tutte le modifiche fatte al progetto dopo l'ultimo salvataggio andranno salvate.


Risoluzione dei problemi con i dati di referenziazione geodetica

Problema

Non è possibile creare o modificare il sistema di coordinate, oppure salvare i cantieri.

Possibile causa

È possibile che l'accesso al sistema operativo sia stato eseguito come utente che non ha le autorizzazione di amministratore. Per impostazione predefinita, tutti gli utenti con le autorizzazioni di amministratore possono modificare il file .csd corrente, usato per creare e modificare i sistemi di coordinate, e salvare i cantieri.

Soluzione

Fare una delle seguenti operazioni:

  • Se possibile, accedere come utente con autorizzazioni di amministratore.
  • Richiedere che l'utente con le autorizzazioni di amministratore sul sistema operativo modifichi le autorizzazione dell'account in amministratore.
  • Richiedere che l'utente con le autorizzazioni di amministratore sul sistema operativo garantisca l'autorizzazione "scritta" per il file .csd corrente. La posizione del file dipende dal sistema operativo:
    - In Windows XP o precedente:
    C:\Documents and Settings\All Users\Application Data\Trimble\GeoData
    oppure
    C:\Program Files\Common Files\Trimble\GeoData.
    - In Windows Vista:
    C:\ProgramData\Trimble\GeoData
    oppure
    C:\Program Files\Common Files\Trimble\GeoData.

Nota: nel percorso di cui sopra la cartella Dati di applicazione potrebbe non essere visibile perché nascosta. Per visualizzare le cartelle nascoste, in Windows Explorer selezionare Strumenti > Opzioni cartella. Fare clic sulla finestra Visualizza e selezionare Mostra cartelle e file nascosti in Impostazioni avanzate. Quindi fare clic su OK.


Risoluzione dei problemi di importazione dei dati

Problema

Sono stati creati dei duplicati per i punti in un file di testo importato e per quelli già nel progetto con lo stesso ID (cioè punti non uniti come atteso).

Possibile causa

Se si importa un file di testo con una qualità delle coordinate "Sconosciuta" o "Mappatura" in un progetto che già contiene dati di punti, verranno creati dei duplicati dei punti nel file di testo (punti leggeri) e di quelli già esistenti nel progetto (punti normali) con lo stesso ID.

Soluzione

Importare prima il file di testo nel progetto per creare i punti leggeri, quindi importare gli altri dati di punti. I punti leggeri dal file di testo verranno uniti con i punti normali degli altri dati di punti, per creare punti normali non doppi.

Problema

I dati di punti personalizzati (.csv) vengono importati nella posizione sbagliata.

Possibile causa 1

Le unità di progetto potrebbero non essere impostate correttamente.

Soluzione 1

Selezionare Progetto > Impostazioni progetto. Nella finestra Impostazioni progetto fare quanto segue:

  • Selezionare Unità > Coordinata e accertarsi che l'ordine di visualizzazione delle coordinate sia corretto.
  • Selezionare Unità > Distanza e accertarsi che la visualizzazione dell'unità sia corretta.

Possibile causa 2

È stata selezionata la definizione di importazione personalizzata sbagliata, l'ordine di direzione nord e quello di direzione est sono invertiti.

Soluzione 2

Selezionare la definizione di importazione personalizzata usata per importare i punti. Se si seleziona accidentalmente la definizione con la direzione nord e quella est invertite, annullare l'importazione ed eseguirla di nuovo con la definizione corretta.

Problema

Il file LandXML non viene importato. L'importatore del programma dice che si tratta di un file LandXML, ma quando si tenta di importarlo un messaggio avverte che il file non è valido.

Possibile causa

Il file è un XML valido, ma non un LandXML valido.

Soluzione

Aprire il file nel browser web predefinito. Se corrotto, appare un messaggio di errore. Se non appare alcun messaggio di errore, potrebbe trattarsi di un XML valido, ma non di un LandXML valido. In questo caso il file deve essere ricreato in un formato LandXML valido.

Problema

Quando si importa un file di lavoro Survey Controller con una quota ellissoidica di progetto conosciuta e poi si importa un file di lavoro Survey Pro nello stesso progetto usando l'opzione "Converti in definizione del raccoglitore di dati" nella finestra di dialogo Sistema di coordinate di progetto, la quota ellissoidica cambia in 0,00 m.

Possibile causa

Si tratta di un problema conosciuto con il convertitore, quando si mescolano lavori Survey Controller e Survey Pro nello stesso progetto.

Soluzione

Dopo l'importazione, selezionare Progetto > Impostazioni cantiere locale ed inserire la quota ellissoidica del progetto corrente.

Problema

Dopo aver importato più file di dati GNSS, non è più possibile forzare l'occupazione ad essere continua.

Possibile causa

Il software ha riconosciuto l'occupazione come stazione base invece che rover.

Soluzione

Perché il software riconosca l'occupazione come rover, eseguirne prima l'importazione, forzarla ad essere continua, quindi importare gli altri file.

Problema

Quando viene importato un lavoro da Survey Controller in cui è stata misurata la quota ortometrica della stazione, la registrazione delle coordinate della stazione occupata viene importata come "Disabilitata".

Possibile causa

Si tratta di un problema conosciuto.

Soluzione

Seguire queste istruzioni per abilitare la stazione occupata e completare la metodologia di lavoro della quota ortometrica della stessa:

  1. In Esplora il progetto, espandere il nodo per il numero del punto della stazione occupata, dove è stata osservata la quota ortometrica della stessa.
  2. Visualizzare la registrazione delle coordinate del punto nel riquadro Proprietà.
  3. Se la qualità della quota ortometrica è impostata su "Controllo" o "Rilievo", cambiarla in "Mappatura" o "Sconosciuta".
  4. Cambiare lo stato da "Disabilitato" ad "Abilitato".
  5. Ricalcolare il progetto.

La quota ortometrica della stazione occupata e gli altri punti osservati da tale punto, saranno conformi ai cambiamenti della quota ortometrica.

Problema

Alcuni dati archiviati come "Note" contenuti in un file Survey Pro/Field Surveyor 2.x Raw non sono stati importati.

Possibile causa

Si tratta di un problema conosciuto.

Soluzione

  • Tipo e precisione dello strumento: il tipo dello strumento non verrà importato, perciò deve essere impostato manualmente. Allo stesso modo non verrà importata la precisione dello strumento. Il suo valore di precisione predefinito sarà di 1 secondo. Questa precisione viene utilizzata dal comando di Compensazione di rete, pertanto deve essere impostata manualmente secondo la precisione corretta dello strumento usato sul campo.
  • Costante del prisma: la costante del prisma non verrà importata. La misurazione importata è già stata misurata in modo che tenga conto della costante del prisma impostata nel software sul campo. Se questa operazione è stata effettuata correttamente, non c'è bisogno che vengano effettuate altre azioni. In caso di errore nell'impostazione della costante del prisma sul campo, quest'ultima deve essere impostata nel software in base alla differenza tra il valore corretto e quello non corretto.


Risoluzione dei problemi di trasferimento e di sincronizzazione dei dati

Problema

Quando si apre il software come utente con un accesso non da amministratore (limitato/standard), appare un messaggio che richiede i file di impostazione ActiveSync.

Possibile causa

Il software sta provando a collegarsi a Microsoft ActiveSync e non riesce a farlo perché alcuni componenti sono stati installati da un utente con un accesso da amministratore, non accessibili da un utente non amministratore.

Soluzione

Provare una delle seguenti soluzioni:

  • Se possibile, accedere come amministratore.
  • Richiedere che l'utente con l'accesso di amministratore sul sistema operativo modifichi le autorizzazione dell'account in amministratore.
  • Inserire il dischetto di installazione del software e aggiornare ActiveSync con l'accesso corrente come non amministratore corrente.
  • Scaricare e installare una versione di ActiveSync diversa dalla 4.5 da www.Microsoft.com.


Risoluzione dei problemi con i dati di punti

Problema

Sono stati creati dei duplicati per i punti in un file di testo importato e per quelli già nel progetto con lo stesso ID (cioè punti non uniti come atteso).

Possibile causa

Se si importa un file di testo con una qualità delle coordinate "Sconosciuta" o "Mappatura" in un progetto che già contiene dati di punti, verranno creati dei duplicati dei punti nel file di testo (punti leggeri) e di quelli già esistenti nel progetto (punti normali) con lo stesso ID.

Soluzione

Importare prima il file di testo nel progetto per creare i punti leggeri, quindi importare gli altri dati di punti. I punti leggeri dal file di testo verranno uniti con i punti normali degli altri dati di punti, per creare punti normali non doppi.

Problema

I dati di punti personalizzati (.csv) vengono importati nella posizione sbagliata.

Possibile causa 1

Le unità di progetto potrebbero non essere impostate correttamente.

Soluzione 1

Selezionare Progetto > Impostazioni progetto. Nella finestra Impostazioni progetto fare quanto segue:

  • Selezionare Unità > Coordinata e accertarsi che l'ordine di visualizzazione delle coordinate sia corretto.
  • Selezionare Unità > Distanza e accertarsi che la visualizzazione dell'unità sia corretta.

Possibile causa 2

È stata selezionata la definizione di importazione personalizzata sbagliata, l'ordine di direzione nord e quello di direzione est sono invertiti.

Soluzione 2

Selezionare la definizione di importazione personalizzata usata per importare i punti. Se si seleziona accidentalmente la definizione con la direzione nord e quella est invertite, annullare l'importazione ed eseguirla di nuovo con la definizione corretta.

Problema

Quando viene importato un lavoro da Survey Controller in cui è stata misurata la quota ortometrica della stazione, la registrazione delle coordinate della stazione occupata viene importata come "Disabilitata".

Possibile causa

Si tratta di un problema conosciuto.

Soluzione

Seguire queste istruzioni per abilitare la stazione occupata e completare la metodologia di lavoro della quota ortometrica della stessa:

  1. In Esplora il progetto, espandere il nodo per il numero del punto della stazione occupata, dove è stata osservata la quota ortometrica della stessa.
  2. Visualizzare la registrazione delle coordinate del punto nel riquadro Proprietà.
  3. Se la qualità della quota ortometrica è impostata su "Controllo" o "Rilievo", cambiarla in "Mappatura" o "Sconosciuta".
  4. Cambiare lo stato da "Disabilitato" ad "Abilitato".
  5. Ricalcolare il progetto.

La quota ortometrica della stazione occupata e gli altri punti osservati da tale punto, saranno conformi ai cambiamenti della quota ortometrica.


Risoluzione dei problemi con linee e allineamenti

Problema

È stato aggiunto un allineamento all'insieme di elementi che influenzano una superficie ma questa non è cambiata.

Possibile causa 1

L'allineamento non ha una componente verticale (ALV) con quote ortometriche diverse da zero.

Soluzione 1

Aggiungere un allineamento verticale con quote ortometriche valide in Modifica allineamento.

Problema

Quando si crea una polilinea, un confine o una stringa di linea, questa non appare nella vista grafica.

Possibile causa 1

Il layer a cui è assegnata la linea è nascosto nel filtro di visualizzazione di quella vista.

Soluzione 1

  1. Fare clic sulla finestra della vista associata al filtro di visualizzazione che si desidera modificare.
  2. Selezionare Visualizza > Gestore filtri di visualizzazione.
  3. Nel gruppo Layer selezionare la casella per mostrare il layer su cui risiede la linea. La modifica viene salvata nel filtro di visualizzazione corrente della vista.


Risoluzione dei problemi con i dati delle superfici

Problema

Quando si aggiunge una linea di discontinuità ad una superficie, appaiono uno o più flag di avviso ad indicare che ci sono linee di discontinuità che si incrociano. Oppure tutti i bordi dei triangoli sulla superficie sono composti da linee di discontinuità.

Possibile causa

La superficie è stata importata come file .ttm, che definisce tutti i suoi triangoli mediante linee di discontinuità.

Soluzione

Provare a salvare la superficie nel programma di disegno in un formato diverso dal file .ttm. Quindi importarla di nuovo in questo programma.

Problema

Quando si elimina una superficie importata di grandi dimensioni e poi si seleziona Modifica > Annulla per annullare l'eliminazione, la superficie non riappare.

Possibile causa

Le superfici importate di grandi dimensioni contengono troppi dati interni per poter essere salvate nel buffer di annullamento.

Soluzione

Importare di nuovo la superficie.

Problema

Ci sono delle lacune verticali sulla superficie.

Possibile causa

I dati della superficie contengono punti con quote ortometriche diverse sulla stessa posizione orizzontale. Ciò può impedire la formazione dei triangoli verticali, provocando dei buchi sulla superficie risultante.

Soluzione

Usare il comando Riduci facce 3D per ridurre leggermente (0,6 mm) i triangoli della superficie (facce 3D). Questo eliminerà i vertici che si sovrappongono e riformerà la superficie senza lacune.

Problema

La superficie appare come un oggetto in Esplora il progetto, ma non è visibile nelle viste grafiche.

Possibile causa 1

La superficie è stata creata solo con dati 2D; i dati non contengono quote ortometriche.

Soluzione 1

Aggiungere le quote ortometriche agli oggetti che fanno parte della superficie.

Nota: per aggiungere una quota ortometrica ad un punto importato potrebbe essere necessario aggiungere una coordinata al punto.

Possibile causa 2

Il filtro di visualizzazione corrente esclude la superficie.

Soluzione 2

Modificare il filtro di visualizzazione corrente per includere la superficie.

Problema

Se si aggiunge un punto o una linea come parte di una superficie, questa non cambia. Il punto o la linea non appaiono come parti di un insieme di oggetti su cui si basa la superficie.

Possibile causa

Il punto o la linea è 2D (ha una quota ortometrica zero/non definita). Gli oggetti devono avere delle quote ortometriche valide (lo zero va bene) per influire sulla superficie.

Soluzione

Aggiungere una quota ortometrica al punto o alla linea.


Risoluzione dei problemi con i dati di campagna

Problema

Il programma appare bloccato (nessuna attività) quando sblocca un riquadro o si apre una finestra di dialogo usando due monitor.

Possibile causa

Il riquadro o la finestra di dialogo possono apparire all'esterno della portata visibile di uno dei monitor. La finestra di dialogo si troverà lontana dal monitor primario, nello spazio di fronte a quello secondario, facendo così apparire il programma bloccato.

Soluzione

Per raggiungere la finestra di dialogo o il riquadro, fare clic con il tasto destro del mouse sul nome dell'applicazione nella barra delle applicazioni e selezionare Sposta. Quindi premere il tasto freccia appropriato per spostare la finestra di dialogo nella portata visibile del monitor primario.

Problema

Il programma appare bloccato (nessuna attività), quando si prova ad inviare via e-mail i file SCS usando il comando Comprimi/Invia per e-mail i file SCS con due monitor attivi.

Possibile causa

Il programma di posta elettronica può aprire una finestra di dialogo a conferma dell'operazione all'esterno della portata visibile di uno dei due monitor. La finestra di dialogo si troverà lontana dal monitor primario, nello spazio di fronte a quello secondario, facendo così apparire il programma bloccato.

Soluzione

Per raggiungere la finestra di dialogo e confermare l'invio via e-mail, fare clic con il tasto destro del mouse sul nome dell'applicazione di posta elettronica sulla barra delle applicazioni di Windows e selezionare Sposta. Quindi premere il tasto freccia appropriato per spostare la finestra di dialogo nella portata visibile del monitor primario.

Problema

Il software non riesce a trovare il file SCS900 Report Utility .xls, il che comporta l'impossibilità di visualizzare il report dell'ordine di lavoro. Il messaggio di errore indica che non riesce a trovare il file o l'estensione completa del file. Il file può essere localizzato ricercandolo attraverso la finestra di dialogo Opzioni.

Possibile causa

I percorsi per i file Microsoft Excel sono limitati a 219 caratteri. Quindi se il percorso al file di utilità report SCS (chiamato "SCS900 Reporting Utility.xls" o "SCS Report Utility.xls") supera il limite dei caratteri, il file non si aprirà. Nella maggior parte dei casi ciò accade solo se il file .xls è stato collocato nella directory "Risorse del computer".

Soluzione

Spostare i file Excel (.xls) in posizioni con percorsi più brevi (meno sottocartelle) e/o riassegnare loro un nome più corto.

Nota: la decompressione della cartella all'interno di altre può far superare il limite massimo di caratteri per il percorso, impedendo ai file più interni di essere decompressi. Nel caso i file non possano essere decompressi può apparire un avviso o semplicemente è possibile che le finestre si chiudano, dando l'impressione che la decompressione sia avvenuta. La soluzione migliore può essere quella di decomprimere i file direttamente nell'unità C con tutti i diritti amministratore completi.

Problema

Quando si prova ad aprire l'utilità di report SCS900 appare un messaggio di errore, che riporta uno sfasamento nei dati.

Nota: se Import Record.xls viene aperto direttamente in Excel, l'avviso appare solo quando si fa clic su Registro importazione.

Possibile causa 1

Sia il file -Report.txt che il file -Record.txt non sono presenti o non sono nel formato corretto.

Soluzione 1

Accertarsi della presenza dei file -Report.txt e -Record.txt e del loro formato appropriato nell'area di sincronizzazione dati della cartella di output.

Possibile causa 2

La lingua usata nel software, in SCS Report Utility, nel sistema operativo e in Microsoft Office non corrisponde.

Soluzione 2

Accertarsi della corrispondenza della lingua. Per impostare la lingua in Windows, andare su:

  • Sistema operativo - Selezionare Start > Pannello di controllo > Opzioni internazionali e della lingua.
  • Microsoft Office - Selezionare Start > Impostazioni accesso ai programmi > Microsoft Office > Strumenti di Microsoft Office > Impostazioni della lingua di Microsoft Office.

Possibile causa 3

La cartella root di sincronizzazione non è inserita nella cartella corretta nella finestra di dialogo Opzioni.

Soluzione 3

All'interno del programma selezionare Strumenti > Opzioni. Fare clic su SCS, quindi su Posizioni file nel riquadro a sinistra. Fare clic sull'icona [image] e andare alla cartella in cui SCS ha installato il file SCS Report Utility.xls.

Possibile causa 4

Non ci sono privilegi per la cartella.

Soluzione 4

Se in Excel il livello di sicurezza è cambiato, perché la macro funzioni è necessario avviare un nuovo programma Excel. Per modificare il livello di sicurezza in Excel, selezionare Strumenti > Opzioni > Protezione > Protezione macro. Nella finestra di dialogo Protezione impostare il Livello di protezione su Basso (o aggiungere all'elenco Fonti attendibili). La macro può essere quindi disabilitata quando l'utilità di report è aperta.

Possibile causa 5

La versione del file Report Utility è diversa da quella utilizzata sul controller da cantiere.

Soluzione 5

Trovare o creare ed utilizzare un file di utilità report con la stessa versione di quello usato sul controller da cantiere. L'utility maker si trova sul CD di installazione SCS.


Risoluzione dei problemi con i menu e le barre degli strumenti

Problema

Le descrizioni dei comandi delle barre degli strumenti non appaiono nella lingua corretta.

Possibile causa

Il programma è stato installato in una lingua e reinstallato in un'altra.

Soluzione

Reimpostare le barre degli strumenti nella lingua reinstallata caricando il layout predefinito. Selezionare Strumenti > Personalizza. Nella finestra di dialogo Personalizza fare clic su Salva/carica. In Layout predefinito selezionare Layout predefinito e fare clic su Carica. Fare clic su OK nella finestra di dialogo Nuovo layout.

Problema

Il programma sembra bloccato (nessuna attività).

Possibile causa

Le barre degli strumenti sono corrotte.

Soluzione

Provare a rimuovere la cartella dei dati di applicazione in C:\Documents and Settings\(user name)\Application Data\Trimble\(product_name)\(version).

Se questo non risolve il problema, contattare l'assistenza tecnica.

Nota: nel percorso di cui sopra la cartella dei dati di applicazione potrebbe non essere visibile perché nascosta. Per visualizzare le cartelle nascoste, in Windows Explorer selezionare Strumenti > Opzioni cartella. Fare clic sulla finestra Visualizza e selezionare Mostra cartelle e file nascosti in Impostazioni avanzate. Quindi fare clic su OK.

Problema

Quando si apre un file di progetto creato in una lingua diversa, alcuni testi nell'interfaccia utente (ad esempio le unità sulla barra di stato) appaiono in un'altra lingua.

Possibile causa

Il testo dell'interfaccia utente è stato archiviato nel file di progetto.

Soluzione

In questa fase non esistono soluzioni. I progetti di nuova creazione non avranno questo problema, che però rimarrà nel file di progetto originale.

Problema

I messaggi e le descrizioni dei comandi associati alla visualizzazione di alcuni report non appaiono nella propria lingua.

Possibile causa

Il software usa Microsoft Report Viewer per visualizzare alcuni report (ad esempio il report di elaborazione codici elemento). Il visualizzatore richiede un Language Pack appropriato per visualizzare i messaggi e i suggerimenti nella lingua corretta. Il Language Pack nella propria lingua potrebbe non essere disponibile al momento della spedizione del software.

Soluzione

Visitare www.Microsoft.com/downloads per vedere la disponibilità di un Language Pack appropriato per il download.


Risoluzione di un errore del software

Problema

Il programma appare bloccato (nessuna attività) quando sblocca un riquadro o si apre una finestra di dialogo usando due monitor.

Possibile causa

Il riquadro o la finestra di dialogo possono apparire all'esterno della portata visibile di uno dei monitor. La finestra di dialogo si troverà lontana dal monitor primario, nello spazio di fronte a quello secondario, facendo così apparire il programma bloccato.

Soluzione

Per raggiungere la finestra di dialogo o il riquadro, fare clic con il tasto destro del mouse sul nome dell'applicazione nella barra delle applicazioni e selezionare Sposta. Quindi premere il tasto freccia appropriato per spostare la finestra di dialogo nella portata visibile del monitor primario.

Problema

Il programma appare bloccato (nessuna attività), quando si prova ad inviare via e-mail i file SCS usando il comando Comprimi/Invia per e-mail i file SCS con due monitor attivi.

Possibile causa

Il programma di posta elettronica può aprire una finestra di dialogo a conferma dell'operazione all'esterno della portata visibile di uno dei due monitor. La finestra di dialogo si troverà lontana dal monitor primario, nello spazio di fronte a quello secondario, facendo così apparire il programma bloccato.

Soluzione

Per raggiungere la finestra di dialogo e confermare l'invio via e-mail, fare clic con il tasto destro del mouse sul nome dell'applicazione di posta elettronica sulla barra delle applicazioni di Windows e selezionare Sposta. Quindi premere il tasto freccia appropriato per spostare la finestra di dialogo nella portata visibile del monitor primario.

Problema

Il programma sembra bloccato (nessuna attività).

Possibile causa

Le barre degli strumenti sono corrotte.

Soluzione

Provare a rimuovere la cartella dei dati di applicazione in C:\Documents and Settings\(user name)\Application Data\Trimble\(product_name)\(version).

Se questo non risolve il problema, contattare l'assistenza tecnica.

Nota: nel percorso di cui sopra la cartella dei dati di applicazione potrebbe non essere visibile perché nascosta. Per visualizzare le cartelle nascoste, in Windows Explorer selezionare Strumenti > Opzioni cartella. Fare clic sulla finestra Visualizza e selezionare Mostra cartelle e file nascosti in Impostazioni avanzate. Quindi fare clic su OK.

Problema

Il programma non risponde come atteso.

Possibile causa

Il mouse potrebbe essere impostato in una modalità diversa rispetto a Seleziona.

Soluzione

Verificare la modalità del mouse sulla barra degli strumenti Mouse. Se necessario, reimpostarlo su Seleziona.

Problema

Il programma sembra bloccato (nessuna attività), quando si apre il riquadro Proprietà e si selezionano molti oggetti.

Possibile causa

Se si selezionano molti oggetti quando il riquadro Proprietà è aperto, il programma cerca le proprietà comuni a tutti questi oggetti, rallentando e dando l'impressione di essere bloccato.

Soluzione

Per prima cosa chiudere il programma. Quindi riaprirlo e aprire il progetto. Se si riscontrano problemi nel riaprire il progetto, controllare la directory su cui è archiviato il file .vce (VCE). Se c'è un file bloccato (*,lk) con lo stesso nome del progetto, eliminarlo e riaprire quest'ultimo. Chiudere il riquadro Proprietà prima di selezionare di nuovo gli oggetti.

Problema

Provando ad inviare i file SCS via e-mail, si riceve un messaggio che dice che il programma di posta non è supportato.

Possibile causa 1

Per inviare i file SCS via e-mail è necessario Microsoft Outlook. È possibile che funzioni anche con altri programmi di posta elettronica presenti, ma essi non sono garantiti. I programmi di posta elettronica su base web, come Microsoft Hotmail, Yahoo®Mail o Google®Gmail™ non funzioneranno.

Soluzione 1

Se il programma di posta elettronica in dotazione non è supportato, creare il file compresso, salvarlo, aprire il programma di posta, allegare il file ad un messaggio ed inviarlo.

Possibile causa 2

Se si utilizza Microsoft Outlook ma si hanno ancora problemi ad inviare i file SCS via e-mail, potrebbe dipendere dalla mancanza di un file componente di Outlook.

Soluzione 2

Scaricare il programma Collaboration Data Objects (ExchangeCdo.exe) per risolvere il problema:
http://www.microsoft.com/downloads/details.aspx?FamilyId=2714320D-C997-4DE1-986F-24F081725D36&displaylang=en#QuickInfoContainer
In Microsoft Outlook 2003 eseguire il programma CDO dal CD di installazione del sistema.

Problema

Appare un messaggio di errore che dice che il software ha esaurito la memoria.

Possibile causa

Il sistema operativo ha esaurito la memoria (RAM) a causa del gran numero di oggetti nel progetto.

Soluzione

Modificare il file boot.ini per permettere al programma di accedere a più memoria. Contattare l'assistenza tecnica per ricevere supporto in merito a questa procedura.


Risoluzione dei problemi con i doppi monitor

Problema

Il programma appare bloccato (nessuna attività) quando sblocca un riquadro o si apre una finestra di dialogo usando due monitor.

Possibile causa

Il riquadro o la finestra di dialogo possono apparire all'esterno della portata visibile di uno dei monitor. La finestra di dialogo si troverà lontana dal monitor primario, nello spazio di fronte a quello secondario, facendo così apparire il programma bloccato.

Soluzione

Per raggiungere la finestra di dialogo o il riquadro, fare clic con il tasto destro del mouse sul nome dell'applicazione nella barra delle applicazioni e selezionare Sposta. Quindi premere il tasto freccia appropriato per spostare la finestra di dialogo nella portata visibile del monitor primario.

Problema

Il programma appare bloccato (nessuna attività), quando si prova ad inviare via e-mail i file SCS usando il comando Comprimi/Invia per e-mail i file SCS con due monitor attivi.

Possibile causa

Il programma di posta elettronica può aprire una finestra di dialogo a conferma dell'operazione all'esterno della portata visibile di uno dei due monitor. La finestra di dialogo si troverà lontana dal monitor primario, nello spazio di fronte a quello secondario, facendo così apparire il programma bloccato.

Soluzione

Per raggiungere la finestra di dialogo e confermare l'invio via e-mail, fare clic con il tasto destro del mouse sul nome dell'applicazione di posta elettronica sulla barra delle applicazioni di Windows e selezionare Sposta. Quindi premere il tasto freccia appropriato per spostare la finestra di dialogo nella portata visibile del monitor primario.


Risoluzione dei problemi di lingua

Problema

Le descrizioni dei comandi delle barre degli strumenti non appaiono nella lingua corretta.

Possibile causa

Il programma è stato installato in una lingua e reinstallato in un'altra.

Soluzione

Reimpostare le barre degli strumenti nella lingua reinstallata caricando il layout predefinito. Selezionare Strumenti > Personalizza. Nella finestra di dialogo Personalizza fare clic su Salva/carica. In Layout predefinito selezionare Layout predefinito e fare clic su Carica. Fare clic su OK nella finestra di dialogo Nuovo layout.

Problema

Quando si apre un file di progetto creato in una lingua diversa, alcuni testi nell'interfaccia utente (ad esempio le unità sulla barra di stato) appaiono in un'altra lingua.

Possibile causa

Il testo dell'interfaccia utente è stato archiviato nel file di progetto.

Soluzione

In questa fase non esistono soluzioni. I progetti di nuova creazione non avranno questo problema, che però rimarrà nel file di progetto originale.

Problema

Il software è installato in una lingua Unicode (ad esempio giapponese, cinese o coreano) ed alcune funzionalità (come l'elaborazione delle baseline) non sono disponibili.

Possibile causa

Si tratta di un problema conosciuto con le lingue Unicode.

Soluzione

Per Microsoft XP:

1. Selezionare Opzioni internazionali e della lingua in Pannello di controllo.

2. Nella finestra Avanzate selezionare la lingua Unicode corretta dall'elenco a discesa.

Per Microsoft Vista:

1. Selezionare Opzioni internazionali e della lingua in Pannello di controllo.

2. Nella finestra Opzioni di amministrazione fare clic sul tasto Modifica impostazioni locali di sistema.

3. Selezionare la lingua Unicode corretta dall'elenco a discesa.


Problemi conosciuti

Si è verificato un problema di collegamento del digitalizzatore. Accertare quanto segue:

  • Elaborazione dei codici elemento - Se è stato elaborato un file di codici elemento (.fxl) che includeva elementi punto e lineari in BC-HCE v2.30, quando si apre quel file nella v2.40, gli elementi punto e lineari appaiono, ma andrà perso il collegamento al file .fxl originale.
  • File di codici elemento nei dati di campagna - Oltre a quanto indicato nella nota precedente, quando si scrive un nuovo file .fxl sui dati di campagna per SCS o GCS, sui controller appariranno solo gli elementi punto. Per risolvere i conflitti dei file di codici elemento nella v2.30, si può esportare il file .fxl specificato nelle impostazioni di progetto sui controller di cantiere assegnati attraverso Job Site Manager. Le opzioni per risolvere i conflitti di codici elemento nella v2.40 comprendono:
    • la nuova specifica di un file .fxl nelle impostazioni di progetto e la sua esportazione sui controller di cantiere assegnati attraverso Job Site Manager.
    • l'importazione di un file .fxl nel progetto da un controller assegnato e la sue esportazione su tutti i controller di cantiere assegnati attraverso Job Site Manager.

      Nota: se si passa dalla v2.30 alla v2.40, non è possibile esportare un file .fxl dal progetto ai controller assegnati fino a quando si usano le due opzioni per risolvere i conflitti di cui sopra.

  • Digitalizzazione e Google™ Earth - Se Google Earth e questo programma sono in esecuzione contemporaneamente, è probabile che il collegamento di un digitalizzatore via GTCO TabletWorks non riesca, perché Google Earth può avere TabletWorks bloccato. Per risolvere questo problema, chiudere Google Earth e provare a collegare di nuovo il digitalizzatore.
  • Densificazione e texture di superficie - Quando si abilita la densificazione della superficie, le texture della superficie si riversano in triangoli oltre il confine desiderato.
  • Stampante predefinita - Se è aperta la finestra di dialogo Anteprima di stampa di questo software, la stampante specificata diventa quella definita per tutte le applicazioni del sistema. Se la finestra di dialogo è chiusa, la stampante predefinita torna ad essere quella specificata per il sistema operativo.
  • Microsoft Report Viewer - Il software usa Microsoft Report Viewer® per visualizzare alcuni report (ad esempio il report di elaborazione codici elemento). Il visualizzatore richiede un Language Pack appropriato per visualizzare i messaggi e i suggerimenti nella lingua corretta. I Language Pack non erano disponibili per tutte le lingue al momento della distribuzione del software. Se i messaggi e i suggerimenti associati a Microsoft Report Viewer non appaiono nella propria lingua, è possibile visitare www.microsoft.com/downloads e vedere se è disponibile un Language Pack per il download.
  • Confini della superficie - Se la superficie usata nel modello di disegno contiene un confine, tutte le linee di discontinuità della superficie appariranno come elementi senza nome quando essa è visualizzata in SCS. Se la superficie del modello di disegno non contiene un confine, i nomi delle linee di discontinuità saranno visibili in SCS.
  • Ridimensionamento superficie - Quando si ridimensiona il bordo di una superficie, il comando Annulla funziona, quello Ripeti no.
  • Esportazione delle zone da evitare - Se non è installato Trimble® Site Vision Office, l'estensione file avoid.svl non viene riconosciuta come tale ma come parte del nome file. Perciò l'estensione viene aggiunta al nome file ogni volta che si esporta un file usando Esporta zone da evitare per le macchine. Il nome file quindi diventa <name>.avoid.svl.avoid.svl e la volta successiva <name>.avoid.svl.avoid.svl.avoid.svl. Se si esporta lo stesso nome file più volte, sarà necessario rimuovere manualmente le istanze extra di avoid.svl (oltre l'estensione file originale).
  • Microsoft Outlook - Se nell'inviare i file via e-mail si riceve un messaggio di errore che dice che alla propria versione di Microsoft® Outlook 2007 manca un componente, scaricare il file Outlook CDO (Collaboration Data Objects) per risolvere il problema:
    http://www.microsoft.com/downloads/details.aspx?FamilyId=2714320D-C997-4DE1-986F-24F081725D36&displaylang=en#QuickInfoContainer

    Nel caso di Microsoft Outlook 2003 installare il file CDO dal CD originale del programma.


Problema delle sezioni trasversali della superficie nei dati di campagna

Da sempre i modelli di terreno sono stati definiti usando dei triangoli per la superficie. I modelli basati su strade includono allineamenti orizzontali e verticali per il posizionamento e sezioni trasversali dettagliate per definire i triangoli della superficie. Se le sezioni trasversali vengono usate per creare punti a grandi intervalli lungo la linea centrale, se c'è una curva negli allineamenti orizzontali o verticali, i triangoli agiscono come corde lungo le curve e il modello di superficie non sarà preciso. In genere questo problema viene risolto creando dei punti lungo le sezioni trasversali ad un intervallo sufficiente. Sfortunatamente in questo modo la quantità di dati e di punti aumenta enormemente, senza per questo necessariamente apportare una maggiore precisione.

Le impostazioni Rimuovi diagonale e Compensa per arco/corda in questo software vengono usate per compensare opzionalmente l'interpolazione delle differenze da arco a corda, quando si visualizzano le sezioni trasversali lungo un allineamento. Queste impostazioni sono applicate anche nel software da campo SCS900, per fornire la stessa risposta e corrispondere al disegno desiderato visto in questo software da ufficio. Purtroppo il GCS900 non usa lo stesso metodo o modello per applicare le proprietà di cui sopra, per cui creerà la superficie con il modello triangolato ricevuto. In passato questa differenza veniva minimizzata creando dei triangoli più piccoli (densificazione).

Ora questo software da ufficio ha la capacità di densificare la maglia di triangoli fino a una tolleranza specificata dall'utente. Vengono creati dei triangoli sufficienti per ottenere dei modelli di superficie più simili, ma solo dove e quando necessario. Questa soluzione è efficace perché permette di definire le sezioni trasversali conosciute e di creare automaticamente i triangoli. Se ci sono modifiche all'allineamento associato, la superficie rivista viene aggiornata automaticamente. Questo processo di densificazione migliora la precisione e l'uniformità delle superfici quando esportate da SCS900 a GCS900, senza aumentare il volume dei dati. Quindi, quando si preparano i dati per l'esportazione sul campo, è necessario densificare le superfici e le superfici stradali, per essere certi di ottenere una precisione simile e accettabile sia in SCS900 che in GCS900. Per una spiegazione più dettagliata su questo limite dei modelli stradali su base TIN, definiti mediante sezioni trasversali, e sul modo per ridurre le possibili differenze nelle interpretazioni del modello di superficie stradale fra TBC-HCE, GCS900 e SCS900, visitare il sito http://www.trimble.com/tbc-hce_ts.asp?Nav=Collection-51339 e leggere l'articolo dal titolo "Differences in Road Surface Models between TBC-HCE, GCS900, and SCS900" ("Differenze nei modelli di superficie stradale fra Business Center - HCE, GCS900 e SCS900").

Argomenti correlati

Comprendere la densificazione della superficie


Utilizzare le utilità collegate

In questo capitolo

System manager delle coordinate

Feature Definition Manager

Utilità Planning

Gestore strumenti esterni

Office Synchronizer

SCS Data Manager

Trimble Configuration Utility

Trimble Data Transfer Utility

Connected Community

Trimble Access Services


Gestore strumenti esterni

Utilizzare il Gestore strumenti esterni per aggiungere elementi del menu per applicazioni e utilità esterne di cui si potrebbe desiderare l'uso all'interno di questo software. Ad esempio, se si vuole avere un accesso rapido alla calcolatrice di Microsoft® Windows, è possibile aggiungerla come voce del menu. Per aggiungere strumenti esterni al menu Strumenti, vedere Personalizza menu.


Trimble Configuration Utility

Usare Trimble Configuration Utility per aggiornare il computer con gli ultimi file per:

  • Antenne GNSS
  • Ricevitori GNSS
  • File di modelli di antenna GNSS

Una volta avviata l'utilità, il software Trimble supporterà l'hardware GNSS più recente.

Nota: oltre al file Antenna.ini standard scaricabile, è possibile usare un proprio file Antenna.ini personalizzato. Ciò potrebbe essere utile, ad esempio, se è necessario supportare modelli locali di centri di fase per una specifica antenna definiti dall'utente, o per supportare modelli di centri di fase separati per singole antenne dello stesso tipo. Per ulteriori informazioni vedere Usare un file Antenna.ini personalizzato.

Per accedere all'utilità:

  • Selezionare Strumenti > Pagina web di configurazione.


Trimble Data Transfer Utility

Usare Trimble Data Transfer Utility per trasferire i dati da una serie di dispositivi sul proprio computer. Quindi è possibile importare i dati in Trimble Geomatics Office™, Trimble Total Control™, Terramodel®, Trimble Business Center, Business Center - HCE, GPS Pathfinder® Office, Trimble Link™ o nell'estensione GPS Analyst™ per ESRI ArcGIS.

Per accedere all'utilità:

  • Selezionare Strumenti > Pagina web di trasferimento dati.


Connected Community

Connected Community (TCC) è un insieme di strumenti di rete su base web, utilizzabile dai topografi e dagli appaltatori edili per collegarsi con clienti e collaboratori sia esterni che interni. In quanto parte del portafoglio di soluzioni Trimble Connected Site™, TCC permette di costruire portali informativi, condividere informazioni e collaborare sui progetti con la direzione centrale, i team in ufficio, le squadre operative, i subappaltatori, i fornitori, i tecnici e i clienti.

È possibile salvare i progetti da questo software su TCC mediante il comando Salva file remotamente. I file di progetto e di dati salvati su TTC possono essere aperti con il comando Apri file remoto. Tuttavia, prima di usare questi comandi è necessario impostare il proprio profilo utente nelle opzioni per i Servizi esterni.

Per aggiungere TTC al menu strumenti:

  1. Selezionare Strumenti > Gestore strumenti esterni. Appare la finestra di dialogo Strumenti esterni.
  2. Fare clic su Aggiungi. Nell'elenco Contenuto del menu appare [Nuovo strumento].
  3. Digitare TCC nella casella Titolo.
  4. Digitare www.myconnectedsite.com nella casella Comando.
  5. Se necessario, fare clic su Su o Giù per spostare la posizione del nuovo elemento nel menu.
  6. Fare clic su OK. TCC appare nel menu Strumenti.

Argomenti correlati

Personalizzare il menu


Trimble Access Services

Trimble Access Services è un insieme di servizi su base web, che consente di eseguire varie attività on-line, incluse le seguenti:

  • Inviare file sul campo via Trimble AccessSync.
  • Convertire vecchi file Trimble Access e Trimble Survey Controller Job (.job).
  • Visualizzare la disponibilità satellitare GNSS futura.

    Nota: contattare il proprio distributore Trimble per saperne di più su come abbonarsi a Trimble Access Services, incluso Trimble Connected Community.

Per preconfigurare <NomeProdotto> con le proprie credenziali di accesso ai servizi esterni:

  • Selezionare Strumenti > Opzioni > Servizi esterni, completare i campi e fare clic su OK.

Per aprire Trimble Access Services:

  • Selezionare TCC > Trimble Access Services.


Riferimento comando

Questo comando permette di quotare rapidamente una serie di linee 2D o di stringhe di linea che rappresentano le curve di livello di una superficie, disegnando una linea attraverso di esse che applica una quota ortometrica di partenza specifica, la direzione di incremento e l'intervallo delle curve di livello.

Per accedere al comando:

  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
  • Selezionare Prep dati > Quota curve di livello mediante intersezione.

    Appare il riquadro del comando Quota curve di livello mediante intersezione.

Argomenti correlati

Quotare le curve di livello mediante intersezione

Questo comando permette di definire le aree di interesse, per calcolare i volumi di materiale e la progressione del cantiere per le regioni dello stesso.

Per accedere al comando:

  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
  • Selezionare Rimozione > Definisci aree di interesse.

    Appare il riquadro del comando Definisci aree di interesse.

Argomenti correlati

Definire le aree di interesse

Questo comando permette di quotare automaticamente le linee selezionate usando le etichette delle quote ortometriche in linea più prossime.

Per accedere al comando:

  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
  • Selezionare Prep dati > Quota curve di livello mediante etichetta.

    Appare il riquadro del comando Quota curve di livello mediante etichetta.

Argomenti correlati

Quotare le curve di livello mediante etichetta

Questo comando aggiorna le superfici create automaticamente da alcuni comandi di rimozione. Utilizzarlo quando si apportano modifiche a layer, progressi di cantiere, sondaggi, aree del soprassuolo oppure oggetti che influiscono su layer, sottofondi, profondità e superfici del soprassuolo.

Per accedere al comando:

  • Selezionare Rimozione > Costruisci superfici di rimozione.
  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

    Le superfici sono aggiornate sulla base delle modifiche fatte.

Argomenti correlati

Costruire le superfici di rimozione

Questo comando permette di eseguire automaticamente la pulizia dei dati di progetto rimuovendo gli oggetti non necessari, convertendo le linee CAD in stringhe di linea, unendo linee, impostando quote ortometriche sugli oggetti e altro ancora.

Per accedere al comando:

  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
  • Selezionare Prep dati > Pulizia progetto.

    Appare il riquadro del comando Pulizia progetto.

Argomenti correlati

Pulire i dati di progetto

Comandi Annulla e Ripeti

Questi comandi permettono di ripetere o di annullare un'azione. Ogni azione che agisce sul database del progetto può essere ripetuta o annullata. I comandi che non agiscono sul database, come l'apertura di un file, non possono essere ripetuti o annullati.

Per annullare un'azione:

Utilizzare il comando Annulla per invertire le azioni, ad esempio il computo dei progetti.

  • Selezionare il comando Modifica > Annulla.
  • Premere [Ctrl] + Z.
  • Fare clic sull'icona [image] sulla barra degli strumenti standard.

Le azioni possono essere annullate una alla volta. L'azione eseguita più di recente viene annullata per prima. Non può essere annullata alcuna azione una volta chiuso il progetto o il software.

Per ripetere un'azione:

Utilizzare il comando Ripeti per invertire il comando Annulla.

  • Selezionare il comando Modifica > Ripeti.
  • Premere [Ctrl] + Z.
  • Fare clic sull'icona [image] sulla barra degli strumenti standard.

Non può essere ripetuta alcuna azione una volta chiuso il progetto o il software.

Nota: le funzioni di zoom non appaiono nell'elenco Annulla / Ripeti.

Comandi Contenuti e Cerca (Guida)

Questi comandi aiutano a trovare le informazioni e le risposte di cui si ha bisogno in merito a concetti, procedure e opzioni usate nel software.

Per accedere ai comandi:

  • Premere [F1] per la guida sulla finestra di dialogo corrente.
  • Selezionare Guida > Contenuti dal menu principale.
  • Selezionare Guida > Cerca.

    Appare la finestra di dialogo.

Argomenti correlati

Trovare gli argomenti della guida

Opzioni guida

Comandi di abilitazione

Questi comandi riattivano linee base, sessioni, traiettorie e vettori, in modo che vengano inclusi nei calcoli di progetto.

Per accedere al comando:

  • Selezionare linee base, sessioni, traiettorie o vettori in Esploratore progetto, fare clic con il tasto destro del mouse e selezionare Abilita.
  • Scegliere linee base, sessioni, traiettorie o vettori in una vista grafica, fare clic con il tasto destro del mouse e selezionare Abilita.

Argomenti correlati

Comando Calcola progetto

Comandi di disabilitazione

Traiettorie e vettori

Comandi di disabilitazione

Questi comandi disattivano linee base, sessioni, traiettorie e vettori, in modo che non vengano inclusi nei calcoli di progetto.

Per accedere al comando:

  • Selezionare linee base, sessioni, traiettorie o vettori in Esploratore progetto, fare clic con il tasto destro del mouse e selezionare Disabilita.
  • Scegliere linee base, sessioni, traiettorie o vettori in una vista grafica, fare clic con il tasto destro del mouse e selezionare Disabilita.

Argomenti correlati

Comando Calcola progetto

Abilitare comandi

Traiettorie e vettori

Comandi vista mobile o fissa

Questo comando consente di agganciare e sganciare le viste e vari riquadri.

Per accedere al comando:

  • Selezionare Visualizza > Vista mobile o Vista fissa.
  • Fare clic con il tasto destro del mouse su una vista o su un riquadro e selezionare Vista mobile o Vista fissa.

    La vista o il riquadro si sganciano o si agganciano come necessario.

Argomenti correlati

Posizionamento della vista dati e del riquadro

Comando Aggiungi coordinata

Questo comando consente di aggiungere una coordinata inserita in ufficio ad un punto.

Per accedere al comando:

  • Scegliere un punto in una vista 2D, fare clic con il tasto destro del mouse e selezionare Aggiungi coordinata dal menu contestuale.
  • Fare doppio clic su un punto nell'Esploratore progetto. Le proprietà di un punto appaiono nel riquadro Proprietà. Fare clic sull'icona [image] sulla barra degli strumenti del riquadro Proprietà.

    Appare il riquadro del comando Aggiungi coordinata.

Argomenti correlati

Aggiungere una coordinata ad un punto

Creare un punto

Comando Calcola progetto

Opzioni delle coordinate

Comando Aggiungi texture superficie

Usare questo comando per riempire una o più aree di una superficie con delle texture e facilitare la visualizzazione dei diversi materiali della superficie nelle viste grafiche e nelle stampe.

Per accedere al comando:

  • Selezionare Superficie > Aggiungi texture superficie.
  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

Argomenti correlati

Aggiungere una texture ad un'area della superficie

Comando Aggiungi un disegno esterno del cantiere di lavoro

Questo comando permette di aggiungere un disegno esterno del cantiere di lavoro, in modo da poterne modificare i dati. I disegni esterni del cantiere di lavoro sono quelli che esistono nell'area di sincronizzazione dati ma non nel progetto corrente.

Per accedere al comando:

  • Fare clic con il tasto destro del mouse su un disegno esterno in Esplora il progetto e selezionare Aggiungi disegno del cantiere di lavoro esterno dal menu contestuale. Il disegno viene aggiunto al cantiere e al progetto e si sposta da Disegni esterni a Disegni in Esplora il progetto.

    o

  • Selezionare Dati di campagna > Aggiungi disegno del cantiere di lavoro esterno.
  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

    Appare la finestra di dialogo Aggiungi disegno del cantiere di lavoro esterno.

Argomenti correlati

Icone di Esplora il progetto

Comando Aggiungi/rimuovi confini di superficie

Questo comando permette di definire l'estensione di una superficie, aggiungendo o rimuovendo uno o più confini o linee chiuse come limiti della superficie stessa. È anche possibile creare vuoti e isole all'interno o all'esterno di una superficie, aggiungendo dei confini.

Per accedere al comando:

  • Selezionare Superficie > Aggiungi/rimuovi confini di superficie.
  • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il riquadro del comando Aggiungi/rimuovi confini di superficie.

Argomenti correlati

Aggiunta e rimozione di confini di superficie

Comando Aggiungi/rimuovi elementi superficie

Questo comando permette di cambiare una superficie aggiungendo o rimuovendo gli elementi che descrivono la superficie.

Per accedere al comando:

  • Selezionare Superficie > Aggiungi/rimuovi elementi superficie.
  • Fare clic sull'icona [image] sulla barra degli strumenti.
  • Selezionare una superficie in Esploratore progetto, fare clic con il tasto destro del mouse e selezionare Aggiungi/rimuovi elementi superficie.

    Appare il riquadro del comando Aggiungi/rimuovi elementi superficie.

Argomenti correlati

Modificare una superficie aggiungendo e rimuovendo gli elementi

Modificare una superficie cambiando una coordinata di punto

Opzioni coordinate punto

Comando Anteprima di stampa

Questo comando permette di visualizzare e definire l'impostazione di stampa prima della sua esecuzione.

Per accedere al comando:

  • Selezionare File > Anteprima di stampa.
  • Fare clic sull'icona [image] sulla barra degli strumenti standard.

    Si apre la finestra di dialogo Anteprima di stampa.

Argomenti correlati

Stampare una vista o un rapporto

Comando Impostazione pagina

Comando Apri file remoto

Questo comando permette di aprire un progetto o di importare un file archiviato in una cartella ospitata da un servizio esterno, come Connected Community (TCC).

Per accedere al comando:

  • Selezionare TCC > Apri file remoto.
  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

    Appare la finestra di dialogo Apri file remoto, che mostra un elenco di cartelle, progetti e file remoti.

Nota: alcuni servizi esterni richiedono di impostare un profilo utente prima di accedere ad essi attraverso questo comando. Per impostare i profili utente per i servizi esterni, vedere Opzioni servizi esterni.

Argomenti correlati

Aprire un file remoto

Salvare un file remotamente

Comando Apri progetto

Questo comando apre un progetto esistente.

Per accedere al comando:

  • Selezionare File > Apri progetto.
  • Fare clic sull'icona [image] sulla barra degli strumenti standard.
  • Premere [Ctrl] + O.

    Appare la finestra di dialogo Apri file.

Argomenti correlati

Aprire un progetto esistente

Creare un nuovo progetto

Opzioni Avvia e visualizza

Comando archivia progetto

Questo comando salva un file di progetto (.vce) e la sottocartella associata in un file compresso (.zip) con lo stesso nome.

Nota: l'archiviazione dei file funziona solo se Usare sottocartelle progetto è selezionato nella sezione Posizioni file della finestra di dialogo Opzioni.

Per accedere al comando:

  1. Accertarsi che il progetto che si desidera archiviare sia chiuso.
  2. Selezionare File > Archivia progetto. Appare la finestra di dialogo Archivia un progetto.

Argomenti correlati

Archiviare un progetto

Salvare un progetto

Comando Attiva marcatura di linea

Questo comando visualizza o nasconde marcatori ed etichette per i valori orizzontali e verticali lungo le stringhe di linea nelle viste 2D, per facilitare la loro visualizzazione, comprensione e modifica. I marcatori distinguono fra punti finali di segmenti orizzontali, punti di controllo verticali e punti finali della linea nel suo complesso. Le etichette indicano la quota ortometrica dei punti di controllo verticali.

Per mostrare o nascondere i marcatori di linea e le etichette:

  • Fare clic sull'icona [image] sulla barra degli strumenti.
  • Selezionare Visualizza > Attiva marcatura di linea.

Argomenti correlati

Attiva marcatura di linea

Modificare visualizzazione del reticolo

Impostazioni di visualizzazione

Comando Azzera calibrazione sito

Questo comando rimuove qualsiasi calibrazione di sito eseguita e ricalcola il progetto.

Per accedere al comando:

  • Selezionare Rilievo > Azzera calibrazione sito.
  • Fare clic sull'icona i_clear site calibration sulla barra degli strumenti.

Argomenti correlati

Calibrare un sito

Opzioni di calibrazione del sito

Comando Azzera risultati compensazione

Questo comando rimuove dal progetto tutte le coordinate compensate. I Risultati di compensazione di rete dall'ultima compensazione non sono più disponibili. Inoltre, il comando Azzera risultati compensazione:

  • Azzera i parametri di trasformazione della compensazione dal progetto
  • Azzera tutte le coordinate fisse
  • Ripristina tutti gli scalari di ponderazione a 1,00
  • Rimuove le ellissi di errore dalle viste grafiche
  • Azzera i flag di compensazione
  • Ricalcola il progetto

Per accedere al comando:

  • Selezionare Rilievo > Azzera risultati di compensazione.
  • Fare clic sull'icona [image] sulla barra degli strumenti del riquadro del comando Compensazione di rete.

Argomenti correlati

Comando Calcola progetto

Comando Compensa rete

Produrre un rapporto di compensazione di rete

Comando Azzera risultati di elaborazione

Questo comando rimuove tutte le traiettorie ed i vettori elaborati dal progetto.

Per accedere al comando:

  • Selezionare Rilievo > Azzera risultati di elaborazione.

Argomenti correlati

Elaborare linee base

Comando Calcola progetto

Questo comando permette di effettuare il calcolo del progetto dopo aver modificato i dati.

Per accedere al comando:

  • Selezionare Progetto > Calcola progetto.
  • Fare clic sull'icona [image] sulla barra di stato. L'icona appare se il progetto deve essere calcolato o ricalcolato.

Nota: quando si importano i dati in un progetto, se ne modificano le impostazioni o si cambiano le coordinate del sistema, il progetto viene ricalcolato automaticamente.

Argomenti correlati

Comando Aggiungi coordinata

Definire un nuovo sistema di coordinate

Comando Riquadro dei flag

Barra di stato

Comando Calibrazione sito

Questo comando stabilisce un rapporto fra i dati RTK WGS-84 raccolti e le coordinate di controllo locali. Esso crea un insieme di impostazioni per il sito locale.

Per accedere al comando:

  • Fare clic sull'icona i_calculate site calibration sulla barra degli strumenti.
  • Selezionare Rilievo > Calibrazione sito.

    Appare il riquadro del comando Calibrazione sito.

Argomenti correlati

Calibrare un sito

Scegliere le impostazioni del sito locale

Comando Cambia sistema di coordinate

Questo comando apre la finestra di dialogo Cambia sistema di coordinate che consente di creare un nuovo sistema di coordinate o di selezionare da uno a 10 sistemi coordinati archiviati.

Per accedere al comando:

  • Selezionare Progetto > Cambia sistema di coordinate.
  • Selezionare Progetto > Impostazioni progetto > Sistema di coordinate e fare clic su Modifica.

    Si apre la finestra di dialogo Seleziona sistema di coordinate.

Argomenti correlati

Modificare il sistema di coordinate

System manager delle coordinate

Definire un nuovo sistema di coordinate

Ripristinare il file originale del sistema di coordinate

Comando Categorizza layer per la rimozione

Questo comando permette di assegnare i layer su cui risiedono i dati a diverse categorie, per la preparazione dei calcoli della rimozione. L'assegnazione dei layer a due delle categorie comporta la formazione delle superfici Originale e Disegno per la rimozione.

Per accedere al comando:

  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
  • Selezionare Rimozione > Categorizza layer per la rimozione.

    Appare il riquadro del comando Categorizza layer per la rimozione.

Argomenti correlati

Categorizza layer per la rimozione

Comando Centra

Questo comando consente di posizionare un punto selezionato al centro della vista in pianta.

Per accedere al comando:

  • Selezionare uno o più punti da una vista in pianta. Fare clic con il tasto destro del mouse per visualizzare il menu contestuale e selezionare Centra.
  • Selezionare il punto da Esploratore progetto o dalla vista in pianta, quindi Visualizza > Centra.
  • In Esploratore progetto selezionare un punto e fare clic con il tasto destro del mouse per visualizzare il menu contestuale, quindi selezionare Centra.

Argomenti correlati

Navigazione con vista 2D

Selezionare dalla vista 2D

Comando Cerca aggiornamenti

Questo comando consente di verificare la presenza di aggiornamenti disponibili per Trimble Business Center. Se ci sono aggiornamenti disponibili, è possibile scaricarli e installarli.

Per accedere al comando:

  • Selezionare Guida > Cerca aggiornamenti.

Argomenti correlati

Ricerca degli aggiornamenti

Comando Chiudi progetto

Questo comando chiude il progetto. Se si è modificato un progetto senza salvarlo, si apre la finestra di dialogo Salva modifiche, permettendo di salvare o rifiutare le modifiche prima di chiudere il progetto.

Per accedere al comando:

  • Selezionare File > Chiudi progetto.

    Se nella finestra di dialogo Salva modifiche appare:

    • Fare clic su Sì per salvare le modifiche prima di chiudere o su No per chiudere il progetto senza salvare le modifiche.

Argomenti correlati

Archiviare un progetto

Comando Chiudi tutte le finestre

Comando Esci

Salvare un progetto

Comando Salva progetto come modello

Comando Chiudi tutte le finestre

Questo comando chiude i dati di progetto in tutte le finestre aperte al momento. Se si è modificato un progetto senza salvarlo, si apre la finestra di dialogo Salva modifiche, permettendo di salvare il progetto prima di chiuderlo.

Per accedere al comando:

  • Selezionare Finestra > Chiudi tutte le finestre.

    Se nella finestra di dialogo Salva modifiche appare:

    • Fare clic su Sì per salvare le modifiche prima di chiudere o su No per chiudere il progetto senza salvare le modifiche.

Argomenti correlati

Archiviare un progetto

Comando Chiudi progetto

Salvare un progetto

Comando Salva progetto come modello

Comando Compensa rete

Utilizzare questo comando per compensare la rete delle linee base elaborate. È poi possibile rivedere le ellissi di errore ed altri risultati, per migliorare la compensazione.

Per accedere al comando:

  • Selezionare Rilievo > Compensa rete.
  • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare la finestra di dialogo Compensazione di rete.

Argomenti correlati

Compensare una rete

Modificare le impostazioni di compensazione di rete

Panoramica compensazione di rete

Impostazioni di compensazione di rete

Comando Comprimi i dati di campagna ed inviali via e-mail

Questo comando permette di comprimere file di cantiere, disegni e ordini di lavoro per archiviarli o inviarli via e-mail ai colleghi o alle squadre operative. I file vengono compressi in una cartella .zip.

Per accedere al comando:

Selezionare un cantiere di lavoro, un disegno o un ordine di lavoro in Esplora il progetto e fare una delle seguenti azioni:

  • Fare clic con il tasto destro del mouse e selezionare Comprimi/Invia per e-mail i dati di campagna dal menu contestuale.
  • Selezionare Dati di campagna > Comprimi/Invia per e-mail i dati di campagna.
  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

    Appare la finestra di dialogo Comprimi /Invia per e-mail i dati di campagna

Argomenti correlati

Comprimere i dati di campagna ed inviarli via e-mail

Comando Copia i dati di campagna sulla scheda dati

Usare questo comando per copiare il cantiere di lavoro e i suoi dati di disegno dal progetto alla scheda dati, così da poterli utilizzare su una macchina GCS sul campo.

Per accedere al comando:

  • Selezionare Dati di campagna > Copia i dati di campagna sulla scheda dati.
  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
  • Fare clic con il tasto destro del mouse su un cantiere di lavoro in Esplora il progetto e selezionare Copia i dati di campagna sulla scheda dati dal menu contestuale.

    Appare la finestra di dialogo Copia i dati di campagna sulla scheda dati.

Argomenti correlati

Copiare i dati di campagna su una scheda dati

Comando Copia oggetti

Questo comando permette di creare dei duplicati di uno o più oggetti in 2D o 3D.

Per accedere al comando:

  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
  • Selezionare Modifica > Copia oggetti.

    Appare il riquadro del comando Copia oggetti.

Argomenti correlati

Sposta oggetti

Comando Copia ordine di lavoro

Questo comando salva il lavoro, permettendo di copiare gli ordini di lavoro che si desidera riutilizzare.

Per accedere al comando:

  • Fare clic con il tasto destro del mouse su un ordine di lavoro in Esplora il progetto e selezionare Copia ordine di lavoro dal menu contestuale.
  • Selezionare Dati di campagna > Copia ordine di lavoro.
  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

    Appare la finestra di dialogo Copia ordine di lavoro.

Argomenti correlati

Riassegnare o copiare un ordine di lavoro

Comando Crea allineamento

Questo comando permette di costruire allineamenti definendo i segmenti orizzontali. È anche possibile definire le equazioni stazione e i segmenti verticali, se necessario.

Per accedere al comando:

  • Selezionare Linea > Crea allineamento.
  • Fare clic sull'icona [image] sulla barra degli strumenti.
  • Selezionare Linea > Editor allineamento e fare clic su Crea allineamento.

    Appare il riquadro del comando Crea allineamento.

Argomenti correlati

Creare un allineamento

Creare un allineamento da una stringa GENIO

Metodologia di lavoro per la creazione degli allineamenti

Comando Crea confine

Utilizzare questo comando per creare un confine intorno ad una certa porzione di superficie. Ciò è utile se non si desidera inviare un'intera superficie al software Site controller, permettendo di associare un modello di superficie più piccolo ad un disegno SCS.

Per accedere al comando:

  • Selezionare Linea > Crea confine.
  • Fare clic sull'icona [image] sulla barra degli strumenti.
  • Fare clic con il tasto destro del mouse su Confini in Esplora il progetto e selezionare Crea confine dal menu contestuale.

    Appare il riquadro del comando Crea confine.

Argomenti correlati

Creare un confine

Comando Crea contorni

Questo comando permette di aggiungere linee di contorno ad una superficie ad intervalli regolari di elevazione, per aiutare a visualizzare la topografia.

Per accedere al comando:

  • Fare clic sull'icona [image] sulla barra degli strumenti.
  • Selezionare Superficie > Crea contorni.
  • Selezionare una superficie nell'esploratore di progetto, fare clic con il tasto destro del mouse e selezionare Crea contorni dal menu contestuale.

    Appare il riquadro del comando Crea contorni.

Argomenti correlati

Creare un contorno di superficie ad una certa elevazione

Creare contorni di superficie a certi intervalli

Opzioni contorno

Comando Crea contorno ad elevazione

Questo comando permette di aggiungere una singola linea di contorno per contrassegnare un'elevazione specifica su una superficie e per aiutare a visualizzarne la topografia.

Per accedere al comando:

  • Fare clic sull'icona i_create contour at elevation sulla barra degli strumenti.
  • Selezionare Superficie > Crea contorno ad elevazione.
  • Scegliere una superficie in una vista grafica o selezionarla nell'Esploratore progetto, fare clic con il tasto destro del mouse e selezionare Crea contorno ad elevazione dal menu contestuale.

    Appare il riquadro del comando Crea contorno ad elevazione.

Argomenti correlati

Creare un contorno di superficie ad una certa elevazione

Creare contorni di superficie a certi intervalli

Opzioni contorno

Comando Crea corridoio

Usare questo comando per creare un corridoio, cioè un modello 3D di una struttura lineare, come una strada o una via d'acqua.

Per accedere al comando:

  • Selezionare Corridoio > Crea corridoio.
  • Fare clic sull'icona Crea corridoio [image] sulla barra degli strumenti.

    Appare il riquadro del comando Crea corridoio.

Argomenti correlati

Creare i corridoi

Modificare ed eliminare i corridoi

Comando Crea disegno del cantiere di lavoro

Questo comando permette di creare un disegno all'interno di un cantiere di lavoro esistente e di aggiungervi dati di disegno, come un modello di superficie, punti di picchettamento e oggetti di mappe di progetto, in modo da poterli inviare ai controller designati per essere utilizzati in cantiere.

Per accedere al comando:

  • Selezionare Dati di campagna > Crea disegno del cantiere di lavoro.
  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
  • Fare clic con il tasto destro del mouse su Disegni in Esplora il progetto e selezionare Crea disegno del cantiere di lavoro dal menu contestuale.

    Appare il riquadro del comando Crea disegno del cantiere di lavoro.

Argomenti correlati

Gestire i disegni del cantiere di lavoro e i dati di progetto

Creare un disegno del cantiere di lavoro

Comando Crea griglia di sterro/riporto superficie

Questo comando permette di creare una griglia di valori che mostrano le differenze di quota ortometrica fra due superfici, come le profondità di sterro o riporto. Le misurazioni sono codificate per colore, ad indicare dove il terreno necessita di sterro o riporto. È possibile creare anche una griglia di valori che definiscono le quote ortometriche di una singola superficie.

Per accedere al comando:

  • Selezionare Superficie > Crea griglia di sterro/riporto superficie.
  • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il riquadro del comando Crea griglia di sterro/riporto superficie.

Argomenti correlati

Creare una griglia di sterro/riporto superficie

Comando Crea linea di discontinuità sul bordo della superficie

Questo comando permette di creare una linea di discontinuità sul bordo esterno di una superficie, quando si desidera evitare il ridimensionamento o il ricalcolo dei triangoli del bordo.

Per accedere al comando:

  • Selezionare Superficie > Crea linea di discontinuità sul bordo della superficie.
  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

    Appare il riquadro del comando Crea linea di discontinuità sul bordo della superficie.

Argomenti correlati

Creare una linea di discontinuità sul bordo di una superficie

Modificare una superficie creando una linea di discontinuità

Comando Crea linea di rottura

Questo comando permette di creare linee che definiscono la forma delle superfici, controllando come sono formati i triangoli nella maglia delle superfici stesse.

Per accedere al comando:

  • Selezionare Superficie > Crea linea di rottura.
  • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il riquadro del comando Crea superficie.

Argomenti correlati

Modificare una superficie creando una linea di rottura

Comando Crea ordine di lavoro

Questo comando permette di creare gli ordini di lavoro da inviare alle squadre operative, istruendole sui compiti da eseguire in un cantiere di lavoro, specificando il disegno, le tolleranze e altre impostazioni da utilizzare.

Per accedere al comando:

  • Selezionare Dati di campagna > Crea ordine di lavoro.
  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
  • Fare clic con il tasto destro del mouse su Ordini di lavoro in Esplora il progetto e selezionare Crea ordine di lavoro dal menu contestuale.

    Appare il riquadro del comando Crea ordine di lavoro.

Argomenti correlati

Creare un ordine di lavoro

Comando Crea polilinea

Questo comando permette di creare una linea plurisegmentata a quota ortometrica costante scegliendo i punti di inizio e di fine di ogni segmento o il punto di inizio della linea, aggiungendo i punti quando si preme il tasto e si sposta il cursore, e rilasciando il tasto alla fine del punto.

Per accedere al comando:

  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
  • Selezionare Rimozione > Crea polilinea.
  • Selezionare Linea > Crea polilinea.

    Appare il riquadro del comando Crea polilinea.

Argomenti correlati

Creare una polilinea

Comando Crea profilo superficie

Questo comando permette di usare un allineamento verticale coincidente con una superficie per creare un profilo della superficie da poter confrontare in una vista grafica.

Per accedere al comando:

  • Fare clic sull'icona i_create surface profile sulla barra degli strumenti.
  • Selezionare Superficie > Crea profilo superficie.

    Appare il riquadro del comando Crea profilo di superficie.

Argomenti correlati

Creare un profilo di una superficie

Visualizzazione del profilo di allineamento

Comando Crea punti dalle quote ortometriche di punti

Questo comando permette di creare i punti 3D da una serie di tipi di indicatori di punti e dal loro testo di quota ortometrica, in preparazione per l'uso del comando Quota linee.

Per accedere al comando:

  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
  • Selezionare Prep dati > Crea punti da quote ortometriche di punti.

    Appare il riquadro Crea punti da quote ortometriche di punti.

Argomenti correlati

Crea punti da quote ortometriche di punti

Comando Crea punto

Questo comando aggiunge un punto inserito in ufficio (e la coordinata ad esso associata) al progetto.

Per accedere al comando:

  • Selezionare Punto > Crea punto.

    Appare il riquadro del comando Crea punto .

Argomenti correlati

Creare un punto

Opzioni punto

Comando Crea sezione trasversale superficie

Questo comando permette di creare la sezione trasversale di una superficie che sia coincidente con un allineamento, in modo da poter controllare il rapporto fra i due.

Per accedere al comando:

  • Selezionare Superficie > Crea sezione trasversale superficie.
  • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il riquadro del comando Crea sezione trasversale superficie.

Argomenti correlati

Creare e visualizzare una sezione trasversale

Vista di sezione trasversale

Comando Crea sondaggio

Questo comando permette di creare dei sondaggi per rappresentare le posizioni in cui si trovano dati campione essenziali, che definiscono gli strati in loco dei materiali terrosi nel cantiere di lavoro. Gli strati derivati dai sondaggi sono usati per creare le superfici di profondità da cui possono essere calcolati i volumi dei materiali del sottofondo.

  • Selezionare Rimozione > Crea sondaggio.
  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

Appare il riquadro del comando Crea sondaggio.

Argomenti correlati

Creare e modificare un sondaggio

Comando Crea stringa di linea

Questo comando permette di creare oggetti lineari molto versatili (stringhe di linea) composti da uno o più segmenti, definendo i punti e le connessioni fra di essi. È anche possibile specificare le quote ortometriche/i valori verticali in posizioni lungo le stringhe di linea per renderle 3D.

Per accedere al comando:

  • Selezionare Linea > Crea stringa di linea.
  • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il riquadro del comando Crea stringa di linea.

Argomenti correlati

Creare una stringa di linea

Comando Crea superficie

Questo comando permette di creare una rappresentazione digitale in 3D della topografia, formata da una maglia di triangoli contigui.

Per accedere al comando:

  • Selezionare Superficie > Crea superficie.
  • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il riquadro del comando Crea superficie.

Argomenti correlati

Creare una superficie

Opzioni superficie

Metodologia di lavoro per creare superfici

Comando Crea superficie PCS

Questo comando permette di creare una superficie per un paving control system (PCS), come PCS400, che rappresenta la forma ideale della superficie da creare con un rasatore per asfalto quando si posa il conglomerato bituminoso, tenendo conto della compattazione che si ottiene spianando l'asfalto.

Per accedere al comando:

  • Selezionare Superficie > Crea superficie PCS non compattata.
  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

    Appare il riquadro del comando Crea superficie PCS non compattata.

Argomenti correlati

Comprendere le superfici PCS non compattate

Creare una superficie PCS

Comando Crea un allineamento da una stringa GENIO 6D

Questo comando converte una stringa GENIO 6D in un allineamento.

Per accedere al comando:

  1. Importare una stringa GENIO 6D.
  2. Scegliere la stringa in una vista grafica.
  3. Selezionare Linea > Crea un allineamento da una stringa GENIO 6D.

    L'allineamento è stato creato.

Argomenti correlati

Creare un allineamento

Creare un allineamento da una stringa GENIO

Importare file GENIO

Comando Creazione griglia di datum

Questo comando permette di creare un datum da caricare in un dispositivo da campo. Fare questa operazione se si è scelto un sistema di coordinate per il progetto che usa un datum non ancora definito.

Per accedere al comando:

  • Selezionare Progetto > Creazione griglia di datum.
  • Nel riquadro Dispositivo, con un dispositivo collegato, fare clic su Attività e selezionare Carica file griglia di datum (.dgf).

    Appare il riquadro del comando Creazione griglia di datum.

Argomenti correlati

Creare un file di griglia di datum

Comando Creazione sottogriglia di geoide

Questo comando permette di definire una porzione di geoide da utilizzare prima di caricare un dispositivo da campo. Utilizzarlo se il file di geoide che si desidera impiegare per la raccolta dei dati è troppo grande.

Per accedere al comando:

  • Selezionare Progetto > Creazione sottogriglia di geoide.
  • Nel riquadro Dispositivo, con un dispositivo collegato, fare clic su Attività e selezionare Carica file di geoide (.ggf).

    Appare il riquadro del comando Creazione sottogriglia di geoide.

Argomenti correlati

Definire una sottogriglia di geoide

Comando Definisci materiale

Questo comando consente di definire i materiali che si desidera utilizzare nei calcoli e nei rapporti sui volumi dei lavori di movimento terra.

Per accedere al comando:

  • Fare clic sull'icona [image] sulla barra degli strumenti.
  • Selezionare Superficie > Definisci Materiali.

    Appare la finestra di dialogo Materiali.

Argomenti correlati

Definisci materiali per i rapporti sui lavori di movimento terra

Opzioni materiali

Comando Definisci strati

Usare questo comando per definire gli strati terrosi esistenti nel cantiere di lavoro. Le profondità e gli spessori di ogni strato sono definibili al momento della creazione dei sondaggi.

Per accedere al comando:

  • Selezionare Rimozione > Definisci strati.
  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

    Appare la finestra di dialogo Definisci strati.

Argomenti correlati

Definire gli strati

Comando di avvio del Servizio dati

Questo comando avvia il Servizio dati Trimble Business Center, che consente ad applicazioni di terzi (ad esempio LinqPad) di usare il protocollo Open Data (OData) per accedere ai dati del progetto sulla base di query personalizzate. L finestra di dialogo Avvia servizio dati mostra l'indirizzo che deve essere inserito nell'applicazione OData di terzi per comunicare con Trimble Business Center.

Nota: per ulteriori informazioni su OData e sulle applicazioni di terzi capaci di usare il protocollo OData, consultare il sito http://www.odata.org/consumers.

Per accedere al comando:

  1. Selezionare Visualizza > Riquadro del comando o premere F12.
  2. Nel Riquadro comandi, selezionare Avvia servizio dati nell'elenco Tutti i comandi.

    Viene visualizzata la finestra di dialogo Avvia servizio dati. Ora è possibile utilizzare applicazioni di terzi OData per comunicare con Trimble Business Center e per interrogare sui dati. Usare l'indirizzo visualizzato nella finestra di dialogo Avvia servizio dati.

  3. Una volta finito di utilizzare l'applicazione di terzi OData per comunicare con Trimble Business Center, fare clic sul pulsante Arresta.
Comando di scorrimento coordinate

Questo comando apre lo scorrimento Coordinate, che visualizza valori come direzione nord, direzione est, latitudine, longitudine, quota ortometrica e offset, in corrispondenza della posizione del cursore nella vista grafica. I valori mostrati dipendono dal tipo di vista su cui si trova il cursore.

Per visualizzare il comando di scorrimento Coordinate:

  • Fare clic nella casella sull'estremità destra della barra di stato.
  • Selezionare Visualizza > Scorrimento coordinate.

Appare il comando di scorrimento Coordinate.

Argomenti correlati

Comando di scorrimento coordinate

Comando Diagramma della soprelevazione

Questo comando apre una finestra che visualizza il diagramma della soprelevazione per l'allineamento selezionato.

Per accedere al comando:

  • In Esplora il progetto o nella Vista in pianta selezionare l'allineamento associato alla soprelevazione da visualizzare. Quindi fare clic con il tasto destro del mouse e selezionare Diagramma della soprelevazione nel menu contestuale.
  • Nella finestra Soprelevazione in Modifica l'allineamento fare clic sul tasto Diagramma della soprelevazione.
  • Selezionare Corridoio > Diagramma della soprelevazione.

Argomenti correlati

Creare e modificare le soprelevazioni

Diagramma della soprelevazione

Comprendere i corridoi

Creare le istruzioni per i modelli di corridoio

Comando Digitalizza curva di livello

Digitalizzare una serie di linee plurisegmentate che rappresentano curve di livello topografiche a quote ortometriche costanti mediante la trasmissione di punti.

Per accedere al comando:

  • Selezionare Rimozione > Digitalizza curva di livello.
  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

    Appare il riquadro del comando Digitalizza curva di livello.

Argomenti correlati

Digitalizzare le linee delle curve di livello

Comando Digitalizza solaio

Digitalizzare una linea plurisegmentata che rappresenta un solaio a quota ortometrica costante mediante la scelta o la trasmissione di punti.

Per accedere al comando:

  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
  • Selezionare Rimozione > Digitalizza solaio.

    Appare il riquadro del comando Digitalizza solaio.

Argomenti correlati

Digitalizzare una linea di solaio

Comando Digitalizza stringa di linea

Digitalizzare una linea plurisegmentata con una o più quote ortometriche mediante la trasmissione di punti.

Per accedere al comando:

  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
  • Selezionare Rimozione > Digitalizza stringa di linea.

    Appare il riquadro del comando Digitalizza stringa di linea.

Argomenti correlati

Digitalizzare una stringa di linea

Comando download da Internet

Questo comando consente di ricercare manualmente o automaticamente, e scaricare i dati dei rilievi dai siti Internet.

Per accedere al comando:

  1. Una volta creato o aperto un progetto, fare una delle seguenti operazioni:
    • Selezionare File > Download da Internet.
    • Fare clic su [image] sulla barra degli strumenti.

    Appare il riquadro del comando Download da Internet .

Argomenti correlati

Scaricare dati da Internet

Importare dati scaricati

Download da Internet

Comando Editor allineamento

Questo comando visualizza l' Editor allineamento, dove è possibile modificare i valori e il tipo di segmento di un allineamento e inserire nuovi segmenti sull'allineamento.

Per accedere al comando:

  • Fare clic sull'icona [image] sulla barra degli strumenti.
  • Selezionare Corridoio > Editor allineamento.
  • Scegliere un allineamento nella vista grafica, fare clic con il tasto destro del mouse e selezionare Modifica dal menu contestuale.
  • Selezionare un allineamento nell' Esploratore progetto, fare clic con il tasto destro del mouse e selezionare Modifica dal menu contestuale.

    Appare la finestra di dialogo Editor allineamento.

Argomenti correlati

Editor allineamento

Creare un allineamento

Modificare un allineamento

Comando Editor di importazione formato

Questo comando visualizza l'Editor di importazione formato, che consente di creare un convertitore personalizzato per importare un file ASCII con un formato specificatamente definito.

Per accedere al comando:

Fare una delle operazioni che seguono:

  • Selezionare File > Editor di importazione formato.
  • Nel riquadro Importa, fare clic sull'icona [image] .

    Si apre Editor di importazione formato e appare la finestra di dialogo Seleziona definizione.

Argomenti correlati

Importare dati

Importazione dati in formato personalizzato

Comando Editor di livello

Questo comando visualizza la finestra di dialogo Editor di livello, che permette di visualizzare e/o modificare i dati di livello importati.

Per accedere al comando:

  • Fare clic con il tasto del mouse sul file importato dei dati di livello in Esplora il progetto e selezionare Editor di livello dal menu contestuale.
  • Fare clic su Rilievo > Editor di livello e selezionare il file importato dei dati di livello nella finestra di dialogo Seleziona file di livellamento.

Appare la finestra di dialogo Editor di livello.

Argomenti correlati

Comprendere i dati di livello

Metodologia di lavoro dei dati livello

Visualizzare e modificare i dati di livello

Comando Editor formato di esportazione

Questo comando visualizza l'Editor formato di esportazione, dove è possibile creare un convertitore per esportare il formato di file personalizzato. Questo esportatore viene utilizzato per creare un file di dati ASCII durante l'esportazione.

Per accedere al comando:

  • Selezionare File > Editor formato di esportazione.
  • Nel riquadro di comando Esporta fare clic sull'icona [image] .

    Si apre Editor formato di esportazione e appare la finestra di dialogo Seleziona definizione.

Argomenti correlati

Esportazione dati

Esportazione dati in formato personalizzato

Comando Editor sessione

Questo comando visualizza L'Editor sessione, dove è possibile analizzare visivamente la qualità dei dati grezzi del satellite nella propria sessione. Quindi è possibile eliminare le sessioni errate delle occupazioni o disabilitare i dati da tutti i satelliti.

Per accedere al comando:

  • Selezionare una sessione nell'Esploratore progetto, fare clic con il tasto destro del mouse e selezionare Editor sessione dal menu contestuale.
  • Selezionare Visualizza > Nuova visualizzazione basata sul tempo. Nella vista basata sul tempo, selezionare una sessione nell'elenco Sessioni. Fare clic con il tasto destro del mouse e selezionare Editor sessione dal menu contestuale.

    Appare la finestra di dialogo Editor sessione.

Argomenti correlati

Modificare le sessioni

Editor sessione

Comando Elabora codici elemento

Questo comando visualizza il riquadro Elabora codici elemento, che permette di selezionare una o più sorgenti punto e di elaborare i codici elemento contenuti in esse.

Per accedere al comando:

  • Selezionare Rilievo > Codifica elementi > Elabora codici elemento.
  • Fare clic sull'icona [image] sulla barra degli strumenti.

Appare il riquadro Elabora codici elemento.

Argomenti correlati

Comprendere i dati elemento

Metodologia di lavoro per i dati elemento

Elaborare codici elemento

Comando Elabora linee base

Questo comando calcola ed utilizza coordinate della massima qualità per ogni punto del progetto. I vettori vengono creati dalle linee base usando questi punti.

Elabora linee base è disponibile solo se sono stati importati nel progetto file GNSS .dat contenenti dati statici o cinematici.

Per accedere al comando:

  • Fare clic sull'icona [image] sulla barra degli strumenti.
  • Selezionare Rilievo > Elaborazione linee base.

    Appare la finestra di dialogo Elaborazione linee base.

Comandi correlati

Impostazioni dell'elaboratore linee base

Elaborare linee base

Comando Elimina

Questo comando elimina gli oggetti dal database del progetto. Rimuove gli oggetti dalle visualizzazioni di dati dall'Esploratore progetto.

Per selezionare ed eliminare i dati:

  1. Selezionare i dati da eliminare nella vista in pianta, nell'esploratore progetto o nel foglio di calcolo punti.

    Nota: il numero di oggetti selezionati appare nella barra di stato.

  2. Fare una delle operazioni che seguono:
    • Selezionare Modifica > Elimina.
    • Selezionare Elimina dal menu contestuale (fare clic con il tasto destro del mouse per visualizzarlo).

    I dati selezionati vengono eliminati dal database e la visualizzazione di dati corrente viene aggiornata. Il riquadro del comando Elimina non compare.

Per avviare Elimina e selezionare i dati:

  1. Selezionare Modifica > Elimina. Appare il riquadro del comando Elimina.
  2. Selezionare i dati seguendo una delle seguenti procedure:
    • Selezionare gli oggetti dalla vista in pianta o dal foglio di calcolo punti.
    • Fare clic su Opzioni e scegliere un'opzione di selezione dal menu.

      Nota: il numero di oggetti selezionati appare nella barra di stato.

  3. Una volta terminata la selezione dei dati fare clic su OK.

Per ripristinare i dati eliminati:

  • Selezionare Modifica > Annulla eliminazione subito dopo aver utilizzato il comando Elimina.

Argomenti correlati

Filtrare una visualizzazione

Comandi Annulla e Ripeti

Metodi e opzioni di selezione

Comando Elimina ordine di lavoro

Questo comando rimuove un ordine di lavoro da Esplora il progetto e dai controller a cui era assegnato nell'area di sincronizzazione dati.

Per accedere al comando:

  • Fare clic con il tasto destro del mouse sull'ordine di lavoro in Esplora il progetto e selezionare Elimina ordine di lavoro dal menu contestuale. Appare un messaggio di conferma. Fare clic su OK.

    o

  • Fare clic sull'icona [image] sulla barra degli strumenti. Appare la finestra di dialogo Elimina ordine di lavoro.

Argomenti correlati

Modificare un ordine di lavoro

Opzioni ordini di lavoro

Comando Elimina segmento linea

Questo comando permette di rimuovere i segmenti da una linea plurisegmentata, oppure un'intera linea, se composta da un solo segmento.

Per accedere al comando:

  • Selezionare Linea > Elimina segmento di linea.
  • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il riquadro del comando Elimina segmento di linea.

Per selezionare ed eliminare il segmento:

  • Selezionare il segmento nella vista grafica e accedere al comando usando una delle opzioni di cui sopra.

    Il segmento selezionato viene eliminato. Il riquadro del comando Elimina segmento linea non viene visualizzato.

Argomenti correlati

Eliminare un segmento di linea

Creare una stringa di linea

Modificare i segmenti orizzontali di una stringa di linea

Comando Esci

Questo comando chiude e salva il progetto corrente, quindi termina l'applicazione.

Per accedere al comando:

  • Selezionare File > Esci.
  • Fare clic sull'icona [image] sulla barra del titolo dell'applicazione.

Argomenti correlati

Chiudere un comando di progetto

Archiviare un progetto

Comando Chiudi tutte le finestre

Salvare un progetto

Comando Esplodi blocchi

Questo comando permette di dividere gli oggetti in gruppi (blocchi) che contengono più oggetti, in modo da poterli spostare, modificare o eliminare singolarmente.

Per accedere al comando:

  • Selezionare Modifica > Esplodi blocchi.
  • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il riquadro del comando Esplodi blocchi.

Argomenti correlati

Esplodi un blocco

Comando Esplora la selezione

Questo comando visualizza Esplora la selezione, dove è possibile creare, modificare, salvare e riutilizzare gli insiemi di oggetti per una selezione più facile. Questi insiemi sono chiamati "insiemi di selezione". L'uso degli insiemi di selezione rende la selezione dei gruppi di oggetti comunemente usati più veloce e più uniforme.

Per accedere al comando:

  • Selezionare Visualizza > Esplora la selezione.
  • Selezionare Seleziona > Insieme di selezione > Esplora la selezione.
  • Fare clic sull'icona [image] sulla barra degli strumenti.
  • Fare clic con il tasto destro del mouse nella vista grafica e selezionare Esplora la selezione dal menu contestuale.

Appare Esplora la seleziona, che elenca gli insiemi di selezione disponibili in alto e gli oggetti correntemente selezionati in basso.

Argomenti correlati

Comprendere gli insiemi di selezione

Creare e utilizzare gli insiemi di selezione

Opzioni Esplora la selezione

Comando Esplora oggetto

Questo comando permette di visualizzare valori su posizioni specifiche su una linea o un allineamento, sulla base della posizione del cursore lungo l'oggetto nella vista grafica. I valori possono essere visualizzati sia dinamicamente in corrispondenza del cursore quando lo si muove, che staticamente sul riquadro del comando quando si fa clic sulla vista grafica. I valori mostrati in corrispondenza del cursore includono la quota ortometrica e la distanza lungo una linea o la stazione su un allineamento. I valori mostrati sul riquadro del comando possono includere aggiuntivamente la pendenza istantanea, l'orientamento della tangente, il tipo di segmento e il raggio della linea o dell'allineamento sulla posizione specificata.

Per accedere al comando:

  • Selezionare Strumenti > Esplora oggetto.
  • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il riquadro del comando Esplora oggetto.

Argomenti correlati

Esplorare un oggetto

Comando di scorrimento coordinate

Comando Esploratore progetto

Questo comando visualizza l'Esploratore progetto, permettendo di vedere e selezionare i dati di progetto da una struttura ad albero.

Per accedere al comando:

  • Selezionare Visualizza > Esploratore progetto.
  • Premere [F9].
  • Fare clic sull'icona [image] sulla barra degli strumenti di visualizzazione.

    Appare l’Esploratore progetto.

Argomenti correlati

Selezionare da Esploratore progetto

Posizionamento per la visualizzazione dei dati e dei riquadri

Esploratore progetto

Riquadro Proprietà

Comando Esporta

Questo comando apre la finestra di dialogo Esporta, permettendo di esportare dati in vari formati.

Per accedere al comando:

  • Selezionare File > Esporta.
  • Fare clic sull'icona [image] sulla barra degli strumenti standard.

    Appare il riquadro del comando Esporta.

Argomenti correlati

Esportare dati

Esportazione dati in formato personalizzato

Comando Feature Definition Manager

Feature Definition Manager è un'utilità separata che gestisce file di attributi ed elementi (.fxl) per la raccolta dei dati elemento sul campo e la loro elaborazione nel software.

Per accedere al comando:

  • Selezionare Strumenti > Feature Definition Manager.

    Si apre Feature Definition Manager.

Argomenti correlati

Feature Definition Manager

Comando file collegati

Questo comando permette di specificare quali file allegati aggiuntivi (ad esempio file di geoide o di griglia di datum) esportare automaticamente con un file di lavoro, quando lo si esporta su un dispositivo da campo direttamente (il dispositivo è collegato) o indirettamente (i file vengono archiviati per il successivo caricamento).

Per accedere al comando:

  1. Selezionare Visualizza > Riquadro comandi. Appare Riquadro del comando.
  2. Nel Riquadro comandi selezionare File collegati. Appare il riquadro del comando File collegati.

Argomenti correlati

Esportare file collegati

Comando Forza continuo

Questo comando forza un segmento in movimento ad essere elaborato come una serie di dati continui. Ciò è utile per aggiungere segmenti continui al progetto che non sono stati selezionati durante l'importazione.

Per accedere al comando:

  1. Nell'Esploratore progetto espandere la cartella del file importato e visualizzare i dati che si desidera elaborare come continui.
  2. Fare doppio clic sul segmento per visualizzarne le proprietà.
  3. Fare clic sull'icona [image] nel riquadro Proprietà.
  4. Fare clic su Sì nella finestra di dialogo di conferma. L'occupazione selezionata viene convertita in dati continui, come indicato nell'Esploratore progetto.

Argomenti correlati

Controllo in ingresso di dati non elaborati GNSS

Comando Forza statico

Questo comando forza un'osservazione ad essere elaborata come dato statico, se è stata registra accidentalmente come dato cinematico. Funziona per i file di dati GNSS.

Per accedere al comando:

  1. Quando si importa un file di dati GNSS, selezionare il file dall'elenco File del riquadro del comando Importa.
  2. Selezionare Sì nella casella Forza statico all'interno del gruppo Impostazioni. L'occupazione selezionata viene convertita in dati statici, come indicato nell'Esploratore progetto.

Argomenti correlati

Sorgenti di dati delle linee base GNSS

Metodi di raccolta dati GNSS

Comando Generatore rapporto di lavoro

Questo comando permette di creare rapporti personalizzati (e formati file) applicando fogli di stile ai file di lavoro Survey Controller (.job/.jxl).

Per accedere al comando:

  • Selezionare un file .job o.jxl da File importati in Esploratore progetto, fare clic con il tasto destro del mouse e selezionare Generatore rapporto di lavoro.
  • Selezionare Rapporti > Generatore rapporto di lavoro.

Appare Generatore rapporto di lavoro.

Argomenti correlati

Importazione di file Trimble GPS (.job)

Opzioni Generatore rapporto di lavoro

Eseguire un rapporto di file di lavoro

Comando Gestisci licenze

Questo comando visualizza la finestra di dialogo Gestisci licenze, che consente di fare quanto segue:

  • Selezionare dove è collocata la licenza.
  • Visualizzare le funzioni con e senza licenza e lo stato delle funzioni con licenza.
  • Visualizzare la data di scadenza della garanzia.
  • Aggiornare una licenza installata sul computer (non licenze multiutente).
  • Eseguire un'istanza separata della licenza dalla rete (se applicabile).

Per accedere al comando:

Fare una delle seguenti operazioni:

  • Selezionare Visualizza > Riquadro comandi. Quindi nell'elenco Tutti i comandi selezionare Gestisci licenze.
  • Selezionare Guida > Informazioni su <NomeProdotto>. Nella finestra Informazioni su <NomeProdotto> fare clic sul tasto Licenze.

Per maggiori informazioni sull'uso della finestra di dialogo Gestisci licenze, vedere Visualizzare e gestire le funzioni concesse in licenza.

Argomenti correlati

Visualizzare e gestire le funzioni concesse in licenza

Comando Gestisci nomi nodi di modello

Usare questo comando per creare i nomi utilizzabili per identificare i nodi nei modelli delle sezioni trasversali del corridoio (ad esempio, "BM" per "bordo marciapiede" o "RC" per "retro del cordolo").

Per accedere al comando:

Fare una delle seguenti operazioni:

  • Selezionare Corridoio > Gestisci nomi nodi di modello.
  • Fare clic sull'icona Gestisci nomi nodi di modello [image] sulla barra degli strumenti.

Appare il riquadro del comando Gestisci nomi nodi di modello.

Argomenti correlati

Creare, modificare ed eliminare nomi di nodi di modello

Comando Gestore controller

Questo comando visualizza il Gestore controller, dove è possibile esaminare e gestire i registri dei controller (macchine e controller di cantiere) nell'area di sincronizzazione dati.

Per accedere al comando:

  • Selezionare Dati di campagna > Gestore controller.
  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
  • Fare clic sull'icona nella parte superiore del riquadro del comando Gestore cantieri di lavoro.

    Appare la finestra di dialogo Gestore controller.

Argomenti correlati

Gestire i controller GCS e SCS

Comando Gestore del cantiere di lavoro

Questo comando visualizza il Gestore del cantiere di lavoro, dove è possibile preparare un cantiere di lavoro e i dati di cantiere ed assegnare il cantiere stesso ai controller.

Per accedere al comando:

  • Selezionare Dati di campagna > Gestore del cantiere di lavoro.
  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
  • Fare clic sul tasto [image] sulla barra degli strumenti del riquadro Proprietà, quando è selezionato un cantiere.
  • Fare clic con il tasto destro del mouse su un cantiere in Esplora il progetto e selezionare Gestore del cantiere di lavoro dal menu contestuale.

    Appare il riquadro del comando Gestore del cantiere di lavoro.

Argomenti correlati

Creare un cantiere di lavoro

Gestire un cantiere di lavoro e i dati di cantiere

Metodologia di lavoro per la creazione di un cantiere

Metodologia di lavoro per utilizzare un cantiere di lavoro esterno

Comando Gestore disegni del cantiere di lavoro

Questo comando fa apparire il Gestore disegni del cantiere di lavoro, dove è possibile esaminare e modificare i dati di disegno in preparazione per l'uso sui controller in cantiere.

Per accedere al comando:

  • Fare clic con il tasto destro del mouse su un disegno in Esplora il progetto e selezionare Gestore disegni del cantiere di lavoro dal menu contestuale.
  • Selezionare Dati di campagna > Gestore disegni del cantiere di lavoro.
  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

    Appare la finestra di dialogo Seleziona disegno del cantiere di lavoro. Selezionare il disegno che si desidera modificare e fare clic su OK. Appare il riquadro del comando Gestore disegni del cantiere di lavoro.

Argomenti correlati

Gestire i disegni del cantiere di lavoro e i dati di progetto

Creare un disegno del cantiere di lavoro

Modificare i dati di disegno del cantiere di lavoro

Comando Gestore filtri di visualizzazione

Questo comando visualizza il Gestore filtri di visualizzazione, dove è possibile selezionare i tipi di dati e i layer e specificare cosa è visibile nelle viste grafiche, aiutando a ridurre e semplificare quanto visualizzato dall'utente. Man mano che si eseguono delle modifiche nel gestore, la vista corrente si aggiorna per rifletterle. Nel gestore è anche possibile creare, copiare, rinominare ed eliminare i filtri di visualizzazione.

Per accedere al comando:

  • Selezionare Visualizza > Gestore filtri di visualizzazione.
  • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il Gestore filtri di visualizzazione.

Argomenti correlati

Creare un filtro di visualizzazione

Modificare un filtro di visualizzazione

Filtrare una vista

Gestore filtri di visualizzazione

Comando Gestore simboli

Usare questo comando per gestire i simboli disponibili per gli elementi nel progetto e il modo in cui elementi specifici dei dati appaiono nelle viste grafiche e nelle stampe.

Per accedere al comando:

  • Selezionare Strumenti > Gestore simboli.
  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

Per modificare i simboli di un elemento:

  • Usare il Gestore definizioni elemento.

Argomenti correlati

Gestire i simboli

Comando Gestore stili di linea

Usare questo comando per gestire gli stili di visualizzazione disponibili per le linee nel progetto e il modo in cui linee specifiche appaiono nelle viste grafiche e nelle stampe.

Per accedere al comando:

  • Selezionare Strumenti > Gestore stili di linea.
  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
  • Scegliere la linea in una vista grafica, fare clic con il tasto destro del mouse e selezionare Proprietà dal menu contestuale. Nel riquadro Proprietà fare clic sulla casella Stile di linea e selezionare Importa stili di linea.

    Appare Gestore stili di linea.

Argomenti correlati

Gestire gli stili di linea

Comando Gestore stili di testo

Usare questo comando per gestire quali stili di visualizzazione sono disponibili per il testo nel progetto e il modo in cui etichette specifiche dei dati appaiono nelle viste grafiche e nelle stampe.

Per accedere al comando:

  • Selezionare Strumenti > Gestore stili di linea.
  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
  • Selezionare un'etichetta o un oggetto di testo in una vista grafica, fare clic con il tasto destro del mouse e selezionare Proprietà dal menu contestuale. Nel riquadro Proprietà fare clic sulla casella Stile di testo e selezionare Nuovo stile.

    Appare Gestore stili di testo.

Argomenti correlati

Gestire gli stili di testo

Comando Gestore strumenti esterni

Utilizzare questo comando per visualizzare il Gestore strumenti esterni, in cui aggiungere o eliminare strumenti e controllare l'ordine in cui appaiono nel menu. Ad esempio, è possibile aggiungere l'accesso a un altro software, come l'utilità Office Synchronizer, sul menu Strumenti.

Per accedere al comando:

  • Selezionare Strumenti > Gestore strumenti esterni.

    Appare Gestore strumenti esterni.

Argomenti correlati

Personalizzare il menu

Gestore strumenti esterni

Comando GNSS Chiusura ad anello

Questo comando analizza i risultati dell'elaborazione delle linee base e visualizza i risultati in un rapporto di GNSS chiusura ad anello nel browser predefinito.

Per accedere al comando:

Fare una delle seguenti operazioni:

  • Selezionare Rilievo > GNSS Chiusura ad anello.
  • Fare clic su [image] sulla barra degli strumenti.

    Appare GNSS Risultati chiusura ad anello.

Argomenti correlati

Risultati chiusura ad anello

Opzioni rapporto

Comando Google Earth

Questo comando permette di visualizzare i dati di rilievo sovrapponendoli alle immagini fotografiche satellitari della posizione in Google™ Earth.

Per accedere al comando:

Fare una delle seguenti operazioni:

  • Selezionare Visualizza > Google Earth.
  • Fare clic sull'icona [image] sulla barra degli strumenti.

Appare il riquadro dei comandi di Google Earth.

Argomenti correlati

Visualizzare i dati di rilievo in Google Earth

Comando Importa

Questo comando apre la finestra di dialogo Importa, permettendo di importare dati dal computer dell'ufficio o dalla cartella di rete.

Per accedere al comando:

  • Selezionare File > Importa.
  • Fare clic sull'icona [image] sulla barra degli strumenti standard.

    Appare il riquadro del comando Importa.

Argomenti correlati

Importare dati

Importare dati in formato personalizzato

Eseguire un rapporto di riepilogo di importazione

Comando Importa risultati dell'ordine di lavoro

Questo comando permette di includere nuovi dati di campagna, dopo che le squadre operative hanno sincronizzato i loro controller, aggiornando quindi l'area di sincronizzazione dati e rendendo le misurazioni sul campo e gli ordini di lavoro completati disponibili per il progetto.

Per accedere al comando:

  • Fare clic con il tasto destro del mouse su un ordine di lavoro che abbia un'icona [image] in Esplora il progetto e selezionare Importa risultati dell'ordine di lavoro dal menu contestuale. I risultati vengono importati nel progetto.

    o

  • Selezionare Dati di campagna > Importa risultati dell'ordine di lavoro.
  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

    Appare la finestra di dialogo Importa risultati dell'ordine di lavoro.

Argomenti correlati

Importare risultati dell'ordine di lavoro

Comando Imposta quota ortometrica linea

Questo comando permette di applicare un'unica quota ortometrica costante a una linea 2D per farne una stringa di linea 3D. È possibile specificare anche un offset verticale dalla quota ortometrica inserita e una superficie a cui aggiungere la stringa di linea.

Per accedere al comando:

  • Selezionare Linea > Imposta quota ortometrica linea.
  • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il riquadro del comando Imposta quota ortometrica linea.

Argomenti correlati

Impostare una quota ortometrica di linea

Comando Impostazione digitalizzatore

Questo comando permette di collegarsi a un digitalizzatore installato e di orientarlo sui dati di progetto, scegliendo i punti di riferimento corrispondenti nel progetto e sul pad del digitalizzatore.

Per accedere al comando:

  1. Collegare i cavi del digitalizzatore al computer seguendo le istruzioni del produttore.
  2. Scaricare e installare i driver necessari per il digitalizzatore dal sito web del produttore.
  3. Fare una delle seguenti operazioni
    • Selezionare Rimozione > Impostazione digitalizzatore.
    • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

    Appare il riquadro del comando Impostazione digitalizzatore.

  4. Fare clic su Connetti. Il riquadro del comando Impostazione digitalizzatore si aggiorna.

Argomenti correlati

Impostare e orientare un digitalizzatore

Comando Impostazione pagina

Questo comando permette di selezionare dimensioni, orientamento (orizzontale o verticale) e margini del foglio e la stampante da usare.

Per accedere al comando:

  • Selezionare File > Impostazione pagina. Appare la finestra di dialogo Impostazione pagina.

Argomenti correlati

Stampare una vista o un rapporto

Comando Stampa

Comando Anteprima di stampa

Comando Impostazioni progetto

Questo comando apre la finestra di dialogo Impostazioni progetto che permette di impostare i parametri del progetto corrente.

Per accedere al comando:

  • Selezionare Progetto > Impostazioni progetto.

    Appare la finestra di dialogo Impostazioni progetto.

Argomenti correlati

Scegliere le opzioni di applicazione

Scegliere le impostazioni del sito locale

Scegliere le impostazioni progetto

Creare un modello di progetto

Comando Impostazioni sito locale

Questo comando permette di inserire le impostazioni del sito locale per creare un sistema di coordinate del terreno per l'adattamento delle differenze di elevazione fra il sito e l'ellissoide.

Per accedere al comando:

  • Selezionare Progetto > Impostazioni sito locale. Appare il riquadro del comando Impostazioni sito locale.

Argomenti correlati

Scegliere le impostazioni del sito locale

Opzioni di impostazione del sito locale

Comando Impostazioni vista 3D

Questo comando permette l'accesso a vari strumenti per cambiare la scala verticale e l'angolo di visualizzazione nella vista 3D.

Per accedere al comando:

  1. Accertarsi di avere una vista 3D aperta o selezionare Vista > Nuova vista 3D.
  2. Fare clic su Impostazioni vista 3D nell'elenco Tutti i comandi del riquadro del comando.

    Appare il riquadro del comando Impostazioni vista 3D.

Argomenti correlati

Vista 3D

Navigazione vista 3D

Comando Ingrandisci

Questo comando ingrandisce consentendo di vedere ulteriori dettagli.

Per accedere al comando:

  • Selezionare Visualizza > Zoom > Ingrandisci.
  • Fare clic sull'icona [image] sulla barra degli strumenti.
  • Far scorrere la rotella del mouse in alto.

Argomenti correlati

Navigazione vista 2D

Navigazione vista 3D

Comando Inserisci modello di corridoio

Usare questo comando per creare e inserire un modello di sezione trasversale in un corridoio.

Per accedere al comando:

  • Selezionare Corridoio > Inserisci modello di corridoio.
  • Fare clic sull'icona Inserisci modello di corridoio i_corridor template insert sulla barra degli strumenti.
  • In Esplora il progetto, fare clic con il tasto destro del mouse sul corridoio in cui inserire un modello e selezionare Inserisci modello di corridoio dal menu contestuale.
  • In Vista in pianta o Vista 3D, fare clic con il tasto sinistro del mouse per selezionare il corridoio in cui inserire il modello, quindi fare clic con il tasto destro del mouse e selezionare Inserisci modello di corridoio dal menu contestuale.

    Appare il riquadro del comando Inserisci modello di corridoio.

Argomenti correlati

Creare i modelli di corridoio

Comando Inverso

Questo comando calcola azimut, distanze e altri valori fra due punti.

Per accedere al comando:

  • Selezionare Rilevamento > Inverso.
  • Fare clic sull'icona [image] sulla barra degli strumenti di rilevamento.

    Appare il riquadro del comando Inverso.

Argomenti correlati

Calcolare l'inverso fra due punti:

Comando Inverti selezione

Questo comando deseleziona gli oggetti selezionati al momento e seleziona quelli non selezionati in precedenza.

Per accedere al comando:

  • Seleziona > Inverti selezione.

Comandi collegati

Seleziona dalle viste 2D

Seleziona dalle viste 3D

Seleziona dalle viste dei fogli di calcolo

Metodi e opzioni di selezione

Comando Linea di offset

Usare questo comando per creare un nuovo offset della stringa di linea ad una distanza verticale e orizzontale specificata rispetto a una linea esistente.

Per accedere al comando:

Fare una delle seguenti operazioni:

  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
  • Selezionare Modifica > Linea di offset.

    Viene visualizzato il riquadro del comando Linea di offset.

Argomenti correlati

Creare le linee di offset

Copiare gli oggetti

Comando Misura

Questo comando permette di misurare direzione, distanza, inclinazione, distanza di inclinazione, offset delta e stazione delta fra due punti ed eseguirne un report, in base alla vista grafica utilizzata.

Per accedere al comando:

  • Selezionare Strumenti > Misura.
  • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il riquadro del comando Misura.

Argomenti correlati

Misurare i valori fra punti

Calcolare l'inverso fra punti

Comando misura angolo

Questo comando permette di misurare l'angolo fra tre posizioni selezionate e/o punti con un nome (punti con ID).

Per accedere al comando:

  1. Selezionare Visualizza > Riquadro comandi. Appare Riquadro comandi.
  2. Nel Riquadro comandi selezionare Misura angolo. Appare il riquadro del comando Misura angolo.

Argomenti correlati

Misurare gli angoli

Opzioni di misurazione dell'angolo

Comando modalità snap

Questo comando consente di abilitare e disabilitare le singole modalità di snap in esecuzione.

Per accedere al comando:

  • Fare clic su Snap sulla barra di stato.
  • Selezionare Progetto > Modalità snap.

Appare la finestra di dialogo Modalità snap.

Argomenti correlati

Impostazione modalità snap in esecuzione

Modalità e comandi degli snap

Utilizzare i comandi snap

Comando Modifica

Questo comando permette di modificare una serie di tipi di oggetti, lanciando l'editor appropriato per il tipo selezionato.

Per accedere al comando:

  • Fare clic con il tasto destro del mouse sull'oggetto e selezionare Modifica dal menu contestuale.
  • Selezionare Modifica > Modifica.
  • Fare clic sull'icona [image] sulla barra degli strumenti o sulla barra degli strumenti del riquadro Proprietà.

    A seconda che si abbia un oggetto selezionato o meno, appare il riquadro Modifica (chiedendo di selezionare un oggetto) o l'editor appropriato per l'oggetto selezionato.

Argomenti correlati

Modificare un allineamento

Modificare una linea convertendola in stringa di linea

Modificare una superficie aggiungendo e rimuovendo gli elementi

Comando Modifica corridoio

Usare questo comando per modificare le proprietà di un corridoio.

Per accedere al comando:

  • Selezionare Corridoio > Modifica corridoio.
  • Fare clic su Modifica corridoio [image] sulla barra degli strumenti.
  • Fare clic con il tasto sinistro del mouse per selezionare il corridoio nella Vista in pianta o nella Vista 3D, quindi fare clic con il tasto destro del mouse e selezionare Modifica corridoio nel menu contestuale.
  • Fare clic con il tasto destro del mouse sul corridoio in Esplora il progetto e selezionare Modifica corridoio nel menu contestuale.

    Appare il riquadro del comando Modifica corridoio.

Argomenti correlati

Modificare ed eliminare i corridoi

Comando Modifica dell'ordine di lavoro

Questo comando visualizza Modifica dell'ordine di lavoro, dove è possibile modificare l'attività di un ordine di lavoro esistente, le istruzioni, le impostazioni e le tolleranze.

Per accedere al comando:

  • Selezionare un ordine di lavoro in Esplora il progetto, fare clic con il tasto destro del mouse e selezionare Modifica dell'ordine di lavoro dal menu contestuale.
  • Selezionare Dati di campagna > Modifica dell'ordine di lavoro.
  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

    Appare la finestra di dialogo Modifica dell'ordine di lavoro. Selezionare un ordine di lavoro nella struttura ad albero e fare clic su OK. Appare Modifica dell'ordine di lavoro.

Argomenti correlati

Modificare un ordine di lavoro.

Comando Modifica quota ortometrica

Usare questo comando per quotare uno o più oggetti 2D o per modificare la quota ortometrica di uno o più oggetti 3D. Gli oggetti possono essere quotati ad una singola quota ortometrica assoluta, oppure è possibile specificare una modifica relativa di quota ortometrica, in cui ogni oggetto conserva le modifiche di quota ortometrica.

Per accedere al comando:

  • Selezionare Modifica > Modifica quota ortometrica.
  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

    Appare il riquadro del comando Modifica quota ortometrica.

Argomenti correlati

Modificare le quote ortometriche degli oggetti

Impostare una quota ortometrica di linea

Comando Modifica sondaggio

Questo comando permette di modificare i sondaggi esistenti creati mediante il comando Crea sondaggio.

  • Selezionare Rimozione > Modifica sondaggio.
  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

Appare il riquadro del comando Modifica sondaggio.

Argomenti correlati

Creare e modificare un sondaggio

Comando Modifica stringa di linea

Questo comando permette di modificare linee o stringhe di linea ridefinendone i punti e le connessioni fra punti, cambiando i valori/le quote ortometriche verticali lunghe le stringhe di linea e aggiungendo, inserendo ed eliminando i segmenti.

Per accedere al comando:

  • Selezionare Modifica > Modifica stringa di linea.
  • Fare clic sull'icona [image] sulla barra degli strumenti o sulla barra degli strumenti del riquadro Proprietà.
  • Fare clic con il tasto destro del mouse su una linea o su una stringa di linea e selezionare Modifica dal menu contestuale.

    Appare il riquadro del comando Modifica stringa di linea.

Argomenti correlati

Creare una stringa di linea

Comando Mostra/nascondi linee reticolo

Questo comando nasconde o visualizza le linee reticolo nelle viste 2D.

Per nascondere o mostrare le linee reticolo:

  • Fare clic sull'icona [image] sulla barra degli strumenti di visualizzazione.

Per modificare le proprietà delle linee reticolo:

  1. Selezionare Progetto > Impostazioni progetto.
  2. Selezionare Visualizza ed espandere Vista in pianta o Vista profilo.
  3. Selezionare Definizione linea reticolo e modificare le proprietà come necessario.
  4. Fare clic su OK.

Argomenti correlati

Modificare visualizzazione del reticolo

Impostazioni di visualizzazione

Comando nuova vista 3D

Questo comando apre una vista grafica 3D in cui è possibile visualizzare i dati del progetto da punti di visualizzazione isometrici standard o per orbitazione.

Per accedere al comando:

  • Fare clic sull'icona [image] sulla barra degli strumenti.
  • Selezionare Visualizza > Nuova vista 3D.

    Si apre una vista 3D.

Argomenti correlati

Vista 3D

Navigazione vista 3D

Comando Impostazioni vista 3D

Comando Nuova vista della sezione trasversale

Questo comando apre una vista grafica in cui è possibile vedere le sezioni trasversali della superficie lungo un allineamento, in corrispondenza dei punti in cui esso coincide con la superficie stessa.

Nota: prima di poter utilizzare la vista della sezione trasversale è necessario creare una sezione trasversale della superficie, selezionando Superficie > Crea sezione trasversale superficie.

Per accedere al comando:

  • Fare clic con il tasto destro del mouse su un allineamento in Esplora il progetto e selezionare Nuova vista della sezione trasversale dal menu contestuale.
  • Selezionare Visualizza > Allineamento > Nuova vista di sezione trasversale.
  • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare una vista della sezione trasversale.

Argomenti correlati

Creare e visualizzare una sezione trasversale

Navigazione con vista 2D

Creare un allineamento

Comando Nuova vista in pianta

Questo comando visualizza una nuova vista in pianta del progetto corrente, come su una mappa.

Per accedere al comando:

  • Selezionare Visualizza > Nuova vista in pianta.
  • Fare clic sull'icona [image] sulla barra degli strumenti di visualizzazione.

Argomenti correlati

Vista in pianta

Formati di visualizzazione dei dati

Posizionamento per la visualizzazione dei dati e dei riquadri

Selezionare dalle viste 2D

Visualizzazione a schede

Comando Nuova vista profilo di allineamento

Questo comando apre una vista grafica verticale in cui è possibile vedere allineamenti verticali e profili della superficie.

Per accedere al comando:

  • Fare clic sull'icona [image] sulla barra degli strumenti.
  • Selezionare Visualizza > Allineamento > Nuova vista profilo.

    Si apre una vista profilo

Argomenti correlati

Navigazione vista 2D

Visualizzazione del profilo di allineamento

Creare un allineamento

Comando Nuova visualizzazione basata sul tempo

Questo comando crea una visualizzazione cronologica dei dati GPS (sessioni e occupazioni) nel progetto corrente. La visualizzazione basata sul tempo aiuta a visualizzare velocemente come i tempi delle sessioni e delle occupazioni si rapportano gli uni con gli altri e a verificare le sessioni valide. Inoltre, è possibile selezionare, verificare e modificare i dati mostrati nella visualizzazione.

Per accedere al comando:

  • Selezionare Visualizza > Nuova visualizzazione basata sul tempo.
  • Fare clic su [image] sulla barra degli strumenti di visualizzazione.

Appare una nuova visualizzazione basata sul tempo.

Argomenti correlati

Visualizzazione basata sul tempo

Formati di visualizzazione dei dati

Posizionamento per la visualizzazione dei dati e dei riquadri

Visualizzazione a schede

Comando Nuovo foglio di calcolo occupazione

Questo comando visualizza un nuovo foglio di calcolo occupazione.

Per accedere al comando:

  • Selezionare Visualizza > Nuovo foglio di calcolo occupazione.
  • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare un nuovo foglio di calcolo occupazione.

Argomenti correlati

Foglio di calcolo occupazione

Comando Nuovo foglio di calcolo ottico

Questo comando visualizza un nuovo foglio di calcolo ottico per il progetto corrente.

Per accedere al comando:

  • Selezionare Visualizza > Nuovo foglio di calcolo ottico.
  • Fare clic sull'icona [image] sulla barra degli strumenti.

Appare un nuovo foglio di calcolo ottico.

Argomenti correlati

Foglio di calcolo ottico

Formati di visualizzazione dei dati

Posizionamento della vista dati e del riquadro

Selezionare dalle visualizzazioni dei fogli di calcolo

Visualizzazione a schede

Comando Nuovo foglio di calcolo punti

Questo comando visualizza un nuovo foglio di calcolo punti per il progetto corrente.

Per accedere al comando:

  • Selezionare Visualizza > Nuovo foglio di calcolo punti.
  • Fare clic sull'icona [image] sulla barra degli strumenti di visualizzazione.

    Appare un nuovo foglio di calcolo punti.

Argomenti correlati

Visualizzazione di un foglio di calcolo punti

Formati di visualizzazione dei dati

Posizionamento per la visualizzazione dei dati e dei riquadri

Selezionare dalle viste dei fogli di calcolo

Visualizzazione a schede

Comando Nuovo foglio di calcolo vettori

Questo comando visualizza un nuovo foglio di calcolo vettori per il progetto corrente.

Per accedere al comando:

  • Selezionare Visualizza > Nuovo foglio di calcolo vettori.
  • Fare clic sull'icona [image] sulla barra degli strumenti di visualizzazione.

    Appare un nuovo foglio di calcolo vettori.

Argomenti correlati

Visualizzazione foglio di calcolo vettori

Formati di visualizzazione dei dati

Posizionamento per la visualizzazione dei dati e dei riquadri

Selezionare dalle visualizzazioni dei fogli di calcolo

Visualizzazione a schede

Comando Nuovo gruppo di schede orizzontali

Questo comando visualizza tutte le viste esistenti in due o più finestre, divise orizzontalmente.

Per accedere al comando:

  • Selezionare Finestra > Nuovo gruppo di schede orizzontali.

Argomenti correlati

Formati di visualizzazione dei dati

Posizionamento per la visualizzazione dei dati e dei riquadri

Opzioni Avvia e visualizza

Visualizzazione a schede

Comando Nuovo gruppo di schede verticali

Questo comando visualizza tutte le viste esistenti in due o più finestre, divise verticalmente.

Per accedere al comando:

  • Selezionare Finestra > Nuovo gruppo di schede verticali.

Argomenti correlati

Formati di visualizzazione dei dati

Posizionamento per la visualizzazione dei dati e dei riquadri

Opzioni Avvia e visualizza

Visualizzazione a schede

Comando Nuovo progetto

Questo comando avvia un nuovo progetto sulla base del modello predefinito o di uno selezionato.

Per avviare un progetto utilizzando il modello predefinito:

  • Fare clic sull'icona [image] sulla barra degli strumenti standard. I progetti aperti vengono chiusi e si apre un nuovo progetto senza nome.

Per avviare un progetto selezionando un modello:

  • Selezionare File > Nuovo progetto.
  • Premere [Ctrl] + N.

    Si apre la finestra di dialogo Nuovo progetto.

Argomenti correlati

Scegliere le opzioni di applicazione

Scegliere le impostazioni progetto

Modificare il modello predefinito

Creare un nuovo progetto

Opzioni Avvia e visualizza

Comando Nuovo progetto predefinito

Questo comando avvia un nuovo progetto sulla base del modello predefinito.

Per accedere al comando:

  • Fare clic sull'icona [image] sulla barra degli strumenti. I progetti aperti vengono chiusi e si apre un nuovo progetto senza nome.

Argomenti correlati

Scegliere le opzioni di applicazione

Scegliere le impostazioni progetto

Modificare il modello predefinito

Creare un nuovo progetto

Opzioni Avvia e visualizza

Comando Office Synchronizer

Questo comando apre Office Synchronizer, un programma separato che trasferisce i file di dati fra il computer ed il dispositivo sul campo e verifica che i dati siano gli stessi in entrambe le postazioni o siano sincronizzati.

Per accedere al comando:

  • Selezionare Dati di campagna > Office Synchronizer.
  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

    Office Synchronizer si apre.

Argomenti correlati

Office Synchronizer

Comprendere cantieri, dati di campagna e sincronizzazione

Comando Opzioni

Questo comando visualizza la finestra di dialogo Opzioni, dove è possibile impostare l'avvio del livello di applicazione, la visualizzazione, la posizione dei file e le opzioni di download da Internet.

Per accedere al comando:

  • Selezionare Strumenti > Opzioni. Si apre la finestra di dialogo Opzioni.

Argomenti correlati

Scegliere le opzioni di applicazione

Opzioni di localizzazione dei file

Opzioni download da Internet

Opzioni Avvia e visualizza

Comando Opzioni layer

Questo comando permette di creare e cancellare i layer, eliminare quelli vuoti, selezionare gli oggetti che si trovano sui layer e modificarne le proprietà.

Per accedere al comando:

  • Selezionare Progetto > Opzioni layer.
  • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il riquadro dei comandi Opzioni layer.

Argomenti correlati

Creare e modificare un layer

Isolare o escludere un layer

Comando Opzioni rapporto

Questo comando elenca tutti i rapporti disponibili per il progetto consentendo di visualizzare e cambiare le impostazioni di ogni rapporto. Le impostazioni specificate vengono salvate per far rimanere gli inserimenti costanti ogni volta che viene eseguito un rapporto specifico.

Per accedere al comando:

  • Selezionare Rapporti > Opzioni rapporto. Appare il riquadro dei comandi Opzioni rapporto.

Argomenti correlati

Personalizzare un rapporto

Comando Pagina iniziale

Questo comando visualizza la pagina iniziale, una schermata che elenca le funzioni del software e i link a tour, esercitazioni, note sul rilascio e altra documentazione, per aiutare l'utente ad usare il programma. La pagina iniziale appare quando si lancia il software e si chiude all'avvio o all'apertura di un progetto.

Per accedere al comando:

  • Selezionare Guida > Pagina iniziale.

    Appare la pagina iniziale.

Nota: per impostare cosa accade all'avvio del programma, selezionare Strumenti > Opzioni. Nella finestra di dialogo Opzioni fare clic su Avvia e visualizza nel riquadro a sinistra e selezionare un'opzione nell'elenco Stato iniziale.

Argomenti correlati

Familiarizzare con l'interfaccia

Opzioni Avvia e visualizza

Comando Personalizza

Questo comando permette di personalizzare il layout di questo software per adattarlo alle proprie necessità. È possibile personalizzare la barra degli strumenti, visualizzare le opzioni, aggiungere nuove icone dei comandi sulla barra degli strumenti e salvare/caricare le opzioni di layout per uso futuro.

Per accedere al comando:

  • Selezionare Strumenti > Personalizza.

    Appare la finestra di dialogo Personalizza.

Argomenti correlati

Personalizzare la barra degli strumenti

Personalizzare il menu

Personalizzare la tastiera

Personalizzare gli strumenti

Familiarizzare con l'interfaccia

Comando Planning

Questo comando visualizza l'utilità Planning, permettendo di programmare e pianificare un progetto GPS basato su informazioni di copertura satellitare.

Per accedere al comando:

  • Selezionare Strumenti > Planning.

    Si apre l'utilità Planning.

Argomenti correlati

Utilità Planning

Comando Prodotti

Questo comando mostra i prodotti o i moduli di prodotto di cui al momento si possiede la licenza d'uso. Si può trattare di copie dimostrative o di proprietà.

Per accedere al comando:

  1. Fare una delle seguenti operazioni:
    • Nell'elenco Tutti i comandi del riquadro del comando, fare clic su Prodotti.
    • Selezionare Guida > Informazioni su Spectra Precision Survey Office. Nella finestra di dialogo, fare clic su Prodotti.

    Appare la finestra di dialogo Tutti i prodotti su chiave.

  2. Selezionare una marca di prodotto dall'elenco Famiglia. L'elenco Prodotti si aggiorna, mostrando ognuno dei moduli nella famiglia di prodotti e se si possiedono oppure si stanno utilizzando delle copie demo di ciascuno.
  3. Per ordinare i demo o per acquistare i prodotti, fare clic su Modulo d'ordine. Appare la finestra di dialogo Modulo d'ordine.
  4. Riempire il modulo d'ordine, stamparlo o spedirlo per e-mail e fare clic su Chiudi.
  5. Fare clic di nuovo su Chiudi.

Argomenti correlati

Moduli Spectra Precision Survey Office

Comando Proprietà

Questo comando visualizza il riquadro Proprietà, permettendo di visualizzare e modificare le proprietà dell'oggetto o degli oggetti correntemente selezionati.

Per accedere al comando:

  • Selezionare Modifica > Proprietà.
  • Premere [F11].
  • Fare clic sull'icona [image] sulla barra degli strumenti di visualizzazione.
  • Aprire l’Esploratore progetto e fare doppio clic su un oggetto.

    Appare il riquadro Proprietà.

Argomenti correlati

Esploratore progetto

Riquadro Proprietà

Posizionamento per la visualizzazione dei dati e dei riquadri

Comando Quota curve di livello

Questo comando permette di quotare una serie di linee 2D che rappresentano le curve di livello della superficie facendo clic su una linea alla volta. Le linee vengono quotate in base alla quota ortometrica di partenza, alla direzione di incremento e all'intervallo di curve di livello specificati.

Per accedere al comando:

  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
  • Selezionare Prep dati > Quota curve di livello.

    Appare il riquadro del comando Quota curve di livello.

Argomenti correlati

Quotare le curve di livello

Comando Quota linee

Questo comando permette di quotare le linee usando una serie di oggetti che li interseca o che giace accanto ad essi. Le quote ortometriche delle etichette di testo e i relativi punti, linee di riferimento e secanti possono essere usati per quotare le linee.

Per accedere al comando:

  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
  • Selezionare Prep dati > Quota linee.

    Appare il riquadro del comando Quota linee.

Argomenti correlati

Quota linee

Comando Quota solai

Questo comando permette di aggiungere le quote ortometriche a polilinee chiuse 2D o a quota ortometrica zero che rappresentano i solai degli edifici, mediante etichette di quote all'interno delle linee dei solai stessi. È anche possibile creare e quotare linee di offset rispetto a quelle originali dei solai.

Per accedere al comando:

  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
  • Selezionare Prep dati > Quota solai.

    Appare il riquadro del comando Quota solai.

Argomenti correlati

Quotare i solai

Comando Rapporto di calibrazione del sito

Questo comando genera un rapporto dettagliato dopo la calibrazione di un sito del progetto.

Per accedere al comando:

  • Fare clic sull'icona [image] nella finestra di dialogo Calibrazione sito.
  • Selezionare Rapporti > Rapporto di calibrazione sito.

    Il Rapporto di calibrazione sito appare nel browser predefinito.

Argomenti correlati

Calibrare un sito

Personalizzare ed eseguire un rapporto

Comando Rapporto di elaborazione linee base

Questo comando genera un riepilogo o un rapporto dettagliato dopo l'elaborazione delle linee base del progetto.

Per accedere al comando:

  • Per visualizzare la versione RDLC del report, selezionare Report > Report di elaborazione delle linee base (RDLC).
  • Per visualizzare la versione HTML del report, selezionare Report > Opzioni report e fare doppio clic su Report di elaborazione delle linee base (HTML) nell'elenco Report.
  • Se sono appena state elaborate le linee base nel progetto e la finestra di dialogo Elaborare linee base è ancora aperta, è possibile visualizzare Report di elaborazione delle linee base per ciascuna delle osservazioni elencate. Selezionare la riga nell'elenco Risultati di elaborazione e fare clic sul tasto Report.

Argomenti correlati

Elaborare linee base

Avviare un rapporto di elaborazione delle linee base

Comando Rapporto lavori di movimento terra

Questo comando permette di generare un rapporto sul volume sulla base di una singola superficie o sul confronto di due superfici.

Per accedere al comando:

  • Fare clic sull'icona [image] sulla barra degli strumenti.
  • Selezionare Rapporti > Rapporto lavori di movimento terra.

    Si apre il riquadro Rapporto lavori di movimento terra.

Argomenti correlati

Calcolare i volumi usando il rapporto lavori di movimento terra

Definire materiali per i rapporti sui lavori di movimento terra

Opzioni Rapporto lavori di movimento terra

Comando Registra

Questo comando aiuta a registrare il software in modo da ricevere aggiornamenti, assistenza e servizi legati alla garanzia.

Nota: la finestra di dialogo Registrazione prodotto appare solo in inglese. Le istruzioni in Registra questo software guidano attraverso la finestra di dialogo nella lingua installata.

Per accedere al comando:

  1. Selezionare Guida > Informazioni su (nome prodotto). Appare la finestra di dialogo Informazioni su (nome prodotto).
  2. Fare clic su Registra. Appare la finestra di dialogo Registrazione prodotto.

Argomenti correlati

Registrare questo software

Comando Report di rimozione

Usare questo comando per generare un Report di rimozione, che calcola i volumi dei materiali dei lavori di movimento terra per strati e superficie di sottofondo e le quantità di progressi di cantiere per area d'interesse (ADI). È possibile scegliere di includere le analisi dei volumi dei lavori di movimento terra di massa e di soprassuolo, nonché le quantità di progressi di cantiere esistenti da demolire e quelli nuovi da costruire.

Per accedere al comando:

  • Fare clic sull'icona [image] sulla barra degli strumenti.
  • Selezionare Report > Report di rimozione.

    Si apre il riquadro Report di rimozione.

Argomenti correlati

Eseguire un report di rimozione

Eseguire un report lavori di movimento terra

Comando Report ordine di lavoro

Questo comando genera un Report ordine di lavoro per gli ordini di lavoro con risultati importati. Il report fornisce i dettagli su dati di base, di disegno, di differenze e di allineamento dal campo, nonché le tolleranze nell'ordine di lavoro originario.

Per eseguire un report su uno specifico ordine di lavoro:

Selezionare un ordine di lavoro che abbia un'icona [image] in Esplora il progetto e fare una delle seguenti operazioni:

  • Fare clic con il tasto destro del mouse e selezionare Report ordine di lavoro dal menu contestuale.
  • Selezionare Dati di campagna > Report ordine di lavoro.
  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

    Il Report ordine di lavoro appare nell'applicazione del foglio di calcolo.

    Nota: se non si riesce a trovare il modello di report, è possibile impostare il percorso fino ad esso selezionando Strumenti > Opzioni. Quindi fare clic su Dati di campagna e su Posizioni file nel riquadro a sinistra. Il modello di report, chiamato SCS Report Utility.xls in genere si trova nell'utilità report di SCS900.

Argomenti correlati

Importare risultati dell'ordine di lavoro

Eseguire un report o un riepilogo dell'ordine di lavoro

Personalizzare ed eseguire un report

Comando Residui degli angoli medi

Questo comando apre la finestra di dialogo Residui degli angoli medi, che permette di visualizzare i residui dell'angolo medio selezionato e, se desiderato, di disabilitare le osservazioni utilizzate nel calcolo di tali residui.

Per accedere al comando:

  • Fare clic con il tasto destro del mouse sull'icona del nodo dell'angolo medio [image] in Esplora il progetto e selezionare Residui degli angoli medi dal menu contestuale.
  • Selezionare l'angolo medio nella Vista in pianta, quindi fare clic con il tasto destro del mouse e selezionare Residui degli angoli medi dal menu contestuale.

    Appare la finestra di dialogo Residui degli angoli medi.

Argomenti correlati

Metodologia di lavoro per i dati della stazione totale

Visualizzare e modificare i residui degli angoli medi

Eseguire un report degli angoli medi

Comando Riassegna ordine di lavoro

Questo comando permette di cambiare il controller da cantiere a cui è stato assegnato un ordine di lavoro.

Per accedere al comando:

  • Fare clic con il tasto destro del mouse su un ordine di lavoro in Esplora il progetto e selezionare Riassegna ordine di lavoro dal menu contestuale.
  • Selezionare Dati di campagna > Riassegna ordine di lavoro.
  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

    Appare la finestra di dialogo Riassegna ordine di lavoro.

Argomenti correlati

Riassegnare o copiare un ordine di lavoro

Comando Riassegna un disegno esterno del cantiere di lavoro

Questo comando permette di cambiare i controller a cui è stato assegnato un disegno esterno del cantiere di lavoro. I disegni esterni sono quelli che esistono nell'area di sincronizzazione dati, ma non nel progetto corrente.

Per accedere al comando:

  • Fare clic con il tasto destro del mouse su un disegno esterno in Esplora il progetto e selezionare Riassegna disegno esterno del cantiere di lavoro dal menu contestuale.
  • Selezionare Dati di campagna > Aggiungi disegno esterno del cantiere di lavoro.
  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).

    Selezionare il disegno nella finestra di dialogo Seleziona disegno esterno e fare clic su OK. Appare la finestra di dialogo Riassegna disegno esterno.

Argomenti correlati

Riassegnare un disegno del cantiere di lavoro ai controller

Comando Ridimensiona bordo di una superficie

Questo comando consente di pulire i bordi della superficie rimuovendo i triangoli in eccesso intorno ai bordi.

Per accedere al comando:

  • Fare clic sull'icona i_trim surface edge sulla barra degli strumenti.
  • Selezionare Superficie > Ridimensiona bordi superficie.
  • Fare clic con il tasto destro del mouse sulla superficie in una vista grafica o su Esploratore progetto e selezionare Ridimensiona bordi superficie dal menu contestuale.

Appare il riquadro del comando Ridimensiona bordi superficie.

Argomenti correlati

Modificare una superficie ridimensionando i triangoli dei bordi

Proprietà superficie

Comando Riduci

Questo comando riduce consentendo di vedere un'area più grande.

Per accedere al comando:

  • Selezionare Visualizza > Zoom > Riduci.
  • Fare clic sull'icona [image] sulla barra degli strumenti.
  • Far scorrere la rotella del mouse in basso.

Argomenti correlati

Navigazione vista 2D

Navigazione vista 3D

Comando Riduci facce 3D

Questo comando crea una linea di discontinuità chiusa e triangolare leggermente inserita da ogni faccia 3D triangolare selezionata. Lo scopo è quello di creare dei triangoli da cui formare una superficie quando si sovrappongono i vertici nella facce 3D, che prima non era possibile.

Nota: questo comando viene usato soprattutto per fissare i dati dalle applicazioni che permettono punti da diverse quote ortometriche sulla stessa posizione orizzontale.

Per accedere al comando:

  1. Selezionare Visualizza > Riquadro del comando o premere F12. Appare Riquadro del comando.
  2. Fare clic su Riduci facce 3D nell'elenco Tutti i comandi o digitare riducifacce3D sulla linea Comando nella parte superiore del riquadro. Appare il riquadro del comando Riduci facce 3D.

Argomenti correlati

Ridurre le facce 3D

Comando Riepilogo ordini di lavoro

Questo comando genera un Riepilogo ordini di lavoro, che elenca le informazioni di base di tutti gli ordini di lavoro nel progetto, inclusi attività, stato, priorità e data di scadenza. Il riepilogo aiuta a tracciare il progresso di tutti gli ordini di lavoro assegnati al cantiere di lavoro nel progetto corrente.

Per accedere al comando:

  • Selezionare Dati di campagna > Riepilogo ordini di lavoro.
  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
  • Fare clic con il tasto destro del mouse su Ordini di lavoro in Esplora il progetto e selezionare Riepilogo ordini di lavoro dal menu contestuale.

    Appare Riepilogo ordini di lavoro.

Argomenti correlati

Eseguire un report o un riepilogo dell'ordine di lavoro

Personalizzare ed eseguire un report

Comando Rinomina punti

Questo comando rinomina sequenzialmente i punti selezionati da un valore inserito, aggiungendo un prefisso o un suffisso, oppure una costante (se gli ID originali sono numerici).

Per accedere al comando:

  • Selezionare Punto > Rinomina punti.

    Appare il riquadro Rinomina punti.

Comandi collegati

Unisci punti duplicati

Unisci punti

Rinomina punti

Seleziona ID punti duplicati

Comando Riquadro comandi

Questo comando visualizza il riquadro Comandi, permettendo l'accesso ai comandi dall’Elenco tutti i comandi o dall’Elenco comandi recenti. È anche possibile inserire i comandi nell'apposita linea.

Per accedere al comando:

  • Selezionare Visualizza > Riquadro comandi.
  • Premere [F12].
  • Fare clic sull'icona [image] sulla barra degli strumenti di qualsiasi comando in esecuzione sull'apposito riquadro.

    Il riquadro Comando viene visualizzato sul lato destro della finestra delle applicazioni.

Argomenti correlati

Riquadro comandi

Posizionamento per la visualizzazione dei dati e dei riquadri

Comando Riquadro dei flag

Questo comando visualizza il riquadro dei Flag, mostrando errori di importazione o di calcolo. Dal riquadro Flag è possibile selezionare uno o più oggetti, se sono stati evidenziati come contenenti errori. Se nel riquadro Flag non ci sono oggetti, significa che non sono stati identificati oggetti aventi errori.

Per accedere al comando:

  • Selezionare Visualizza > Riquadro flag.
  • Fare clic sull'icona [image] sulla barra degli strumenti di visualizzazione o sulla barra di stato se ci sono flag.

    Appare il riquadro dei Flag.

Argomenti correlati

Comando Calcola progetto

Posizionamento per la visualizzazione dei dati e dei riquadri

Selezionare dal riquadro dei Flag

Barra di stato

Comando Riquadro dispositivo

Questo comando visualizza i controller connessi al computer. Dopo la sincronizzazione di un dispositivo è possibile visualizzare anche l'area di sincronizzazione dati.

Per accedere al comando:

  • Selezionare Visualizza > Riquadro dispositivo.
  • Premere [F10].
  • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il riquadro Dispositivo.

Argomenti correlati

Riquadro Dispositivo

Posizionamento della vista dati e del riquadro

Preparazione per la connessione a un dispositivo da campo

Comando Ruota oggetti

Questo comando permette di riorientare uno o più oggetti, ruotandoli verso un nuovo angolo 2D intorno ad un punto di rotazione.

Per accedere al comando:

  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
  • Selezionare Modifica > Ruota.

    Appare il riquadro del comando Ruota.

Argomenti correlati

Ruotare gli oggetti

Spostare, ruotare e scalare gli oggetti

Spostare, ruotare e scalare gli oggetti mediante punti

Comando Salva come sito

Questo comando rende disponibile un sito calibrato per il suo utilizzo come sistema di coordinate.

Per accedere al comando:

  • Fare clic su Salva come sito nel riquadro del comando Calibrazione sito.

    Appare il riquadro di comando Salva sistema di coordinate come sito.

Argomenti correlati

Calibrare un sito

Opzioni di impostazione del sito locale

Comando Salva file remotamente

Questo comando permette di salvare un progetto su una cartella ospitata da un servizio esterno, come Connected Community (TCC).

Per accedere al comando:

  • Selezionare TCC > Salva file remotamente.
  • Fare clic sul tasto [image] sulla barra degli strumenti.

    Appare la finestra di dialogo Salva file remotamente, che mostra un elenco di tutte le cartelle remote in cui può essere salvato il progetto.

Argomenti correlati

Salvare un file remotamente

Aprire un file remoto

Comando Salva progetto

Questo comando salva il progetto corrente.

Per accedere al comando:

  • Selezionare File > Salva progetto.
  • Fare clic sull'icona [image] sulla barra degli strumenti standard.
  • Premere [Ctrl] + S.

    Se il progetto non è stato nominato, si apre la finestra di dialogo Salva come. Il progetto viene salvato e resta aperto.

Argomenti correlati

Archiviare un progetto

Creare un modello di progetto

Salvare un progetto

Comando Salva progetto come

Chiudere un comando di progetto

Comando Salva progetto come

Questo comando permette di rinominare un progetto e/o salvarlo in una cartella diversa.

Per accedere al comando:

  • Selezionare File > Salva progetto come.

    Appare la finestra di dialogo Salva come.

Argomenti correlati

Archiviare un progetto

Creare un modello di progetto

Salvare un progetto

Chiudere un comando di progetto

Comando Salva progetto come modello

Questo comando permette di salvare un progetto come modello.

Per accedere al comando:

  • Selezionare File > Salva progetto come modello. Si apre la finestra di dialogo Salva progetto come modello .

Argomenti correlati

Creare un modello di progetto

Salvare un progetto

Comando Salva progetto come

Modificare la cartella del modello

Comando Scala oggetti

Questo comando permette di ridimensionare i dati, scalare uno o più oggetti in nuove dimensioni proporzionali sulla base di un punto di origine.

Per accedere al comando:

  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
  • Selezionare Modifica > Scala oggetti.

    Appare il riquadro del comando Scala oggetti.

Argomenti correlati

Scalare gli oggetti

Comando Scotico/sostituzione soprassuolo

Questo comando permette di definire le aree da cui deve essere scoticato (rimosso) il soprassuolo dall'Originale e/o sostituito nelle superfici del Disegno per la rimozione, selezionando le zone e specificando la profondità dello scotico o della sostituzione.

Per accedere al comando:

  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
  • Selezionare Rimozione > Scotico/sostituzione soprassuolo.

    Appare il riquadro del comando Scotico/sostituzione soprassuolo.

Argomenti correlati

Definire lo scotico e la sostituzione del soprassuolo

Comando SCS Data Manager

Questo comando apre SCS Data Manager, un programma separato che permette di creare cantieri di lavoro, preparare dati di cantiere e di disegno, scrivere ordini di lavoro e assegnarli ai controller in preparazione per Site Controller Software (SCS).

Per accedere al comando:

  • Selezionare Dati di campagna > SCS Data Manager.
  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
  • Fare clic sul tasto [image] sulla barra degli strumenti nel riquadro del comando SCS Site Manager.
  • Fare clic sul tasto [image] sulla barra degli strumenti del riquadro Proprietà, quando è selezionato un cantiere.

    Si apre SCS Data Manager.

Argomenti correlati

SCS Data Manager

Comando Seleziona ID punti duplicati

Questo comando visualizza la finestra di dialogo Seleziona punti duplicati, dove è possibile impostare i parametri per selezionare i punti.

Per accedere al comando:

  • Selezionare Seleziona> Seleziona punti duplicati

Argomenti correlati

Unire punti duplicati

Unire punti

Rinominare punti

Comando Seleziona osservazioni

Questo comando seleziona una serie di osservazioni sul rilievo basate sui criteri che vengono scelti.

Per accedere al comando:

  • Selezionare Seleziona > Seleziona osservazioni.
  • Se la focalizzazione corrente è in una casella selezionata (in qualsiasi comando), fare clic con il tasto destro del mouse e selezionare Seleziona osservazioni dall'elenco a discesa.
  • Fare clic su Opzioni accanto ad una casella selezionata in un comando e selezionare Seleziona osservazioni dall'elenco a discesa.

    Appare il riquadro del comando Seleziona osservazioni.

Argomenti correlati

Selezionare osservazioni

Selezionare punti

Selezionare sessioni non elaborate

Metodi e opzioni di selezione

Comando Seleziona punti

Questo comando seleziona una serie di punti basati sui criteri che vengono scelti.

Per accedere al comando:

  • Selezionare Seleziona> Seleziona punti
  • Fare clic su Opzioni accanto ad una casella selezionata in un comando e selezionare Seleziona punti dall'elenco a discesa.

    Appare il riquadro del comando Seleziona punti.

Argomenti correlati

Selezionare osservazioni

Selezionare punti

Selezionare sessioni non elaborate

Metodi e opzioni di selezione

Comando Seleziona sessioni non elaborate

Questo comando seleziona le sessioni non elaborate nel progetto corrente.

Per accedere al comando:

  • Selezionare Seleziona > Seleziona sessioni non elaborate.

Argomenti correlati

Elaborare linee base

Selezionare osservazioni

Selezionare punti

Selezionare sessioni non elaborate

Metodi e opzioni di selezione

Comando Seleziona tutti

Questo comando seleziona tutti gli oggetti visibili e selezionabili (come impostati nel filtro di visualizzazione corrente) nelle visualizzazioni e nei fogli di calcolo.

Per accedere al comando:

  • Selezionare Seleziona > Seleziona tutti.
  • Premere [Ctrl] + A.

Comandi collegati

Seleziona dalle viste 2D

Selezionare dalla vista 3D

Selezionare dalle viste dei fogli di calcolo

Metodi e opzioni di selezione

Comando Selezionare per intervallo di elevazione

Questo comando consente di selezionare gli oggetti che giacciono interamente o parzialmente in un determinato intervallo di elevazione.

Per accedere al comando:

  • Selezionare Selezionare per intervallo di elevazione. Si apre la finestra di dialogo Selezionare per intervallo di elevazione.

Argomenti correlati

Metodi e opzioni di selezione

Comando selezionare per layer

Questo comando vi consente di selezionare gli oggetti che giacciono su certi layer.

Per accedere al comando:

  • Selezionare Selezionare per layer Si apre la finestra di dialogo Selezionare per layer.

Argomenti correlati

Creare e modificare un layer

Metodi e opzioni di selezione

Comando Selezione avanzata

Questo comando permette di selezionare gli oggetti specificando un tipo di dati (baseline, coordinata, punto, ecc.) e una proprietà specifica dei dati. Se necessario è possibile continuare a costruire o modificare la selezione, specificando i tipi di dati aggiuntivi e le loro proprietà.

Per accedere al comando:

  • Andare su Seleziona > Selezione avanzata. Appare la finestra di dialogo Selezione avanzata.

Argomenti correlati

Selezione avanzata

Metodi e opzioni di selezione

Comando Spezza linea

Questo comando permette di spezzare una linea in due stringhe di linea separate sul punto specificato.

Per accedere al comando:

  • Selezionare Linea > Spezza linea.
  • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il riquadro del comando Spezza linea.

Argomenti correlati

Spezzare una linea

Comando Sposta a gruppo di tabulazione precedente

Questo comando sposta le tabulazioni da un gruppo a quello precedente.

Per accedere al comando:

  • Selezionare Finestra > Sposta a gruppo di tabulazione precedente.

Argomenti correlati

Formati di visualizzazione dei dati

Posizionamento per la visualizzazione dei dati e dei riquadri

Opzioni Avvia e visualizza

Visualizzazione a schede

Comando Sposta a gruppo di tabulazione successivo

Questo comando sposta le tabulazioni da un gruppo a quello successivo.

Per accedere al comando:

  • Selezionare Finestra > Sposta a gruppo di tabulazione successivo.

Argomenti correlati

Formati di visualizzazione dei dati

Posizionamento per la visualizzazione dei dati e dei riquadri

Opzioni Avvia e visualizza

Visualizzazione a schede

Comando Sposta davanti

Questo comando permette di spostare l'immagine davanti ad altre (livello 1).

Per accedere al comando:

Fare clic con il tasto destro del mouse sull'immagine in Esplora il progetto o sulla finestra di una vista e selezionare l'opzione Sposta davanti.

Argomenti correlati

Spostare le immagini avanti e indietro

Vista immagini

Vista immagine georeferenziata

Comando Sposta in avanti

Questo comando permette di spostare un'immagine in avanti di un livello rispetto ad altre immagini.

Per accedere al comando:

Fare clic con il tasto destro del mouse sull'immagine in Esplora il progetto o sulla finestra di una vista e selezionare l'opzione Sposta in avanti.

Argomenti correlati

Spostare le immagini avanti e indietro

Vista immagini

Vista immagine georeferenziata

Comando Sposta indietro

Questo comando permette di spostare un'immagine indietro di un livello rispetto ad altre.

Per accedere al comando:

Fare clic con il tasto destro del mouse sull'immagine in Esplora il progetto o sulla finestra di una vista e selezionare l'opzione Sposta indietro.

Argomenti correlati

Spostare le immagini avanti e indietro

Vista immagini

Vista immagine georeferenziata

Comando Sposta oggetti

Questo comando permette di riposizionare uno o più oggetti, spostandoli in 2D o 3D.

Per accedere al comando:

  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
  • Selezionare Modifica > Sposta.

    Appare il riquadro del comando Sposta.

Argomenti correlati

Spostare gli oggetti

Spostare, ruotare e scalare gli oggetti

Spostare, ruotare e scalare gli oggetti mediante punti

Comando Sposta sul fondo

Questo comando permette di spostare l'immagine indietro rispetto ad altre (livello 5).

Per accedere al comando:

Fare clic con il tasto destro del mouse sull'immagine in Esplora il progetto o sulla finestra di una vista e selezionare l'opzione Sposta sul fondo.

Argomenti correlati

Spostare le immagini avanti e indietro

Vista immagini

Vista immagine georeferenziata

Comando Sposta, ruota, scala gli oggetti mediante punti

Questo comando permette di trasformare uno o più oggetti spostandoli, ruotandoli e scalandoli con una sola operazione, facendo corrispondere le posizioni correnti di due punti a due nuove posizioni.

Per accedere al comando:

  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
  • Selezionare Modifica > Sposta, ruota, scala gli oggetti mediante punti.

    Appare il riquadro del comando Sposta, ruota, scala gli oggetti mediante punti.

Argomenti correlati

Spostare, ruotare e scalare gli oggetti

Spostare, ruotare e scalare gli oggetti mediante punti

Comando Sposta, ruota, scala oggetti

Questo comando permette di trasformare uno o più oggetti spostandoli, ruotandoli e scalandoli con un'unica operazione.

Per accedere al comando:

  • Fare clic sull'icona [image] (se presente sulla barra degli strumenti).
  • Selezionare Modifica > Sposta, ruota, scala.

    Appare il riquadro del comando Sposta, ruota, scala.

Argomenti correlati

Spostare, ruotare e scalare gli oggetti

Spostare, ruotare e scalare gli oggetti mediante punti

Comando Stampa

Questo comando stampa la visualizzazione attiva.

Per accedere al comando:

  • Selezionare File > Stampa.
  • Fare clic sull'icona [image] sulla barra degli strumenti standard.
  • Premere [Ctrl] + P.

    Appare la finestra di dialogo Stampa.

Argomenti correlati

Comando Impostazione pagina

Stampare una vista o un rapporto

Comando Anteprima di stampa

Comando Supporto remoto

Questo comando consente di connettersi on line con il team di supporto inserendo il codice di sessione fornito.

Per accedere al comando:

  • Selezionare Guida > Supporto remoto.
Comando System Manager delle coordinate

Questo comando apre il System Manager delle coordinate, un'utilità indipendente che consente l'accesso al proprio database del sistema di coordinate (Current.csd). Trimble Business Center utilizza il database del sistema di coordinate per stabilire quali sistemi di coordinate, modelli di geoidi e siti sono disponibili per l'uso nel progetto.

Per accedere al comando:

  • Selezionare Strumenti > System manager delle coordinate.

    Si apre System Manager delle coordinate.

Argomenti correlati

Modificare il sistema di coordinate

System manager delle coordinate

Sistemi di coordinate

Definire un nuovo sistema di coordinate

Ripristinare il file originale del sistema di coordinate

Comando Tour e tutorial

Questo comando lancia la pagina Tour e tutorial da cui è possibile aprire:

  • tour che forniscono una panoramica delle metodologie di lavoro e dell'interfaccia del programma
  • tutorial che forniscono una guida passo dopo passo attraverso le metodologie di lavoro, usando dei dati campione

Per accedere al comando:

  • Selezionare Guida > Tour e tutorial.

    La pagina Tour e tutorial si apre come una vista a schede.

Argomenti correlati

Pagina iniziale

Comando Trascina

Questo comando permette di riposizionare una vista 2D con due clic del mouse.

Per accedere al comando:

  • Selezionare Visualizza > Trascina
  • Fare clic sull'icona [image] sulla barra degli strumenti.

Quindi fare clic sui due punti nell'area grafica. Il comando utilizzerà il primo punto come punto "da" e il secondo come punto "a" per lo spostamento.

Nota: è possibile effettuare il trascinamento anche con la rotella centrale del mouse, usando un movimento di selezione e trascinamento.

Argomenti correlati

Navigazione con vista 2D

Comando Centra

Comando Trascinamento di precisione

Comando Trascinamento di precisione

Questo comando permette di riposizionare una vista 2D inserendo le coordinate "da" e "a" esatte.

Per accedere al comando:

  • Selezionare Visualizza > Trascinamento di precisione

    Appare il riquadro del comando Trascinamento di precisione.

Argomenti correlati

Navigazione con vista 2D

Comando Centra

Comando Unisci linee

Questo comando permette di collegare due o più linee contigue in singole stringhe di linea usando metodi manuali e automatici.

Per accedere al comando:

  • Selezionare Linea > Unisci linee.
  • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il riquadro del comando Unisci linee.

Argomenti correlati

Unire linee

Comando unisci punti

Questo comando crea un singolo punto da due o più che condividono gli stessi dati di posizione.

Per accedere al comando:

  • Selezionare Punto > Unisci punti.

    Appare il riquadro Unisci punti.

Comandi collegati

Unisci punti duplicati

Seleziona ID punti duplicati

Rinomina punti

Comando Unisci punti duplicati

Questo comando unisce i punti con lo stesso ID in uno singolo.

Per accedere al comando:

  • Selezionare Punto > Unisci punti duplicati.

    Appare il riquadro Unisci punti duplicati.

Argomenti correlati

Unire punti duplicati

Unire punti

Selezionare ID punti duplicati

Rinominare punti

Comando Vista della funzione di divisione della superficie

Questo comando apre una vista grafica in cui è possibile controllare le sezioni trasversali delle superfici nel progetto, tagliandole in verticale.

Per accedere al comando:

  • Selezionare Superficie > Vista della funzione di divisione della superficie.
  • Fare clic sull'icona i_surface slicer view sulla barra degli strumenti.

    Appare la vista della funzione di divisione della superficie.

Argomenti correlati

Visualizzare una porzione di superficie

Vista della funzione di divisione della superficie

Comando Zoom

Questo comando permette di selezionare un'area della vista in pianta e ingrandirla rapidamente.

Per accedere al comando:

  • Selezionare Visualizza > Zoom > Zoom.
  • Fare clic sull'icona [image] sulla barra degli strumenti.

    Circondare con una finestra l'area che si vuole ingrandire.

Argomenti correlati

Navigazione con vista 2D

Comando Zoom di precisione

Comando Zoom ampiezza massima

Questo comando ingrandisce la vista in pianta al massimo di quanto consentito dal progetto.

Per accedere al comando:

  • Selezionare Visualizza > Zoom > Zoom ampiezza massima.
  • Fare clic sull'icona [image] sulla barra degli strumenti di visualizzazione.
  • Fare doppio clic sulla rotella del mouse.

Argomenti correlati

Navigazione con vista 2D

Navigazione con vista 3D

Comando Zoom di precisione

Questo comando permette di selezionare un'area nella vista in pianta e inserire delle coordinate precise per lo zoom.

Per accedere al comando:

  • Selezionare Visualizza > Zoom > Zoom di precisione.
  • Fare clic sull'icona [image] sulla barra degli strumenti.

    Appare il riquadro Zoom di precisione.

Argomenti correlati

Navigazione con vista 2D

Comando Zoom

Informazioni sul comando Spectra Precision Survey Office

Il comando mostra la versione di Spectra Precision® Survey Office in esecuzione. Se si sta usando una versione di prova del software, la finestra di dialogo mostra il numero di giorni mancanti alla scadenza. Questa finestra di dialogo dà accesso anche al contratto di licenza per l'utente finale (EULA - End User License Agreement), alla registrazione del prodotto e alle finestre di dialogo sulle licenze.

Per accedere al comando:

  • Selezionare Guida > Informazioni su Spectra Precision Survey Office. Appare la finestra di dialogo Informazioni su Spectra Precision Survey Office.

Argomenti correlati

Comando Prodotti

Informazioni sul comando Trimble Business Center

Il comando mostra la versione di Trimble Business Center in esecuzione. Se si sta usando una versione di prova del software, la finestra di dialogo mostra il numero di giorni mancanti alla scadenza. Questa finestra di dialogo dà accesso anche al contratto di licenza per l'utente finale (EULA - End User License Agreement), alla registrazione del prodotto e alle finestre di dialogo sulle licenze.

Per accedere al comando:

  • Selezionare Guida > Informazioni su Trimble Business Center. Appare la finestra di dialogo Informazioni su Trimble Business Center.

Argomenti correlati

Comando Prodotti

Modalità tasto sinistro del mouse

Queste icone della barra degli strumenti permettono di controllare ciò che fa il tasto sinistro del mouse nelle viste grafiche. Le modalità includono selezione, rotazione, trascinamento e zoom.

Per accedere alle modalità:

  • Fare clic sull'icona [image] sulla barra degli strumenti o premere [F5] per la modalità di selezione.
  • Fare clic sull'icona [image] sulla barra degli strumenti o premere [F6] per la modalità di selezione.
  • Fare clic sull'icona di aggiornamento [image] sulla barra degli strumenti o premere [F7] per la modalità trascinamento.
  • Fare clic sull'icona [image] sulla barra degli strumenti o premere [F8] per la modalità zoom.

Argomenti correlati

Navigazione con vista 2D

Navigazione con vista 3D

Impostazioni vista 3D

Modalità mouse

Comando di avvio del Servizio dati

Questo comando avvia il Servizio dati Trimble Business Center, che consente ad applicazioni di terzi (ad esempio LinqPad) di usare il protocollo Open Data (OData) per accedere ai dati del progetto sulla base di query personalizzate. L finestra di dialogo Avvia servizio dati mostra l'indirizzo che deve essere inserito nell'applicazione OData di terzi per comunicare con Trimble Business Center.

Nota: per ulteriori informazioni su OData e sulle applicazioni di terzi capaci di usare il protocollo OData, consultare il sito http://www.odata.org/consumers.

Per accedere al comando:

  1. Selezionare Visualizza > Riquadro del comando o premere F12.
  2. Nel Riquadro comandi, selezionare Avvia servizio dati nell'elenco Tutti i comandi.

    Viene visualizzata la finestra di dialogo Avvia servizio dati. Ora è possibile utilizzare applicazioni di terzi OData per comunicare con Trimble Business Center e per interrogare sui dati. Usare l'indirizzo visualizzato nella finestra di dialogo Avvia servizio dati.

  3. Una volta finito di utilizzare l'applicazione di terzi OData per comunicare con Trimble Business Center, fare clic sul pulsante Arresta.


Glossario

La scala dei valori di quota ortometrica (Z) dei punti di dati. La scala verticale è detta esagerazione verticale se è impostata al di sopra di 1,0, così è possibile vedere meglio le differenze verticali nei dati. L'esagerazione verticale è usata nelle viste 3D per facilitare la visualizzazione dei cambiamenti topografici di una superficie.

(rilievo) statico

Metodo di rilievo GNSS che utilizza occupazioni lunghe (in alcuni casi ore) per raccogliere dati non elaborati. I dati non elaborati vengono poi lavorati successivamente per ottenere vettori con precisione sub-centimetrica.

Per le sessioni statiche si assume che il ricevitore:

  • Rimanga stazionario su un singolo punto
  • raccolga dati per un periodo più lungo rispetto alla sessione FastStatic.

I tempi di occupazione statica possono andare da 30 minuti ad alcune ore o più nel caso di applicazioni che richiedano alti livelli di precisione e ripetibilità.

Vedere anche FastStatic, rilievo cinematico, stop and go.

1 sigma

Misura statistica che indica un errore standard rispetto alla media.

Vedere anche livello di significatività.

a livello

Indicazione in edilizia e lavori di movimento terra che il terreno è alla quota ortometrica/ellissoidica desiderata e non necessita né di sterro né di riporto.

agganciare

Bloccare in una posizione fissa. I riquadri possono essere agganciati ai lati o ai bordi della finestra di applicazione.

algoritmo

Un insieme di regole per risolvere un problema in un numero finito di passi.

alidada

Dispositivo di centratura utilizzato per montare sul treppiede le antenne GPS e altri strumenti per il rilievo.

allineamento

Una linea usata per indicare il percorso di una sede stradale.
Vedere anche Allineamento orizzontale (ALO) e Allineamento verticale (ALV).

Allineamento orizzontale (ALO)

Una linea utilizzata per indicare il percorso di una sede stradale o un allineamento simile, come visibile nella vista in pianta (dall'alto).
Vedere anche Allineamento verticale (ALV).

Allineamento verticale (ALV)

Una linea utilizzata per indicare il percorso di una sede stradale o un allineamento simile, come visibile nella vista profilo (lateralmente).
Vedere anche Allineamento orizzontale (ALO).

almanacco

Dati trasmessi da un satellite GNSS ad un ricevitore GNSS per facilitare un'acquisizione rapida del satellite (SV) da parte del ricevitore. I dati dell'almanacco contengono informazioni sulle orbite di tutti i satelliti, correzioni dell'orologio e parametri di ritardo atmosferico. Il ricevitore deve acquisire i dati dell'almanacco prima che possa iniziare la navigazione GNSS.

altezza dell'antenna

L'altezza del centro di fase di un'antenna GNSS rispetto al punto da esaminare. L'altezza non corretta dell'antenna viene misurata dal punto osservato fino ad un punto specificato sull'antenna stessa, quindi corretta manualmente o automaticamente secondo la verticale reale mediante il software.

altezza delta

Differenza in altezza o modifica in altezza fra due punti.

altezza ellissoidale

Distanza misurata lungo la normale dalla superficie dell'ellissoide ad un punto. Non è uguale all'elevazione al di sopra di un datum fisico verticale.

Vedere anche elevazione, separazione del geoide.

altezza ortometrica

Distanza fra un punto e la superficie del geoide. Detta in genere elevazione.

ambiguità

Il numero intero di cicli non conosciuto della fase ricostruita del vettore, contenuto in una serie continua di misurazioni.

Il ricevitore conta le onde radio (dal satellite quando passa sopra all'antenna) con un alto livello di precisione. Tuttavia, il ricevitore non ha informazioni sulla distanza, in lunghezza delle onde, rispetto al satellite al momento dell'inizio del conteggio. Questo numero sconosciuto di lunghezze d'onda fra il satellite e l'antenna è l'ambiguità.

Detta anche ambiguità dell'intero o errore sistematico dell'intero.

ambiguità dell'intero

Intero numero di cicli in uno pseudo intervallo della fase portante fra il satellite GPS e il ricevitore GPS.

Vedere anche ambiguità.

angolo

La differenza in gradi fra due raggi con origine nello stesso punto.

angolo azimutale

La misura angolare orizzontale fra una direzione fissa di riferimento e una posizione, contenuta all'interno di un cerchio sul piano orizzontale.

angolo di deviazione

Angolo in corrispondenza del quale una linea o un oggetto lineare devia dal suo percorso verso un percorso nuovo.

angolo di elevazione

L'angolo del satellite al di sopra dell'orizzonte, misurato da 0 gradi a 90 gradi.

angolo di mappatura

Angolo fra la parte nord della griglia sulla proiezione di mappatura e il meridiano della longitudine su un punto dato. Detto anche convergenza.

angolo medio

Un angolo rappresenta la combinazione e la media delle osservazioni ridondanti sullo stesso punto.

annotazione

Testo in una vista grafica che etichetta o fornisce informazioni aggiuntive su un oggetto rappresentato graficamente. Le annotazioni di solito sono importate come testo CAD o testo multilinea CAD. Le annotazioni (chiamate anche etichette) a volte sono collegate agli oggetti a cui si riferiscono mediante linee di riferimento.

Anti spoofing (AS)

Una funzione che consente al Dipartimento della Difesa U.S.A. di trasmettere un codice Y criptato invece del codice P. Il codice Y può essere utilizzato solo dagli utenti autorizzati (prima di tutto del settore militare).

APC

Vedere centro di fase dell'antenna (APC).

apertura riquadro di selezione

Riquadro che appare su alcuni cursori e che indica l'area in cui è possibile selezionare gli oggetti applicabili.

appiattimento

(1) Espressione matematica delle lunghezze relative degli assi minore e maggiore di un ellissoide: f= (a - b)/a), dove "a" è la lunghezza dell'asse maggiore e "b" è la lunghezza dell'asse minore.

(2) Misura dell'appiattimento di un'ellisse. Un cerchio ha un appiattimento pari a 0. L'appiattimento dell'ellissoide WGS-84 è pari a circa 1/298,257223563 = 0,00335281066474.

Di solito l'appiattimento viene visualizzato con il suo valore inverso (ad esempio, 298,257223563 invece di 0,00335281066474) per facilitarne la lettura.

arco

Linea consistente in una porzione di circonferenza.

Vedere anche linea.

Arco verticale

Un segmento curvo simmetrico e parabolico in un piano verticale. Gli archi verticali sono usati per passare fra segmenti rettilinei e altri archi verticali negli allineamenti verticali.

area di interesse

Una o più regioni del cantiere di lavoro per cui si desidera calcolare i volumi di materiali e le quantità di miglioramento del cantiere per l'asporto.

area di sincronizzazione dati

Una struttura a cartella (installata dal programma Office Synchronizer sul disco rigido del computer da ufficio) che contiene le impostazioni e i dati di cantiere, i dati dei disegni e gli ordini di lavoro, in una struttura file utilizzabile dal software Trimble Site Controller. Office Synchronizer utilizza i dati dell'area di sincronizzazione per scambiare i file fra il software da ufficio e quello del controller in cantiere, in modo da sincronizzarli. Tecnicamente l'area di sincronizzazione dati è conosciuta anche come "cartella root sync".

area di stampa

Porzione di un foglio di carta su cui una stampante o un plotter può applicare inchiostro. La maggior parte delle stampanti e dei plotter non può stampare sul bordo della carta: ci sono dei margini superiore, inferiore e laterali che non sono accessibili.

AS

Vedere Anti spoofing (AS).

ASCII

American Standard Code for Information Interchange (Codice Standard Americano per lo Scambio di Informazioni). Sistema di codifica dei caratteri a otto bit (sette bit più la parità) utilizzato per la comunicazione seriale. In genere i dati in questo formato possono essere letti.

asse maggiore

Vedere ellissoide.

asse minore

Vedere ellissoide.

asse semi maggiore

Metà dell'asse maggiore.

asse semi minore

Metà dell'asse minore.

asse X, Y e Z

Espressione delle coordinate con significati separati per le coordinate cartesiane geocentriche (EC) e rettangolari.

Nel sistema cartesiano geocentrico X si riferisce alla direzione dell'asse delle coordinate che va dall'origine del sistema al meridiano di Greenwich, Y all'asse che va dall'origine attraverso il meridiano della longitudine est di 90° e Z alla calotta polare.

In un sistema di coordinate rettangolari X si riferisce all'asse est-ovest, Y all'asse nord-sud e Z all'asse dell'altezza.

attributo

Vedere proprietà .

aumento di volume dei materiali di scavo

Aumento di volume e diminuzione della densità del terreno (o di un altro materiale) a causa dell'espansione. L'aumento di volume dei materiali di scavo è una conseguenza frequente, quando il terreno nella sua densità originale in loco viene estratto da un cantiere e spostato altrove durante i lavori di costruzione.

Vedere anche ritiro del materiale di scavo e compattazione.

aumento di volume dei materiali di scavo per il trasporto

Misura dell'aumento di volume di una porzione di terreno o di roccia in loco a causa dell'espansione e dell'allentamento conseguenti allo sterro. L'aumento di volume è un risultato normale quando il terreno viene scavato in un cantiere al suo stato naturale e ammassato, oppure spostato altrove durante le attività di costruzione. La sua misura fornisce un mezzo per calcolare il volume di materiale sfuso da compattare e quindi il numero di carichi necessari con una certa capacità di carico.

L'aumento di volume atteso dei materiali di scavo di un certo terreno può essere espresso come percentuale del volume iniziale del terreno stesso. Ad esempio, un fattore di aumento del volume dei materiali di scavo dell'8% indica che il terreno si espanderà per occupare un volume superiore dell'8% rispetto a quello occupato prima dello scavo. Questo valore può essere espresso anche come fattore di moltiplicazione. Ad esempio, un terreno con un aumento del volume dei materiali di scavo dell'8% avrà un fattore di moltiplicazione pari a 1,08.

Vedere anche ritiro e compattazione per il trasporto.

azimut

(1) Osservazione del rilievo utilizzata per misurare l'angolo formato da una baseline orizzontale e il nord (o il sud) geografico o geodetico. Quando si applica alle osservazioni GNSS, si riferisce ad un azimut della sezione normale.

(2) Misura angolare orizzontale di una direzione di riferimento, di solito il punto più a nord dell'orizzonte, ad est del punto dove un cerchio verticale attraverso un oggetto astronomico (ad esempio un satellite) interseca l'orizzonte.

L'azimut viene spesso confuso con la direzione. L'azimut si misura in senso orario da 0 a 360 gradi (da 0 a 400 gon) dal nord (o sud) geografico o geodetico. L'orientamento è la direzione di una linea indicata in modo specifico o generico ed è riferito ad una meridiana o ad una linea base. Quando viene indicato in modo specifico, la direzione è un angolo all'interno di un quadrante (ad esempio il quadrante NE o quello SO) e non è mai maggiore di 90 gradi.

azimut geodetico

Angolo fra il meridiano geodetico e la tangente alla linea geodetica dell'osservatore, misurato sul piano perpendicolare alla normale ellissoidale dell'osservatore. L'angolo viene misurato in senso orario da nord.

banda L

Gruppo di radiofrequenze che va da 390 MHz a 1550 MHz. I satelliti GNSS emettono segnali utilizzando le frequenze delle portanti L1 e L2.

baricentro

Il centro di massa di una forma o di un modello 3D, come una isometria.

baseline

In questo software una baseline è una sessione o una porzione di sessione, risultante da due occupazioni con una sovrapposizione di dati sufficiente da poter essere elaborate per produrre un vettore.

Vedere anche sessione, statico (rilievo), stop-and-go.

baud

Unità di misura della velocità di trasferimento dei dati (da un dispositivo digitale binario ad un altro) utilizzata per descrivere le comunicazioni seriali. Un’unità baud corrisponde generalmente ad un bit al secondo.

blocco

Una raccolta di singoli oggetti CAD (a volte contenenti blocchi nidificati), raggruppati in un unico oggetto più grande, per facilitare e rendere più omogenei la selezione e lo spostamento degli oggetti correlati. Un blocco è un'istanza di definizione blocco. Un blocco nidificato è un blocco contenuto in uno più grande.

Vedere anche definizione di blocco ed esplodere.

calibrazione

Vedere calibrazione cantiere.

calibrazione del sito

Procedura di calcolo dei parametri che stabilisce il rapporto fra le posizioni WGS-84 (latitudine, longitudine e altezza ellissoidale) determinate dalle osservazioni GPS e dalle coordinate locali conosciute definite da una proiezione su una mappa, e le elevazioni sul livello medio del mare. I parametri vengono utilizzati per generare coordinate locali su una griglia dalle posizioni WGS-84 (e viceversa) in tempo reale sul campo, quando si usano metodi di rilievo RTK.

calibrazione verticale

Calibrazione di cantiere consistente in un sollevamento o in un abbassamento e nell'inclinazione (modifica dell'inclinazione in direzione nord ed est del geoide o del piano locale).

campionamento

Istanza di dati generata automaticamente che si inserisce fra istanze di dati definiti dall'utente. Esempi di campionamento sono i vertici creati lungo linee usate come linee di discontinuità in una superficie e i modelli creati lungo un allineamento in un corridoio.

cantiere

È un oggetto nel progetto che contiene impostazioni e dati specifici del cantiere, come la calibrazione, i punti di controllo locali, le zone da evitare e una mappa di cantiere. Un cantiere di lavoro rappresenta una proprietà reale o un'area su cui vengono eseguiti rilievi, lavori di movimento terra ed edili associati al progetto di costruzione.

I cantieri di lavoro possono anche avere uno o più disegni dei cantieri stessi e fare riferimento a uno o più ordini di lavoro, necessari per eseguire l'opera.

cantiere calibrato

Definizione di cantiere che utilizza un sistema di coordinate esistenti più la trasformazione di correzione. È quello che si adatta meglio ai dati GNSS di un'area specifica (o di un sito).

Le trasformazioni aggiuntive di correzione sono necessarie in quanto un sistema di coordinate è progettato per applicarsi ad un'area molto vasta. Non permette variazioni delle coordinate locali. È necessario avere nuovo lavoro da inserire nel controllo esistente, quindi le trasformazioni aggiuntive di correzione correggeranno queste variazioni locali. Le correzioni aggiuntive sono valide solo su un'area limitata. Ciò spiega la terminologia “cantiere".

cantiere di prestito

L'atto di importare terreno o altro materiale terroso in un cantiere di lavoro per l'uso come riporto. Questo termine è usato anche in riferimento al volume di riporto da soddisfare importando i materiale dall'esterno del cantiere, a differenza dei materiali che possono essere ottenuti in loco da punti in cui è necessario eseguire degli sterri per ottenere il livello previsto dal progetto. Il materiale di prestito può essere lo stesso di quello nativo.

cartella root sync

Una cartella (installata da Office Synchronizer nella directory root del disco rigido di un computer) che contiene dati di cantiere, dati di disegni e ordini di lavoro in una struttura file, utilizzabile dal software Site Controller di Trimble. La cartella root sync è utilizzata da Office Synchronizer per scambiare i file fra software da ufficio e software del controller di cantiere, in modo che corrispondano/siano sincronizzati. Nella documentazione si fa riferimento alla struttura file della cartella root sync semplicemente come "area di sincronizzazione dati".

casella grafico

Casella creata dall'utente intorno a una certa porzione di dati nella Vista in pianta per specificare un'area da stampare o plottare.

centro di fase dell'antenna (APC)

Il centro elettronico dell'antenna. Il centro elettronico spesso non corrisponde al centro fisico dell'antenna. Il segnale radio viene misurato sull'APC.

Chiave di licenza HASP

Le chiavi di licenza HASP (Hardware Against Software Piracy) per questo software sono dei dongle USB da inserire nel computer per sbloccare i comandi concessi in licenza. I dongle USB sono simili alle unità flash USB.

chiusura

Vedere chiusura ad anello.

chiusura ad anello

Le chiusure ad anello forniscono un'indicazione sulla quantità di errori in una serie di osservazioni all'interno di una rete. Una chiusura ad anello viene calcolata selezionando un punto da cui vengono fatte una o più osservazioni, aggiungendo una di queste osservazioni alle coordinate del punto e calcolando le coordinate del secondo punto basato su quell'osservazione. Questa procedura viene ripetuta una o più volte intorno ad un anello, terminando al punto di partenza iniziale. Nel caso non ci fossero errori nelle osservazioni, la coordinata finale calcolata sarebbe esattamente la stessa di quella iniziale.

Sottraendo la coordinata calcolata da quella originale si determina una discrepanza. La divisione di questo errore per la lunghezza della linea permette di esprimerlo in parti per milione. Questa tecnica può anche essere usata fra due punti diversi quando sono entrambi conosciuti con un alto grado di precisione. È detta anche chiusura della poligonale.

Codice C/A

Vedere codice Coarse Acquisition (C/A).

codice Coarse Acquisition (C/A).

Codice di rumore pseudo randomico (PRN) modulato su un segnale L1 GPS. Il codice C/A è composto da una sequenza di 1023 bit (0 o 1) che si ripete ogni millisecondo. Ogni satellite trasmette una sequenza unica a 1023 bit che permette ad un ricevitore di distinguere fra più satelliti. Il codice C/A aiuta il ricevitore a calcolare la distanza dal satellite.

codice di controllo

Codice usato per indicare gli attributi di un elemento lineare (ad esempio "Inizio" per l'inizio della linea di una recinzione).

codice di rumore pseudo casuale (PRN)

Sequenza di 1s e 0s digitali che appaiono essere distribuiti casualmente come rumore, ma che possono essere riprodotti esattamente. I codici PRN hanno un basso valore di correlazione automatica per tutti i ritardi o gli sfasamenti, ad eccezione di quando sono esattamente coincidenti.

Il codice C/A e il codice P sono esempi di codici PRN. Ogni satellite NAVSTAR può essere identificato dal suo C/A unico e dai suoi codici di rumore pseudo casuale P, quindi un satellite a volte viene identificato dal suo "numero PRN".

codice elemento

Una stringa alfanumerica usata per identificare un elemento.

codice P

Codice "protetto" o "preciso" utilizzato sulle bande L1 e L2 GPS. Il Dipartimento della Difesa degli Stati Uniti rende disponibile questo codice solo agli utenti autorizzati. Il codice P è una traslazione bifase modulata da entrambe le frequenze delle portanti L1 e L2. Il codice P ha un bit rate di 10.23MHz e viene implementato nel GPS settimanalmente. Ogni satellite ha un codice P unico utilizzato per distinguerlo dagli altri.

Il codice P viene sostituito dal codice Y quando è attivo l'Anti spoofing.

Vedere anche codice Y.

codice Y

Forma criptata delle informazioni contenute nel codice P. I satelliti trasmettono il codice Y al posto del codice P quando viene applicato l'Anti spoofing.

Vedere anche Anti spoofing (AS).

COGO

Vedere geometria di coordinate (COGO).

coincidente

Che giace (almeno in parte) nello stesso spazio fisico

compattazione

Il processo che prevede l'uso del peso per comprimere il terreno (o altro materiale) allo scopo di ridurne il volume e aumentarne la densità. La compattazione è usata nei lavori di movimento terra per creare superfici stabili e solide in grado di sostenere i lavori di costruzione.

Vedere anche ritiro e aumento di volume dei materiali di scavo.

compattazione differenziale

La compressione necessaria (attraverso rullatura e compattazione) della superficie superiore del conglomerato bituminoso dopo la posa, per ottenere un tappeto finito compattato che corrisponde alla superficie del disegno. Detta anche "riduzione differenziale di spessore".

compattazione per il trasporto

Misura della diminuzione di volume di una porzione di terreno o di roccia compattata rispetto al suo stato di estrazione o di ammasso, quando collocata nel punto di riporto alla densità specificata. La sua misura fornisce un mezzo di calcolo del volume di materiale sfuso da compattare, per soddisfare un dato requisito volumetrico per il riporto ad una specifica densità, oppure il volume di materiale di riserva necessario per soddisfare tale requisito.

La quantità attesa di compattazione per il trasporto di un certo terreno può essere espressa come percentuale del volume di terreno nella sua condizione di estrazione sfuso. Ad esempio, un fattore di compattazione per il trasporto del 14,8% indica che il volume del terreno si ridurrà del 14,8% rispetto al suo stato sfuso. Questo valore può essere espresso anche come fattore di moltiplicazione. Ad esempio, un terreno con una compattazione per il trasporto del 14,8% avrà un fattore di moltiplicazione pari a 0,852.

Vedere anche ritiro e aumento di volume dei materiali di scavo per il trasporto.

compensazione

Il processo per determinare e applicare le correzioni alle osservazioni allo scopo di ridurre gli errori e produrre valori finali delle coordinate.

compensazione completamente limitata

Compensazione di rete in cui tutti i punti su di essa che fanno parte di una rete di controllo più ampia sono mantenuti fissi sui loro valori di coordinata pubblicati. Una compensazione della rete completamente limitata viene utilizzata per unire le reti di controllo più piccole con quelle più grandi e quelle vecchie con quelle più nuove.

Vedere anche compensazione libera.

compensazione della PDOP

Parametro del ricevitore che specifica il valore massimo della PDOP per il posizionamento. Quando l'orientamento geometrico dei satelliti porta una PDOP maggiore del valore della maschera, il ricevitore arresta il calcolo dei punti.

compensazione della rete

Soluzione di equazioni simultanee creata per ottenere la chiusura di una rete di rilievo, minimizzando la somma dei quadrati ponderati dei residui delle osservazioni.

compensazione libera

Compensazione della rete calcolata senza fissare alcuna coordinata. La compensazione libera utilizza i limiti interni. Essi vengono usati per analizzare l'incoerenza interna della rete da compensare.

Vedere anche compensazione completamente limitata.

compensazione livello

Il processo di distribuzione dello sfasamento (errore di livello) in modo uniforme su un intero livellamento. La compensazione può essere proporzionale alla distanza o ai posizionamenti.

compensazione orizzontale

Compensazione di calibrazione che riduce gli errori residui fra le coordinate di controllo e le coordinate della griglia calcolate dalle posizioni GNSS.

compensazione poligonale

Il processo mediante il quale lo sfasamento lineare in una poligonale chiusa è compensato (o distribuito) su tutta la poligonale stessa per dare equilibrio. Il software supporta due metodi di compensazione poligonale come importati da Survey Controller:

  • Metodo della regola della bussola (Bowditch) – Compensa le partenze e le latitudini degli andamenti delle poligonali proporzionalmente alla loro lunghezza.
  • Metodo della regola del tacheometro - Compensa le rispettive latitudini e partenze in proporzioni uguali o proporzionali alla lunghezza delle linee.
compensazione verticale

Compensazione della rete solo delle osservazioni e delle coordinate verticali.

componente

Metodo utilizzato per definire un vettore tridimensionale fra due punti di controllo. Lo stesso vettore può essere definito da azimut, altezza delta e distanza (in coordinate ellissoidali); da delta X, delta Y, e delta Z (in coordinate cartesiane ECEF); da delta nord, delta est e delta up (in coordinate planari locali).

concatenare

Collegare in serie due entità come in una catena, per formarne una singola.

condizione compattata in loco

Condizione in cui è stato collocato un materiale in caso di riporto e, in caso di sterro o riporto, in cui è stato compattato per raggiungere la densità di progetto specificata. Per la maggior parte dei terreni questa condizione comporta un aumento di densità nella condizione in situ, con le eccezioni indicate in basso. Quindi il volume del contenitore necessario per contenere la stessa massa unitaria di quello stesso suolo a quella determinata umidità si riduce rispetto alla sua condizione in situ. Il materiale solitamente viene detto "ritirato", come risultato dell'aumentata densità.

Vedere anche condizione sfusa di estrazione/trasporto.

condizione in situ

Stato naturale in cui un materiale terroso giace indisturbato come prima delle attività di costruzione. La condizione in situ è usata per definire il volume del contenitore necessario per contenere una certa massa unitaria di materiale ad una umidità specifica. Questa è anche detta "volume soprelevato".

Vedere anche condizione sfusa di estrazione/trasporto e condizione compattata in loco.

condizione sfusa di estrazione/trasporto

Condizione relativa al volume della stessa massa unitaria di materiale dopo lo scavo e la collocazione in un mezzo per il trasporto in un altro luogo. È usata anche per approssimare il volume di una riserva di materiale.

Vedere anche condizione in situ e condizione compattata in loco.

confine

Una polilinea chiusa che indica i limiti o la porzione di una superficie. Il confine ritaglia la superficie per includere solo i triangoli compresi al suo interno o da esso incrociati. A volte i confini vengono utilizzati per "agganciare" una superficie, formando un sottoinsieme della superficie originale.

confine daylight

Linea nei lavori di movimento terra che indica il punto in cui la superficie passa dal terreno esistente sul perimetro all'area che deve essere sterrata e/o riportata.

Vedere anche linea di sterro/riporto.

conflitto

Una differenza fra i dati del cantiere o quelli del disegno nel progetto e i dati dello stesso cantiere o disegno nell'area di sincronizzazione dati. Inoltre, un conflitto può nascere da una differenza fra i dati dello stesso cantiere o disegno su più controller, oppure dall'inserimento di nuovi dati su un controller.

I conflitti richiedono la soluzione dell'incongruenza mediante la scelta dei dati da utilizzare sia nel progetto che sui controller in loco. In base alla scelta, i dati di progetto o quelli dell'area di sincronizzazione dati si aggiornano mediante la risincronizzazione.

Connected Community (TCC)

Insieme di strumenti di rete su base web utilizzabile da topografi e imprenditori edili per condividere dati e collaborare con partner interni ed esterni e clienti.

controller

Termine generico che può indicare un controller da cantiere SCS o una scheda dati di una macchina GCS.

controller di cantiere

Dispositivo da campo su cui è installato Site Controller Software (SCS) nell'ambito di un Trimble Site Positioning System (SPS). I controller di cantiere usati dalle squadre in genere sono computer palmari. Il loro software può anche funzionare su un tablet pc o su un notebook da usare sul campo. Tali dispositivi possono essere usati comunemente da capicantiere, capisquadra ecc, che possono azionarli dall'interno della cabina di un camion mentre dirigono il cantiere. Dati di cantiere, dati di disegni e ordini di lavoro vengono trasferiti avanti e indietro fra i computer da ufficio e i controller di cantiere. Dopo aver usato il controller per raccogliere i dati sul campo, le misurazioni vengono trasferite dal controller ad un computer da ufficio.

controllo macchina

Pratica di guidare macchine edili come livellatrici, bulldozer e pavimentatrici, usando la tecnologia di posizionamento per determinare e regolare la posizione di lame, profilatori ecc.

conversione della griglia

Conversione fra le coordinate di proiezione geografica e di mappatura.

coordinata

Una coppia di valori X, Y o di direzione nord ed est (in 2D), oppure un insieme di valori X, Y e Z o di direzione nord, est e di quota ortometrica (in 3D), che definisce una posizione nello spazio 3D. Se ci sono solo due coordinate date, il valore Z o la quota ortometrica può essere 0 (relativamente al sistema di coordinate correnti) o indefinita.

Se in questo software è necessaria una coordinata, può venire richiesto di specificare una "posizione" o un "punto".

Vedere anche punto e punto CAD.

coordinata di controllo locale

Coordinata locale a cui è legato un rilievo.

coordinate assolute

Coordinate misurate dall'origine del sistema di coordinate corrente e non relative a qualsiasi altro oggetto.

coordinate cartesiane

Sistema di coordinate che definisce la posizione di un punto nello spazio in termini della sua distanza perpendicolare da ciascun insieme di assi perpendicolari l'uno rispetto all'altro.

Vedere anche coordinate cartesiane ECEF (Earth Centered Earth Fixed).

coordinate cartesiane ECEF (Earth Centered Earth Fixed)

Sistema di coordinate cartesiane ECEF utilizzato per convertire i valori di latitudine, longitudine e quota ellissoidica su un dato globale in coordinate cartesiane X, Y, Z. Il sistema di coordinate ECEF è la base per tutti i calcoli di coordinate GNSS.

coordinate fisse

Coordinate di punti che non si spostano quando si effettua una compensazione della rete.

coordinate geodetiche locali

Latitudine, longitudine e altezza di un punto. Le coordinate vengono espresse nei termini dell'ellissoide locale.

Vedere anche ellissoide locale.

coordinate geografiche (geodetiche)

Sistema di coordinate che utilizza latitudine, longitudine e altezza geodetica.

Vedere anche coordinate cartesiane ECEF (Earth Centered Earth Fixed), ellissoide.

coordinate relative

Coordinate misurate dall'origine di un altro oggetto e non dal sistema di coordinate assolute corrente.

coordinate State Plane

Definizioni speciali delle proiezioni ortomorfiche di mappatura Transverse Mercator e Lambert adottate per legge negli USA. Esiste un insieme di tali zone per NAD-27 e un altro per NAD-83.

coplanare

Che giace (almeno in parte) sullo stesso piano fisico

corda

Una linea retta i cui punti terminali giacciono su una curva. In questo software a volte gli archi sono resi come corde o linee, usando più corde in sequenza per approssimare la curva.

cornice di riferimento

Sistema di coordinate di un datum.

correlato

Due o più osservazioni (o quantità derivate) che hanno almeno un'origine di errore comune.

correzione della fase dell'antenna

Un fattore di correzione utilizzato per la variazione della posizione del centro di fase di un'antenna GNSS, risultante dal cambiamento di direzione del segnale satellitare.

La posizione del centro di fase dell'antenna GNSS non è né un punto fisico né un punto stabile. Esso varia secondo la direzione del segnale dal satellite. La maggior parte della variazione del centro di fase dipende dalla quota ortometrica del satellite. La correzione di questa variazione nella posizione del centro di fase dell'antenna GNSS permette l'utilizzo per un singolo rilievo di una serie di tipi di antenna. Le correzioni del centro di fase dell'antenna non sono così critiche se si usano due antenne dello stesso tipo, perché gli errori comuni si annullano.

correzione troposferica

Correzione applicata alla misurazione satellitare per correggere il ritardo troposferico. Questo valore si ottiene dal modello di Hopfield modificato.

Vedere anche modello troposferico.

corridoio

Modello 3D di una struttura lineare, come una strada o una via d'acqua. Il modello si basa su un allineamento orizzontale e (opzionalmente) verticale e include dei modelli che definiscono le sezioni trasversali lungo il corridoio.

costellazione

(1) Insieme specifico di satelliti utilizzato nel calcolo delle posizioni. Sono necessari almeno due satelliti per i punti 2D e quattro satelliti per quelli 3D.

(2) Insieme di tutti i satelliti visibili da un ricevitore GNSS in una volta. La costellazione ottimale è quella con la diluizione della precisione in base alla posizione (PDOP) più bassa.

Vedere anche Diluizione della precisione (PDOP).

covarianza

Misura della correlazione di errori fra due osservazioni o quantità derivate. La covarianza in genere è espressa come una matrice di varianza covarianza in cui gli elementi diagonali sono le varianze delle variabili corrispondenti e gli elementi distanti dalla diagonale principale sono le covarianze.

Si riferisce anche ad un termine distante dalla diagonale (cioè non una varianza) in una matrice di varianza covarianza.

Vedere anche matrice di varianza covarianza.

creazione di un modello ionosferico

Il ritardo di tempo causato dalla ionosfera varia a seconda della frequenza dei segnali GNSS ed influenza ogni fase di un segnale in modo diverso. Quando si utilizzando dei ricevitori a doppia frequenza, è possibile usare le osservazioni della fase portante di entrambe le frequenze per creare il modello ed eliminare la maggior parte degli effetti ionosferici. Quando le misurazioni con le doppie frequenze non sono disponibili, è possibile utilizzare un modello ionosferico trasmesso dai satelliti GNSS per ridurre le influenze ionosferiche. Tuttavia, l'uso del modello trasmesso non è efficace quanto quello delle misurazioni con le doppie frequenze.

criteri di accettazione della qualità

Limiti di uno o più test di valutazione del software, eseguiti su dati di misurazione GPS non elaborati per determinare se tali dati superano o meno un insieme di valori di tolleranza definiti. Questi test rimuovono i dati per l'elaborazione successiva o contrassegnano i dati che richiedono miglioramenti qualitativi.

criterio del tau

Tecnica statistica di Allen Pope per rilevare i valori erratici delle osservazioni.

curva di avvicinamento

Curva in entrata (da PVC a PVI) nella curva verticale asimmetrica di un allineamento.

Vedere anche curva di partenza.

curva di distribuzione normale

Illustrazione grafica della distribuzione teorica delle variabili casuali intorno ad un valore atteso, conformemente alla teoria delle probabilità. Utilizzata con gli istogrammi.

curva di partenza

Curva in uscita (da PVI a PVC) dalla curva verticale asimmetrica di un allineamento.

Vedere anche curva di avvicinamento.

curva verticale

Arco o parabola in un allineamento verticale o in un profilo. Le curve verticali possono essere simmetriche o asimmetriche.

curva verticale asimmetrica

Arco in un allineamento verticale o in un profilo in cui le curve su uno qualsiasi del lati del punto di intersezione (PI) hanno una lunghezza diversa.

curva verticale simmetrica

Arco parabolico in un allineamento verticale o in un profilo, in cui le curve su uno qualsiasi del lati del punto di intersezione (PI) hanno la stessa lunghezza.

dati 2D

Oggetti definiti da coordinate di latitudine e longitudine (o X, Y), ma che non hanno valori di quota ellissoidica oppure ortometrica (o Z).

dati 3D

Oggetti definiti da coordinate di latitudine e longitudine (o X, Y) e da un valore di quota ellissoidica oppure ortometrica (o Z). Zero è una quota ortometrica valida.

dati di campagna

Dati del cantiere di lavoro, dati di progetto e ordini di lavoro che si preparano per l'uso sui controller nel cantiere di lavoro, nonché risultati misurati inviati di nuovo a questo software.

dati di campagna codificati in base agli elementi

Dati raccolti sul campo a cui sono stati assegnati i codici elemento.

dati di riferimento geodetici

Dati di riferimento alla base del posizionamento geodetico mediante GNSS e utilizzati per trasformare le misurazioni su una superficie curva (la Terra) in misurazioni su una superficie piatta (una mappa o un piano).

dati dipendenti

Dati associativi o parametrici influenzati da altri dati. La risposta cambia in base alle modifiche apportate ai dati da cui dipendono. In questo software, le stringhe di linea e le superfici sono dipendenti. Ad esempio, se la forma di una superficie si basa sulla posizione dei punti che fanno parte della superficie stessa, quando le loro posizioni cambiano, la superficie cambia di conseguenza, così come le relative curve di livello, i profili ecc.

dati esterni

Oggetti aggiunti come parti di una superficie, invece che essere integrati in essa all'atto dell'importazione. I dati esterni influiscono sulla forma della superficie e possono essere modificati o rimossi. Se la superficie fa riferimento solo a dati esterni (è stata creata interamente all'interno del programma), verrà esportata come punti e linee di discontinuità.

Vedere anche dati interni.

dati grezzi

Dati non elaborati raccolti sul campo.

Dati grezzi GNSS

Dati raccolti da un ricevitore GNSS allo scopo di essere elaborati successivamente. Possono essere contenuti in un file di formato *.dat (formato di file dati non elaborati Trimble), *.T01 (formato di file dati non elaborati compresso Trimble), o RINEX.

dati interni

Dati integrati in una superficie quando questa viene importata (in genere come file TTM o LandXML), al contrario degli oggetti aggiunti come parti della superficie nel programma. I dati interni non possono essere modificati nel programma. Quando si esporta una superficie contenente dati interni, questi verranno esportati come triangoli.

Vedere anche dati esterni.

dati satellitari grezzi

Dati satellitari (GNSS) che non sono stati elaborati.

datum

Vedere datum geodetico.

datum di progetto

Datum geodetico associato ad un progetto. Tutte le coordinate locali vengono visualizzate utilizzando il datum associato al progetto.

datum geodetico

Modello matematico progettato per adattarsi al meglio al geoide, definito dal rapporto fra un ellissoide e un punto sulla superficie topografica stabilito come origine del dato.

I dati geodetici del mondo sono definiti dalle dimensioni e dalla forma di un ellissoide e dalla posizione del suo centro rispetto a quello della terra. Questo rapporto generalmente è definito da sei quantità:

  • Latitudine geodetica
  • Longitudine geodetica
  • Altezza dell'origine
  • I due componenti della deviazione della verticale all'origine
  • L'azimut geodetico di una linea dall'origine verso un altro punto

Per particolari regioni sono stabiliti dei dati geodetici specializzati. Ad esempio, in Europa spesso le mappe si basano sullo European datum 1950 (ED-50). Negli Stati Uniti spesso le mappe si basano sul North American Datum 1927 o 1983 (NAD-27, NAD-83). Tutte le coordinate GPS si basano sulla superficie del datum WGS-84.

datum locale

Datum sviluppato per la precisione e la comodità dei rilievi in una località particolare. Vedere anche datum geodetico.

definizione di blocco

La descrizione nascosta di un blocco (oggetto gruppo) che ne definisce il nome, gli oggetti che lo compongono (inclusi i blocchi nidificati) e tutti i punti di inserimento in un modello.

Vedere anche blocco ed esplodere.

definizione di elemento

Definizione di un elemento trovato sul campo (ad esempio un albero o il palo di un'utenza) che include, se applicabili, un codice elemento, gli attributi, i simboli, gli stili di linea e le immagini.

deformazione elastica

Metodo di modifica delle porzioni di una mappa o di un'immagine per adattarle a coordinate conosciute, spesso con il risultato di un'immagine o di una mappa deformata. La deformazione elastica a volte è usata per far corrispondere i bordi di immagini o mappe adiacenti.

delta

Modifica quantitativa del valore.

delta X, delta Y, delta Z

Differenze fra le coordinate espresse in un sistema di coordinate cartesiane (di solito ECEF).

DEM

Vedere modello di elevazione digitale (DEM).

densificazione

Processo per rendere una superficie più densamente triangolata (creando una maglia più fine di triangoli), perché rifletta la topografia reale o di progetto più dettagliatamente, in modo meno semplicistico.

deviazione della verticale

Differenza angolare fra la direzione verso l'alto della linea di messa a piombo (verticale) e la perpendicolare (normale) all'ellissoide.

difetto di datum

Discrepanze sconosciute fra due insiemi di coordinate, che possono essere rettificate solo mediante la trasformazione del datum nel corso della compensazione della rete.

digitalizzare

Convertire i dati analogici in formato digitale, tracciandoli su progetti cartacei mediante un digitalizzatore. In questo programma la digitalizzazione è usata per importare in un progetto informazioni geografiche come punti di controllo, linee di curve di livello topografiche, allineamenti stradali e gli ingombri planimetrici degli edifici, relativi ad un cantiere di lavoro.

digitalizzatore

Dispositivo elettronico a tastiera ed inserimento (puck o stilo) collegabile al computer e utilizzato per digitalizzare i progetti cartacei.

diluizione della precisione (DOP)

Indicatore della qualità di una posizione GNSS. Tiene conto della posizione di ogni satellite rispetto agli altri nella costellazione e della loro geometria rispetto al ricevitore GNSS. Un valore basso della DOP indica una probabilità più alta di precisione. Gli indicatori DOP standard per applicazioni GNSS sono:

  • GDOP - Geometrica (tre coordinate di posizione più sfasamento orario nella soluzione)
  • PDOP - Posizione (tre coordinate)
  • HDOP - Orizzontale (due coordinate orizzontali)
  • VDOP - Verticale (solo altezza)
  • TDOP - Ora (solo sfasamento orario)
  • RDOP - Relativo (normalizzato a 60 secondi)

Vedere anche diluizione della precisione geometrica (GDOP), diluizione della precisione orizzontale (HDOP), diluizione della precisione in base alla posizione (PDOP), diluizione della precisione relativa (RDOP), diluizione della precisione dell'ora (TDOP), diluizione della precisione verticale (VDOP).

diluizione della precisione dell'ora (TDOP)

Valore di precisione senza unità che utilizza solo lo sfasamento orario.

Vedere anche diluizione della precisione (DOP).

diluizione della precisione geometrica (GDOP)

Il rapporto fra gli errori della posizione e dell'ora utente e quelli nella gamma di satelliti. Inoltre, è anche una misura della qualità di una costellazione geometrica per la posizione e le soluzioni temporali. GDOP2 = PDOP2 + TDOP2.

Vedere anche diluizione della precisione (DOP).

diluizione della precisione in base alla posizione (PDOP)

Un valore senza unità che esprime il rapporto fra l'errore nella posizione utente e l'errore nella posizione del satellite. Indica quando la geometria satellitare può fornire i risultati più accurati. Il miglior orario per la raccolta di dati può essere selezionato sulla base dei rapporti e dei grafici che mostrano la PDOP.

Geometricamente la PDOP è proporzionale a 1 diviso per il volume della piramide formata dalle linee che vanno dal ricevitore a quattro satelliti osservati. È il risultato di un calcolo che tiene conto della posizione di ogni satellite rispetto ad altri nella costellazione. I valori buoni sono piccoli, inferiori a 3. I valori maggiori di 7 sono scarsi. Perciò una PDOP piccola è associata con satelliti ampiamente separati. Una DOP bassa indica una probabilità più alta di precisione. Una DOP alta indica una probabilità più bassa di precisione. La PDOP è collegata alla DOP orizzontale e verticale da PDOP2 = HDOP2 + VDOP2.

Vedere anche diluizione della precisione (DOP).

diluizione della precisione orizzontale (HDOP)

Misura della magnitudine degli errori DOP sulla latitudine e sulla longitudine.

Vedere anche diluizione della precisione (DOP).

diluizione della precisione relativa (RDOP)

Valore di precisione senza unità, normalizzato a 60 secondi.

Vedere anche diluizione della precisione (DOP).

diluizione della precisione verticale (VDOP)

Valore di precisione senza unità che utilizza solo l'altezza.

Vedere anche diluizione della precisione (DOP).

direzione azimutale

Angolo orizzontale di un punto misurato in senso orario da nord.

direzione est

La coordinata della griglia di un punto ad est (positivo) o ad ovest (negativo) da un meridiano di riferimento. Da sinistra a destra su un reticolo (asse delle x).

Vedere anche direzione nord.

direzione est falsa

Valore aggiunto a una coordinata di direzione est/X per renderne positivo il valore. Le direzioni est false rendono positiva la parte latitudinale dei loro sistemi di coordinate, facilitando il lavoro con questi.

direzione nord

Distanza lineare nel sistema di coordinate della griglia di una mappa, a nord della linea est-ovest che passa dall'origine.

Vedere anche direzione est.

direzione nord falsa

Valore aggiunto ad una coordinata di direzione nord/Y per rendere positivi tutti i valori entro un'area. Le direzioni nord false rendono positiva la parte longitudinale dei loro sistemi di coordinate, facilitando il lavoro con questi.

disegno del cantiere di lavoro

Un oggetto nel progetto che contiene dati di disegno del cantiere di lavoro, come un modello di superficie, allineamento o linework, punti di picchettamento e una mappa di progetto che rappresenta gli elementi dello stesso. I dati del disegno sono utilizzati dalle squadre sul campo per picchettare o controllare gli elementi, gli allineamenti e le superfici disegnate.

disponibilità selettiva (S/A)

Degradazione artificiale del segnale satellitare GPS da parte del Dipartimento della Difesa degli Stati Uniti. La disponibilità selettiva è stata disattivata a partire dal 1 maggio 2000.

distanza dal suolo

Distanza misurata mediante strumenti di rilievo convenzionali (distanza orizzontale con curvatura applicata) fra due punti sul terreno.

Vedere anche distanza ellissoidale, distanza dalla griglia.

distanza dalla griglia

La distanza fra le coordinate proiettate di due punti su una proiezione di mappatura.

Vedere anche distanza ellissoidale, distanza dal suolo.

distanza ellissoidale

Lunghezza della sezione normale fra due punti. La distanza ellissoidale non è uguale alla distanza geodetica.

Vedere anche distanza dalla griglia, distanza dal suolo.

distanza inclinata

Distanza sul piano parallela alla differenza verticale (pendenza) fra i punti.

distanza lungo

Lunghezza dal punto iniziale di una stringa di linea ad un punto specificato lungo la stringa di linea stessa. La distanza lungo le stringhe di linea è analoga allo stazionamento per gli allineamenti.

distanza orizzontale

Distanza fra due punti calcolata orizzontalmente dall'elevazione di entrambi. Componente orizzontale della distanza inclinata.

distanza radiale

Distanza da un punto centrale verso qualsiasi direzione.

DOP

Vedere anche diluizione della precisione (DOP).

doppia frequenza

Tipo di ricevitore che utilizza sia i segnali L1 che L2 dei satelliti GNSS. Un ricevitore a doppia frequenza può calcolare i punti di posizione con più precisione, su distanze più grandi e in condizioni più difficili, perché compensa i ritardi ionosferici.

doppler shift

Apparente cambio di frequenza di un segnale provocato dal moto relativo dei satelliti e del ricevitore.

downstation

Vedere stazione indietro.

durata

Vedere tempo di occupazione.

ECEF

Vedere coordinate cartesiane ECEF (Earth Centered Earth Fixed).

effemeride

L'effemeride è un insieme di parametri utilizzati dal ricevitore satellitare di navigazione globale per prevedere la posizione di un satellite e il comportamento del suo orologio. Ogni satellite contiene e trasmette dati di effemeride sulla sua orbita e sul suo orologio. I dati delle effemeridi sono più precisi dei dati di almanacco, ma sono applicabili su una cornice temporale breve, da quattro a sei ore. I dati delle effemeridi vengono trasmessi dal satellite ogni 30 secondi.

L'effemeride può essere trasmessa (proiettata avanti nel tempo) o precisa (post-elaborata).

Vedere anche almanacco.

elaboratore delle baseline

Programma di computer che utilizza dati di fase GNSS osservabili, di tipo satellitare, per calcolare le differenze di posizione fra due punti (vettori).

elaborazione di codici elemento

Processo in cui i codici elemento assegnati ai singoli punti vengono convertiti in elementi punto o linea, che rappresentano oggetti del mondo reale come alberi, recinzioni o spazi occupati da edifici.

elemento

Oggetto usato per definire una superficie e da cui la superficie stessa dipende. Gli elementi possono essere aggiunti e rimossi da una superficie, ma ne influenzano solo la forma senza diventarne parte.

elemento

Un oggetto, ad esempio un albero, una recinzione, un palo dell'energia elettrica o l'ingombro planimetrico di un edificio, in cui si può imbattere un topografo e che egli può registrare durante la raccolta di dati sul campo. Gli elementi vengono utilizzati per descrivere e definire la posizione delle cose nel mondo fisico per il rilievo, la mappatura e la costruzione.

Vedere anche Codice elemento.

elenco operatori

File (.lst) che elenca le persone (operatori) che possono usare un controller da cantiere specifico e quale modalità operativa (livello di autorizzazione) è stata loro garantita per il software Site Controller. Gli elenchi operatori vengono usati in modo da poter selezionare i nomi, invece di doverli inserire manualmente, aumentando l'efficienza e la consistenza sul campo.

elevazione

(1) Distanza verticale (altezza) al di sopra o al di sotto del livello medio del mare.

(2) Distanza verticale al di sopra o al di sotto del geoide.

(3) Distanza al di sopra o al di sotto di un datum verticale locale.

Vedere anche altezza ellissoidale, separazione del geoide.

elevazione delta

Differenza di elevazione fra due punti.

ellisse d'errore

Misura statistica dell'errore di posizione su un punto dato, calcolata dalla propagazione di tutti gli errori che contribuiscono alla posizione ed espressa dai suoi assi semi maggiore e semi minore e dalla covarianza. Gli errori bidimensionali in genere vengono propagati ad una deviazione standard (39,4% di probabilità che la posizione giaccia sopra o entro l'ellisse) o 2,1447 volte il livello di deviazione standard (95% di confidenza).

Un'ellisse d'errore delle coordinate è una rappresentazione grafica della magnitudine e della direzione dell'errore dei punti compensati dalla rete.

ellissoide

Modello matematico della terra formato dalla rotazione di un'ellisse intorno al suo asse minore, l'asse polare. L'asse maggiore è quello equatoriale. Un ellissoide è completamente definito specificando le lunghezze di entrambi gli assi, oppure specificando la lunghezza dell'asse semi maggiore e l'appiattimento.

Vedere anche appiattimento, asse semi maggiore, asse semi minore.

ellissoide locale

Ellissoide specificato da un sistema di coordinate. Le coordinate WGS-84 vengono prima trasformate in questo ellissoide, quindi convertite in coordinate su un griglia.

Vedere anche ellissoide, WGS-84.

epoca

L'intervallo di misurazione di un ricevitore GNSS. L'epoca varia a seconda del tipo di rilievo: per i rilievi in tempo reale i dati vengono raccolti con una velocità alta (ad esempio un secondo). Per i dati statici di rilievo la raccolta in genere avviene ad una velocità più bassa (es. ogni 5 secondi). Ad esempio, se un ricevitore rover misura i dati ogni 5 secondi e il ricevitore base misura i dati ogni 15 secondi, l'elaboratore utilizza solo ogni terza misurazione dal ricevitore rover.

equazione stazione

Una formula numerica del punto su un allineamento dove il valore di stazione cambia da uno schema di stazionamento all'altro. Un'equazione di stazione può essere usata, ad esempio, alla fine di una curva orizzontale per compensare un cambio di disegno nel raggio della curva, compensando di conseguenza i valori di stazione dalla fine della curva in poi per riflettere i valori stabiliti in precedenza, così come verificatisi prima del cambio di disegno.

Vedere anche stazionamento e stazione.

errore

Differenza fra il valore misurato di una quantità e il valore reale. Gli errori nei rilievi sono generalmente suddivisi in tre categorie: errori grossolani, errori sistematici ed errori casuali. L'analisi dei minimi quadrati viene utilizzata per rilevare ed eliminare gli errori grossolani e sistematici, mentre la compensazione mediante i minimi quadrati viene utilizzata per misurare e distribuire adeguatamente l'errore casuale.

errore di ciclo

Salto non conosciuto nel numero di cicli della portante risultante dal mancato aggancio continuo ad un satellite. Un errore di ciclo necessita la rivalutazione dei termini dell'ambiguità dell'intero durante l'elaborazione della linea base.

Vedere anche fase portante.

errore orbitale

Differenza fra la posizione del satellite calcolata utilizzando le sue effemeridi e la sua posizione reale nello spazio.

errore propagato

Errori calcolati derivati da errori di osservazione stimati ed espressi in termini di posizioni delle coordinate. Gli errori di coordinata propagati possono essere propagati a loro volta in errori relativi di azimut, distanza e altezza delta fra i punti.

errore quadratico medio (EQM)

Errore che quantifica la differenza fra il valore stimato e quello reale del numero da stimare. L'errore quadratico medio (EQM) calcola la media del quadrato dell'errore. L'EQM è riportato per un'immagine georeferenziata quando più di due pixel nell'immagine stessa sono correlati con un numero corrispondente di coordinate 2D.

errore sistematico

Errore che si verifica con lo stesso segno e spesso la stessa magnitudine in un numero di osservazioni collegate.

errore standard

Stima statistica dell'errore, secondo la quale il 68% di un numero infinito di osservazioni in teoria avrà errori assoluti inferiori o uguali a questo valore.

errore standard di peso dell'unità

Misura della magnitudine dei residui delle osservazioni in una rete compensata, così come confrontata con gli errori di osservazione stimati di pre-compensazione.

errori a posteriori

Errori a priori moltiplicati per l'errore standard del peso unitario (fattore di riferimento) risultante da una compensazione della rete.

errori a priori

Errori stimati delle osservazioni prima dell'esecuzione di una compensazione della rete.

errori di centratura dell'alidada

Errori associati alla centratura (messa a piombo) dell'alidada sul punto di osservazione. Questi errori sono stimati. La stima si basa sulla rilevazione della qualità dei metodi di rilievo e deve essere conservativa.

errori di posizionamento

Errori di centratura dell'alidada o di altezza dello strumento su un punto di controllo.

errori relativi

Errori e precisioni espressi per e fra le coppie di punti di controllo compensati dalla rete.

esagerazione verticale

Vedere scala verticale.

esplodere

Dividere un blocco (oggetto gruppo composto da più entità CAD singole) negli oggetti che lo compongono e/o in blocchi nidificati. I blocchi sono esplosi per facilitare l'eliminazione, lo spostamento o la modifica dei singoli oggetti in essi contenuti.

Vedere anche blocco e definizione di blocco.

etichetta

Testo in una vista grafica che identifica un oggetto o una proprietà dello stesso, come il suo codice elemento. A volte come sinonimo di etichetta può essere usato annotazione.

Faccia 3D

Superficie piana a tre o quattro lati. Le facce 3D possono essere collegate ad altre facce 3D lungo bordi continui per formare una superficie 3D o una rete, che può essere poi usata per creare una superficie 3D. Se in una superficie viene usata una faccia 3D a quattro lati, questa viene divisa in due triangoli.

fase portante

Misurazioni GNSS fatte sul segnale della portante L1 o L2. Possono riferirsi alla parte frazionale della lunghezza d'onda della portante L1 o L2, espressa in metri, cicli, frazione di lunghezza d'onda o unità d'angolo. (Un ciclo di L1 è uguale ad una lunghezza d'onda e altrettanto vale per L2.).

Nel posizionamento basato sulla fase portante, come quello impiegato nelle tecniche di rilievo GNSS, tale fase può anche riferirsi alla misurazione accumulata o integrata, composta dalla parte frazionale più il numero totale delle lunghezze d'onda (o dei cicli) dall'aggancio del segnale.

FastStatic

Tecnica di raccolta statica dei dati GNSS che comporta più occupazioni archiviate in un solo file. In genere i tempi di occupazione variano in base al numero dei satelliti (SV) visibili.

Per le sessioni FastStatic si assume che il ricevitore:

  • si muova verso vari punti e rimanga stazionario su di essi durante la raccolta dei dati;
  • non raccolga dati mentre è in movimento da un punto all'altro e
  • raccolga dati per un periodo di tempo più breve rispetto ad una sessione statica.

Vedere anche (rilievo) statico.

fattore di riferimento

Vedere errore standard di peso dell'unità.

File di libreria di elementi e attributi (*.fxl)

In questo software è un file di testo che contiene le definizioni dei codici elemento, degli attributi e dei codici di controllo.

filtro di visualizzazione

Insieme di criteri che controlla la visibilità e la selezionabilità di diversi tipi di dati e layer nelle viste grafiche.

fissato

Vedere limitato.

foglio di stile

File o documento che specifica o controlla il layout e lo stile visivo del contenuto di un altro file o documento. I fogli di stile sono usati per separare lo stile dal contenuto, in modo da poter dare un aspetto uniforme a più documenti.

frequenza singola

Tipo di ricevitore che utilizza solo il segnale L1 GPS. Non c'è compensazione degli effetti ionosferici.

GCS

Vedere sistema di controllo del livellamento.

GDOP

Vedere diluizione geometrica della precisione (GDOP).

geodatabase XML

File XML che include i dati degli elementi contenuti in un progetto esportabili da TBC e importabili in un sistema GIS (geographic information system) di Environmental Systems Research Institute, Inc. (ESRI).

geodetico

Relativo allo studio della forma della Terra e alla determinazione delle posizioni dei punti su di essa.

geoide

Superficie equipotenziale gravimetrica (superficie con uguale potenziale di gravità) che si approssima fortemente al livello medio del mare. Una superficie equipotenziale è una normale rispetto al vettore della gravità su ogni punto. La superficie del geoide non è una figura matematica uniforme, ma una figura irregolare con una forma nel complesso simile a quella di un ellissoide.

In genere le elevazioni dei punti vengono misurate con riferimento al geoide. Tuttavia, i punti fissati dai metodi GNSS hanno altezze stabilite nel datum WGS-84 (una figura matematica). Il rapporto fra il datum WGS-84 e il geoide deve essere determinato dall'osservazione, poiché non esiste una singola definizione matematica che possa descrivere il rapporto.

È necessario utilizzare i metodi di rilievo convenzionali per osservare la quota ortometrica al di sopra del geoide, quindi confrontare i risultati con la quota al di sopra dell'ellissoide WGS-84 sullo stesso punto. È possibile creare file di griglie dei valori di separazione, mediante la raccolta di un gran numero di osservazioni della separazione fra il geoide e il datum WGS-84 (separazione del geoide). Questi file di griglie permettono l'interpolazione della separazione del geoide in posizioni intermedie. I file contenenti queste griglie di separazione del geoide vengono chiamati modelli di geoide. Data una posizione WGS-84 che cade all'interno delle dimensioni del modello di geoide, il modello può rendere la separazione interpolata del geoide in una posizione specifica.

geomatica

La geomatica comprende progettazione, raccolta, archiviazione, analisi, visualizzazione e recupero di informazioni spaziali tridimensionali.

La raccolta di informazioni spaziali può avvenire da una varietà di fonti, inclusi metodi GNSS e terrestri. La geomatica integra il rilievo tradizionale con nuovi approcci basati sulla tecnologia, che la rendono utile in una vasta serie di applicazioni.

geometria

Forma, dimensione e distribuzione di punti, linee e superfici in uno spazio 2D o 3D.

geometria dei satelliti

Posizione e movimento dei satelliti GPS durante un rilievo GPS.

geometria di coordinate (COGO)

Funzioni matematiche basate sulle coordinate, che aiutano a calcolare angoli, direzioni, coordinate, distanze, quote ortometriche e offset nei dati.

georeferenziazione

Atto di posizionare un oggetto nella sua posizione ideale (usando due o più coordinate) nello spazio 2D o 3D. La georeferenziazione è usata, ad esempio, per posizionare precisamente una fotografia aerea in rapporto ad altri oggetti in un progetto, così da poter essere utilizzata come riferimento geografico o drappeggiata su una superficie per una visualizzazione migliore.

GLObal NAvigation Satellite System (GLONASS)

GLONASS è il sistema di navigazione globale (GNSS) russo.

Vedere anche Global Navigation Satellite System (GNSS).

Global Navigation Satellite System (GNSS)

Un sistema di navigazione satellitare globale è una rete di satelliti che trasmette intervalli di segnali utilizzati per il posizionamento e la navigazione ovunque nel mondo, sulla terraferma, in aria o in mare. Il Global Positioning System (GPS) statunitense, il russo GLObal NAvigation Satellite System (GLONASS) e il sistema europeo GALILEO in arrivo a breve sono esempi di GNSS.

Vedere anche GLObal NAvigation Satellite System (GLONASS), Global Positioning System (GPS).

Global Positioning System (GPS)

Sistema che comporta l'uso della tecnologia satellitare per calcolare una posizione tridimensionale precisa. Un sistema GPS consiste di un segmento di spazio (fino a 24 satelliti NAVSTAR in 6 orbite diverse), del segmento di controllo (5 stazioni di monitoraggio, 1 stazione di controllo master e 3 stazioni di carico) e del segmento dell'utente (ricevitori GPS). I satelliti NAVSTAR hanno degli orologi atomici estremamente precisi e trasmettono segnali simultanei coerenti.

GLONASS

Vedere GLObal NAvigation Satellite System (GLONASS).

GNSS

Vedere Global Navigation Satellite System (GNSS).

GPS

Vedere Global Positioning System (GPS).

gradi di libertà

Misura della ridondanza di una rete. I gradi di libertà rappresentano la differenza fra il numero di valori conosciuti in una compensazione (ad esempio componenti dei vettori e coordinate conosciute) meno il numero di valori sconosciuti (ad esempio parametri di trasformazione e coordinate sconosciute).

griglia

Un sistema di coordinate di mappatura che proietta la superficie della terra su un piano, (es. una "mappa"), utilizzando dei riquadri per le misurazioni delle posizioni. Le griglie di mappa comuni includono quella definita dalla proiezione UTM (Universal Transverse Mercator).

In questo software le coordinate di griglia sono le coordinate cartesiane riferite alla proiezione della mappa per il sistema di coordinate del progetto.

Vedere anche sistema di coordinate, metodi di proiezione delle coordinate.

griglia di quota ortometrica

Griglia di misurazioni ad un intervallo che mostra le differenze di quota ortometrica fra una superficie e una quota ortometrica specificata.

Vedere anche griglia di sterro/riporto.

griglia di spostamento

Una griglia di trasformazione applicata a una proiezione per correggere le coordinate di proiezione iniziali. Le griglie di spostamento in genere vengono utilizzate per correggere distorsioni locali in una cornice di rilievo regionale, che non può essere modellata con una semplice trasformazione.

gruppo della varianza

Uno dei gruppi di osservazioni per cui è stata utilizzata la stima del componente della varianza nella compensazione della rete.

gruppo di trasformazione

Gruppo selezionato di osservazioni utilizzato per calcolare i parametri di trasformazione unici di quel gruppo. In genere le osservazioni all'interno del gruppo sono dello stesso tipo, con errori simili e misurate con un metodo comune.

HDOP

Vedere diluizione orizzontale della precisione (HDOP).

HI

Altezza dello strumento. Sinonimo di altezza dell'antenna per il GPS.

ID punto

L'identificatore di un oggetto punto a cui è assegnato un nome, inserito in ufficio o osservato sul campo.

Vedere anche coordinata, punto e punto CAD.

illustrazione mediante modello

Espressione matematica e geometrica di un'osservazione e dei suoi errori collegati su un sistema definito di coordinate, come un ellissoide.

Impostazione stazione plus

Un'impostazione della stazione totale in cui:

  • La coordinata del punto occupato deve essere digitata, misurata in precedenza o inserita successivamente.
  • Le coordinate delle letture altimetriche all'indietro o degli azimut rispetto a tali letture devono essere digitate o misurate in precedenza.
  • Tutti gli angoli orizzontali sono misurati relativamente alla prima lettura altimetrica all'indietro.

Questa impostazione contiene informazioni ridondanti, quindi è facile rilevare errori nelle coordinate della lettura altimetrica all'indietro, negli azimut o nell'impostazione dello strumento.

Detta anche "lettura altimetrica all'indietro multipla".

inclinazione

Una misura del gradiente o il rapporto costante di cambio di quota ortometrica di una strada o di un'altra superficie.
Vedere anche livellamento.

indicatore di punto di quota ortometrica

Segno (punto, cerchio, segno +, X o punta di freccia) che indica dove è stata misurata la quota ortometrica di una superficie. Ogni indicatore di punto di quota ortometrica è accompagnato da un'etichetta di testo della quota ortometrica in quella posizione.

indipendente

Sottoreti, osservazioni e punti di controllo non collegati da geometria o errori. Questo termine è il contrario di correlato.

informazioni sull'orbita

Sottoinsieme di dati sull'effemeride con precisione ridotta.

inizializzazione del punto conosciuto

Il punto conosciuto è utilizzato insieme all'inizializzazione cinematica. Se sono disponibili due punti conosciuti, l'elaboratore della linea base può calcolare un inverso fra i due punti e ottenere un vettore di inizializzazione. Questo vettore, insieme ai componenti conosciuti della linea base, viene utilizzato per aiutare a risolvere l'ambiguità dell'intero. Se il processore è in grado di risolvere questa ambiguità con successo, è possibile una soluzione fissa dell'intero che porta le soluzioni migliori per i rilievi cinematici.

Vedere anche rilievo cinematico.

insieme di selezione

Insieme salvato di oggetti selezionati in precedenza, che può essere richiamato e utilizzato velocemente. Gli insiemi di selezione rendono l'accesso e la selezione dei gruppi di dati comunemente usati più veloci e più uniformi.

interpolare

Calcolare un valore sulla base della sulla sua posizione fra due valori conosciuti.

interruzione di livello

Modifica della pendenza costante di una superficie.

ionosfera

Banda di particelle caricate posizionate ad un'altezza cha va da 80 a 120 miglia al di sopra della superficie terrestre. Influenza la precisione delle misurazioni GPS effettuate con ricevitori a frequenza unica in caso di linee base lunghe.

isometria

Dati derivati sottraendo la quota ortometrica di una superficie dalla corrispondente quota ortometrica di un'altra superficie. Le isometrie sono dette anche "modelli differenziali".

istruzione

Vedere istruzione per il modello di corridoio.

istruzione del modello di corridoio

Parametro che specifica come cambia un modello di corridoio da nodo a nodo. Ad esempio, un'istruzione può specificare che il nodo che rappresenta il bordo destro della pavimentazione ha un offset di 5 m con una inclinazione pari a -2% rispetto al nodo della linea centrale.

iterazione

Insieme completo di calcoli di compensazione che comprende formazione delle equazioni delle osservazioni, equazioni normali, compensazioni delle coordinate e calcolo dei residui.

L1

Portante primaria della banda L utilizzata dai satelliti GPS per trasmettere dati satellitari. La frequenza L1 è modulata dal codice C/A, dal codice criptato P (o codice Y), e da un messaggio di navigazione da 50 bit al secondo.

Vedere anche codice C/A (Coarse Acquisition), banda L, L2, messaggio di navigazione, codice P, codice Y.

L2

Portante secondaria della banda L utilizzata dai satelliti GPS per trasmettere dati satellitari. La frequenza è modulata dal codice P o dal codice Y e da un messaggio di navigazione da 50 bit al secondo.

Vedere anche banda L, L1, messaggio di navigazione, codice P, codice Y.

lavori di movimento terra

Lavori edili come scavo, spostamento, compattazione, livellamento e stabilizzazione del terreno, allo scopo di modificarne la forma della superficie. I lavori di movimento terra vengono fatti per preparare un cantiere di lavoro per i lavori di costruzione.

lavori di movimento terra di massa

Operazioni di movimento terra associate allo scavo di materiali terrosi in loco, diversi da quelli che formano i progressi di cantiere interrati esistenti che possono essere stati importati in precedenza, estratti o prodotti. Inoltre, operazioni di movimento terra associate alla compattazione per il trasporto dei materiali terrosi scavati in loco e alla loro collocazione in un riempimento di terreno compattato in un'altra posizione all'interno del cantiere e operazioni associate alla collocazione e alla compattazione dei materiali terrosi in prestito da fonti esterne al cantiere per compensare una mancanza.

I lavori di movimento terra di massa non includono la collocazione di materiali importati estratti o prodotti per scopi speciali, oppure il miglioramento chimico o meccanico o la stabilizzazione dei materiali terrosi acquisiti in loco.

layer

Modo per separare diversi tipi di dati e raggruppare quelli collegati, così come facevano i lucidi nei disegni. Ad esempio un layer può essere usato per raggruppare tutti gli oggetti relativi a utenze elettriche, idriche e del gas sotto il nome "Utenze".

legenda

Chiave che elenca il significato di simboli diversi, tipi di linee e colori usati su una mappa.

lettura altimetrica all'indietro

Nella traslazione si tratta di una lettura su una poligonale o su una stazione di triangolazione stabilita in precedenza, che non si chiude sulla poligonale.

Nel livellamento si tratta di una lettura su una stadia tenuta in un punto la cui quota ortometrica è stata determinata in precedenza e non è la lettura di chiusura di una linea di livello.

lettura altimetrica all'indietro multipla

Un'impostazione della stazione totale in cui:

  • La coordinata del punto occupato deve essere digitata, misurata in precedenza o inserita successivamente.
  • Le coordinate delle letture altimetriche all'indietro o degli azimut rispetto a tali letture devono essere digitate o misurate in precedenza.
  • Tutti gli angoli orizzontali sono misurati relativamente alla prima lettura altimetrica all'indietro.

Questa impostazione contiene informazioni ridondanti, quindi è facile rilevare errori nelle coordinate di lettura altimetrica all'indietro, negli azimut o nell'impostazione dello strumento.

È anche conosciuta come "impostazione stazione plus".

lettura altimetrica all'indietro singola

Un'impostazione della stazione totale in cui:

  • La coordinata del punto occupato deve essere digitata, misurata in precedenza o inserita successivamente.
  • La coordinata della lettura altimetrica all'indietro o dell'azimut rispetto a tale lettura deve essere digitata o misurata in precedenza.
  • Tutti gli angoli orizzontali sono misurati relativamente alla prima lettura altimetrica.
lettura altimetrica in avanti

Una osservazione della distanza e della direzione sulla stazione successiva dello strumento.

Nella traslazione si tratta di un punto stabilito anticipatamente da usare come riferimento quando si reimposta il teodolite o la linea, oppure quando si verifica l'allineamento.

Nel livellamento si tratta della lettura di una stadia tenuta su un punto la cui quota ortometrica deve essere determinata.

limitato

Assunzione che una quantità (osservazione o coordinata) in una compensazione di rete sia vera.

limitato al minimo

Compensazione della rete che utilizza il numero minimo di limiti necessari per definire il sistema di coordinate. Utilizzato per misurare l'uniformità interna nelle osservazioni.

Vedere anche compensazione libera, compensazione completamente limitata.

limitazione

Limitazioni esterne imposte sulle quantità compensabili (osservazioni o coordinate) in una compensazione di rete.

linea

Un oggetto consistente in uno o più punti e nelle connessioni (dritte o curve) tracciate fra ogni punto consecutivo. In questo software "linea" si riferisce a qualsiasi oggetto lineare, inclusi linee, polilinee, polilinee 3D, plurilinee, circonferenze, archi, linee di discontinuità e stringhe di linea. Se si modifica una di queste linee, essa viene convertita in una stringa di linea. Le linee non includono gli allineamenti.

Vedere anche stringa di linea.

Linea 3D

Una linea che include almeno una quota ortometrica definita. Zero è una quota ortometrica valida. Le altre quote ortometriche lungo la linea possono essere una qualsiasi combinazione di valori indefiniti, zero o validi e la linea 3D sarà ancora considerata tale.

linea centrale

Una linea che rappresenta il centro di una strada o di un altro percorso. Gli allineamenti orizzontali (ALO) spesso sono usati per indicare le linee centrali.

linea della curva di livello

Linea disegnata su una mappa o su un modello di superficie, che rappresenta una quota ortometrica costante. Le linee delle curve di livello in genere sono disegnate a intervalli per mostrare i cambiamenti topografici.

linea di delimitazione

Qualsiasi linea chiusa che racchiude tutti gli altri oggetti o una parte entro i dati di progetto. Una linea di delimitazione è simile a un confine, con la differenza che non è necessariamente un tipo di oggetto specifico, ma può essere una polilinea o una stringa di linea.

linea di discontinuità

Una linea o una polilinea che indica dove si verifica un cambiamento nella topografia di una superficie. Le linee di discontinuità vengono usate per creare o modificare superfici, in modo che esse riflettano accuratamente il mondo reale o la topografia del disegno.

linea di drappeggio

Una polilinea chiusa su una superficie, usata per separare materiali diversi applicati a parti diverse della superficie.

linea di riferimento

Linea fra il testo dell'etichetta e un elemento grafico in un disegno o in un modello. Le linee di riferimento sono usate per collegare le annotazioni a punti particolari sugli oggetti grafici, quando il testo viene allontano da questi per rendere più chiara la visualizzazione.

linea di sterro/riporto

Linea nei lavori di movimento terra che indica il punto in cui una superficie passa da un'area che deve essere sterrata ad un'area "a livello" o che deve essere riportata.

Vedere anche confine daylight e griglia di sterro/riporto.

linea maggiore delle curve di livello

Linea delle curve di livello disegnata in uno stile o con un colore diverso fra i diversi insiemi regolari di linee minori di curve di livello, per mostrare i cambiamenti incrementali principali della topografia.

linea minore della curve di livello

Una delle varie linee delle curve di livello disegnate a intervalli regolari fra le linee maggiori delle curve di livello, per mostrare i cambiamenti incrementali della topografia.

linea plurisegmentata

Vedere polilinea.

livellamento

Nel rilevamento di livello si tratta di uno o più segmenti di livello collegati. Il topografo decide quando e dove iniziare e terminare un livellamento e quanti segmenti di livello conterrà. L'insieme di segmenti fra l'inizio e la fine costituisce un livellamento. (Una buona pratica di rilievo prevede che ci sia una certa ridondanza nel ciclo, in modo che gli errori siano rilevabili.)

livello

Una misura della quota ellissoidica del terreno o del gradiente di una pendenza di una superficie stradale o di altro genere.
Vedere anche inclinazione.

livello di confidenza

Enunciato statistico di precisione di una misurazione o di un calcolo, espresso in percentuale o come numero di sigma.

Vedere anche livello di significatività.

livello di finitura

Lo strato finale di asfalto o di materiale cementizio posato in genere sopra lo strato di base nelle pavimentazioni stradali.

livello di significatività

Espressione di probabilità. Un errore 1 sigma (standard) si ritiene abbia una significatività del 68%. Negli errori unidimensionali un livello di significatività del 95% è espresso da 1,96 sigma e un livello percentuale di significatività è espresso da un 2,576 sigma.

Vedere anche 1 sigma.

livello medio sul mare

Altezza media della superficie dell'oceano per tutte le fasi di marea. Utilizzato come riferimento per l'elevazione.

loop fallito

Loop non riuscito durante il processo di chiusura loop a causa di un vettore corrotto.

macchina

Macchinario pesante come un bulldozer, un escavatore o una livellatrice, usato in un cantiere di lavoro. In questo software la parola "macchina" si riferisce al macchinario su cui verrà usata una scheda dati.

mappa di cantiere

Un file (in genere .dxf) che mostra la posizione degli elementi e dei confini, utilizzato come riferimento visivo sui controller da campo. Prima detto "mappa di sfondo".

mappa di progetto

Un file (in genere .dxf) che mostra la posizione degli elementi e dei confini selezionabili, utilizzato sui controller da cantiere per picchettare punti, elementi, allineamenti e superfici sul campo. Prima detto "mappa in primo piano".

mappa di sterro/riporto

Mappa con un'ombreggiatura e/o una griglia di misurazioni a un certo intervallo, che mostra le differenze di quota ortometrica fra due superfici, come una superficie di terreno esistente e una di disegno. Le mappe di sterro/riporto sono codificate per colore, ad indicare dove il terreno necessita di sterro o riporto.

Vedere anche linea di sterro/riporto e confine daylight.

mappatura della texture

Processo di applicazione dell'immagine (.gif, .jpg, .png o .tif) di una texture di materiale a un oggetto 3D o ad una superficie, per aggiungere realismo alla visualizzazione e alla stampa.

maschera di quota ortometrica

Funzione regolabile dei ricevitori GNSS o degli elaboratori delle baseline, che specifica che un satellite deve avere un certo numero di gradi al di sopra dell'orizzonte prima che il suo segnale venga usato per il posizionamento. I satelliti con angoli di quota ortometrica bassi (cinque gradi o meno) hanno potenze di segnale minori e sono più inclini alla perdita di aggancio, provocando quindi soluzioni rumorose.

La maschera di quota ortometrica in genere è impostata a 13 gradi come predefinita, per evitare problemi di interferenza provocati da alberi ed edifici, nonché errori multipath.

maschera PDOP

Il valore più alto della PDOP a cui il ricevitore calcolerà le posizioni.

materiali

Sostanze presenti in natura e prodotte dall'uomo, come sabbia, terra e asfalto, usate nel settore edile e dello sviluppo del territorio.

matrice di covarianza

Matrice che definisce la varianza e la covarianza di un'osservazione. Gli elementi della diagonale sono i termini della varianza e tutti gli elementi su entrambi i lati della diagonale sono i termini della covarianza. La matrice di covarianza è una forma abbreviata della matrice di varianza covarianza.

matrice varianza-covarianza

Un enunciato matematico della qualità di vettori elaborati o postelaborati in tempo reale. L'elaboratore di baseline produce più matrici, che possono poi essere usate in una compensazione di rete con il metodo dei minimi quadrati per ponderare i vettori nella compensazione stessa. In questo software la matrice è visibile nel Report di elaborazione baseline.

menu contestuale

Menu di opzioni o comandi collegati specificatamente a un oggetto o a un elemento dell'interfaccia utente, che appare quando si fa clic con il tasto destro del mouse sull'oggetto o sull'elemento.

meridiano ruotato

Costante di zona per la proiezione della mappatura Mercator diagonale.

messa a piombo

Atto di allineamento dell'antenna o di uno strumento lungo una linea verticale (linea di messa a piombo) perpendicolare alla superficie equipotenziale del campo gravitazionale terrestre.

messaggio dati

Messaggio, incluso il segnale GNSS, che riporta la posizione e lo stato dei satelliti, nonché eventuali correzioni orarie. Include le informazioni sullo stato degli altri satelliti e sulla loro posizione approssimativa.

Vedere anche NAVDATA, messaggio di navigazione.

messaggio di navigazione

Dati modulati sul segnale proveniente da un satellite di navigazione. Il messaggio di navigazione contiene i dati sull'effemeride e sull'ora di quel particolare satellite, oltre ad altri dati necessari al ricevitore per calcolare la velocità e l'ora della posizione e ai dati di almanacco di tutti i satelliti GPS.

Il messaggio di navigazione è trasmesso a 50 bit al secondo in 1500‑bit frame, ciascuno dei quali richiede 30 secondi per la trasmissione. Un insieme completo di dati per includere tutti gli almanacchi, le informazioni temporali, le informazioni ionosferiche e altri dati richiede 12‑1/2 minuti per la trasmissione.

Vedere anche NAVDATA.

metodi di proiezione delle coordinate

Un insieme di parametri usato per la proiezione in coordinate cartesiane dei valori di latitudine e longitudine, su uno specifico datum locale o globale.

metodo di ricerca OTF

Metodo di ricerca On-the-fly.

L'elaborazione di linee base GPS in tempo reale o successiva richiede soluzioni fisse per gli interi, al fine di ottenere i migliori risultati possibili.

In passato la ricerca di una soluzione fissa per l'intero veniva fatta utilizzando le misurazioni raccolte mentre due o più ricevitori stazionavano sui loro rispettivi punti. I ricevitori e i software moderni possono utilizzare le misurazioni raccolte mentre il ricevitore è in movimento. Poiché il ricevitore si muove, i dati raccolti vengono detti on-the-fly (OTF) e la ricerca dell'intero mediante questi dati è detta ricerca OTF.

Vedere anche ricerca dell'intero.

minimi quadrati

Metodo matematico di compensazione delle osservazioni, basato sulla teoria delle probabilità. In questo metodo, la somma dei quadrati di tutti i residui ponderati è minimizzata.

modelli di centro di fase

Modello utilizzato per applicare una correzione al segnale GPS sulla base di un tipo specifico di antenna. La correzione si basa sull'elevazione del satellite al di sopra dell'orizzonte e crea un modello delle variazioni elettriche nella posizione del centro di fase dell'antenna. Questi modelli sono utili per eliminare gli errori introdotti quando non si usano antenne identiche sia sulla base che sui punti del rover.

Vedere anche correzione della fase dell'antenna.

modello

Un insieme di parametri che possono essere usati per creare i progetti da un punto di partenza uniforme. In alcune applicazioni l'utente può definire i modelli per progetti, calcoli e report.

Vedere anche modello di corridoio.

modello

Un file (in genere .dxf o .ttm) che contiene dati di superficie o di allineamento 3D. I modelli sono utilizzati per definire la topografia e per stabilire i volumi.

modello di corridoio

Modello inserito in un corridoio, che fornisce le istruzioni usate per definire le sezioni trasversali necessarie per costruire lo stesso (ad esempio, i diversi offset e le diverse inclinazioni di una strada). Ogni modello di sezione trasversale definisce il corridoio dalla stazione dove è inserito fino alla stazione di inserimento del modello successivo, oppure fino alla fine del corridoio.

modello di elevazione digitale (DEM).

Rappresentazione topografica della Terra o di un'altra superficie in formato digitale (cioè mediante coordinate e descrizioni numeriche di altitudine). I DEM vengono spesso usati nei sistemi di informazioni geografiche. A differenza delle mappe topografiche, le informazioni sono archiviate in formato raster. In altre parole la mappa dividerà normalmente l'area in una struttura rettangolare di pixel e archivierà l'elevazione di ognuno di essi. In questo senso, i dati del modello di elevazione digitale (DEM) sono serie campionate di elevazioni della superficie in forma raster.

*.dem è un formato file definito dallo U. S. Geological Survey (USGS) per i dati di elevazione digitale.

modello di geoide

Una rappresentazione matematica del geoide per un'area specifica o per tutta la terra. Questo software utilizza il modello di geoide e latitudine e longitudine dei punti per generare separazioni del geoide per i punti nella rete.

Vedere anche geoide, separazione del geoide.

modello digitale del suolo (DTM)

Modello matematico della forma di una superficie. La superficie rappresentata può consistere in un terreno esistente, in superfici di livello proposte o in una combinazione di entrambi. Il DTM comprende punti casuali, linee di rottura, limiti interni ed esterni. Una rete irregolare triangolata (TIN) è un tipo di DTM.

Vedere anche rete irregolare triangolata (TIN).

modello stocastico

Riferimento generale alle tecniche usate per valutare gli errori in una compensazione di rete.

modello troposferico

Modello troposferico. I segnali GPS vengono ritardati dalla troposfera. La quantità di questo ritardo varierà in base a temperatura, umidità, pressione, altezza della stazione sul livello del mare ed elevazione dei satelliti GPS al di sopra dell'orizzonte. Le correzioni al codice e alle misurazioni delle fasi possono essere fatte utilizzando un modello troposferico che spieghi questi ritardi.

monovariata

Funzione matematica che descrive il comportamento di errori unidimensionali casuali di angolo, distanza, differenza di altezza, elevazione o altezza ellissoidale.

multilinea

Tipo di linea CAD con più linee parallele.

multipath

Interferenza (simile alle immagini fantasma su uno schermo TV) che si ha quando i segnali GPS arrivano all'antenna dopo aver seguito cammini diversi. Il segnale che viaggia sul cammino più lungo conduce uno pseudorange stimato maggiore e aumenta l'errore. I cammini multipli possono essere provocati dal riflesso di strutture vicino all'antenna.

nativo

Oggetto originario del luogo in cui si trova. Nei lavori di movimento terra il materiale nativo è quello originario del terreno esistente (in situ). Spesso il materiale nativo è scavato da un cantiere di lavoro in aree di sterro o di rimozione del soprassuolo, per poi essere riutilizzato come riempimento o materiale di ripristino del soprassuolo nel cantiere. Il materiale nativo può essere lo stesso di quello di prestito.

NAVDATA

NAVDATA è il messaggio di navigazione a 1500 bit trasmesso da ogni satellite. Questo messaggio contiene l'ora del sistema, i parametri di correzione oraria, i parametri dei modelli di ritardo ionosferico e i dettagli sullo stato e sull'effemeride del satellite. Le informazioni vengono utilizzate per elaborare i segnali GPS e ottenere la posizione e la velocità dell'utente.

Vedere anche messaggio di navigazione.

nodo

Gruppo di punti, superfici o file importati in Esplora il progetto.

Vedere anche nodo di modello.

nodo (sezione trasversale)

Simile a un nodo di modello di corridoio e ad un punto in una stringa di linea, un nodo è un punto alla fine di un segmento in una sezione trasversale. Definito da una quota ortometrica e da un offset dalla linea centrale della sezione trasversale, un nodo si trova spesso nel punto di collegamento di due segmenti in una sezione trasversale.

nodo di modello

Punto in un modello di corridoio in cui si verifica l'effetto una nuova istruzione, modificando la forma del modello. I nodi vengono usati per definire i diversi offset e le diverse inclinazioni nei modelli. Ad esempio, un semplice corridoio stradale può contenere tre nodi: una linea centrale basata sull'allineamento, il bordo destro di un marciapiede e quello sinistro.

normale

In geodesia, la linea retta perpendicolare alla superficie dell'ellissoide.

numero della ridondanza

Misura dei gradi di libertà in una porzione di una rete di controllo (invece che su tutta).

object coordinate system (OCS)

Sistema di coordinate definito dall'utente con una origine e un orientamento per cui gli assi X, Y e Z sono relativi ad uno specifico oggetto 3D, invece di basarsi sul World Coordinate System assoluto.

Vedere anche user coordinate system (UCS) e world coordinate system (WCS).

occupazione

Una registrazione contenente le informazioni che descrivono l'impostazione e la raccolta sul campo di dati statici. Quando un'occupazione si sovrappone ad un'altra o ad un segmento continuo, i dati possono essere combinati per formare una sessione.

In questo software i dati dell'occupazione includono le seguenti informazioni:

  • Ora di inizio
  • Ora di fine
  • ID punto
  • Informazioni antenna

Vedere anche osservazione, sessione.

offset

Una misurazione della distanza da un oggetto originale ad uno nuovo basato su quello originale. A volte gli offset sono usati per indicare il punto dove una superficie o un allineamento disegnato deve essere in relazione con la superficie o l'allineamento esistente.

offset angolo orizzontale

Una misurazione della stazione totale in cui il topografo misura sul lato dell'oggetto, quindi ruota l'angolo orizzontale verso il centro. L'offset è una combinazione di letture della pendenza prese su un prisma e dell'angolo orizzontale, dopo aver puntato lo strumento verso il centro dell'oggetto misurato. Dato che questi sono valori misurati, non è possibile modificarli dopo l'importazione dei dati.

offset angolo verticale

Una misurazione della stazione totale in cui il topografo esegue la misurazione su un punto al di sopra o al di sotto dell'oggetto, quindi ruota un angolo verticale verso il centro. L'offset è una combinazione di letture della pendenza prese su un prisma e dell'angolo verticale dopo aver puntato lo strumento verso il centro dell'oggetto misurato. Dato che questi sono valori misurati, non è possibile modificarli dopo l'importazione dei dati.

offset dell'angolo

Una misurazione della stazione totale in cui il topografo misura sul lato dell'oggetto e al di sopra/al di sotto di esso, quindi ruota l'angolo verticale e quello orizzontale verso il centro. L'offset è una combinazione di letture della pendenza prese su un prisma e di angoli, dopo aver puntato lo strumento verso il centro dell'oggetto misurato. Dato che questi sono valori misurati, non è possibile modificarli dopo l'importazione dei dati.

offset delta

La distanza orizzontale fra due punti nella vista di una sezione trasversale, relativa alla posizione di un allineamento orizzontale.

offset distanza

Una misurazione della stazione totale in cui il topografo esegue una misurazione su un punto comodo vicino all'oggetto e inserisce gli offset destra/sinistra, su/giù e interno/esterno, in modo che la posizione dell'oggetto possa essere calcolata da tale punto. È possibile modificare i tre valori di offset e la direzione dopo l'importazione dei dati.

offset prisma doppio

Una misurazione della stazione totale in cui il topografo misura sul prisma A e poi sul prisma B. La posizione del punto della stadia è calcolata da queste misurazioni e dalla distanza B-C (la distanza dal punto della stadia al prisma più vicino) digitata dal topografo.

È possibile modificare la distanza B-C e le costanti del prisma dopo l'importazione dei dati.

offset verticale

Offset applicato verticalmente ad una linea o ad un allineamento.

offset vettore

Una misurazione (direzione e distanze orizzontali e verticali)?portata da un'osservazione gps ad un'altra posizione, di solito vicina. Questa misurazione offset non è utilizzata nel processo di calcolo. Le coordinate del punto di offset dipendono dal vettore calcolato dall'osservazione.

oggetto circolare

Una misurazione della stazione totale in cui il topografo misura su un punto direttamente di fronte all'oggetto circolare, quindi ruota un angolo verso uno dei bordi. Il centro e il raggio sono calcolati da queste due misurazioni. Dopo l'importazione dei dati non è possibile modificare nulla.

operatore

Persona che usa un controller da cantiere su un sito di lavoro. Gli operatori sono identificati in un apposito elenco, che definisce chi può usare uno specifico controller e con quale modalità operativa per il software (livello di autorizzazione).

Vedere anche elenco operatori.

ora della settimana (TOW)

Ora della settimana in secondi, dall'ora GPS della mezzanotte del sabato/domenica mattina.

ora GPS (GPST)

Misura di tempo utilizzata dal sistema GPS NAVSTAR. L'ora GPS si basa sull'UTC, ma non aggiunge secondi intercalare periodici per correggere i cambiamenti del periodo di rotazione della Terra. Dal 1 gennaio 2006 l'ora GPS è 14 secondi avanti rispetto all'UTC. Il rapporto fra GPST e UTC è trasmesso nel messaggio di navigazione.

ordine di lavoro

Istruzioni date ad una squadra sul campo sui lavori da eseguire in un cantiere di lavoro, nonché tolleranze e altre impostazioni dei controller associate ai lavori. Un ordine di lavoro, che richiede dati di disegno del cantiere di lavoro per essere eseguito, dovrà contenere un riferimento al disegno applicabile. Gli ordini di lavoro sono usati per dirigere e tracciare la progressione della costruzione sul cantiere di lavoro.

orientamento
  1. La direzione in cui è rivolta la parte anteriore di un triangolo della superficie.
  2. Il grado di rotazione di un'entità o di un oggetto in senso orario, un incremento angolare specifico rispetto al nord o l'asse 0°.
  3. La direzione in cui è allineato il lato più lungo di una pagina stampata. Se il lato più lungo è orientato verticalmente, si dice semplicemente "verticale", se è orientato orizzontalmente si dice "orizzontale".
orientamento

L'orientamento è la direzione di una linea indicata in modo specifico o generico ed è riferito ad una meridiana o ad una linea base. Quando viene indicato in modo specifico, l'orientamento è un angolo all'interno di un quadrante (ad esempio il quadrante NE o quello SO) e non è mai maggiore di 90 gradi.

L'orientamento viene spesso confuso con l'azimut. L'azimut si misura in senso orario da 0 a 360 gradi (da 0 a 400 gon) dal nord geografico o geodetico (o dal sud geografico).

Vedere anche azimut.

origine

Intersezione degli assi in un sistema di coordinate. Nei sistemi di coordinate l'origine è il punto di incontro degli assi X, Y e Z che indica la posizione 0, 0, 0.

A volte ci si riferisce al punto di inserimento di un oggetto anche come alla sua origine.

osservazione

Termine generale per le misurazione del rilievo.

osservazione convenzionale

Vedere osservazione terrestre.

osservazione ridondante

Osservazione ripetuta o che contribuisce a sovradeterminare una rete.

osservazione terrestre

Un'osservazione sul campo eseguita usando un telemetro laser o uno strumento convenzionale.

osservazioni di rilievo

Misurazioni fatte sui punti di controllo o fra di essi utilizzando delle apparecchiature per il rilievo, inclusi ricevitore GPS e apparecchi convenzionali.

osservazioni GNSS

Vettore GNSS con i propri errori associati. Con il progredire della compensazione della rete, le osservazioni diventano osservazioni GNSS compensate.

parametri di trasformazione

Insieme di parametri che trasforma un datum in un altro. I parametri vengono ricavati da una compensazione di rete, effettuando una calibrazione del cantiere o sono definiti dall'utente. Con il GNSS i parametri solitamente vengono generati per trasformare WGS-84 nel datum locale.

Vedere anche trasformazione del datum.

parametro

Variabile indipendente in base alla quale vengono date le coordinate dei punti su una linea o su una superficie.

Vedere anche sconosciute.

parità

Forma di controllo dell'errore utilizzata nell'archiviazione e nel trasferimento di dati digitali binari. Le opzioni per il controllo della parità comprendono Pari, Dispari o Nessuna.

paving control system (PCS)

Un sistema di pavimentazione senza contatto, come Trimble® PCS400, che usa le caselle di controllo grafico e la tecnologia dei sensori per referenziare una stringa di linea o una superficie e consentire agli addetti ai lavori di pavimentazione di visualizzare, comprendere e controllare le impostazioni e le misurazioni del livello e dell'inclinazione, per migliorare la produttività delle operazioni.

PCS

Vedere paving control system.

PDI

Vedere punto d'inizio.

PDOP

Vedere diluizione della precisione in base alla posizione (PDOP).

pendio laterale

La porzione inclinata della sede stradale, fra la massicciata e il fosso.

pesi

Insieme di pesi o inverso della matrice di varianza covarianza delle osservazioni correlate.

Vedere anche matrice di varianza covarianza.

peso

Inverso della varianza di un'osservazione.

Vedere anche varianza.

PI

Vedere punto d'intersezione.

piani XY, YZ e ZX

I tre piani definiti da coppie di assi X, Y e Z in un sistema di coordinate cartesiane.

picchettamento

L'atto di inserire un marcatore nel terreno (o di dipingerlo) per indicare la posizione di una coordinata o di un elemento, oppure l'estensione di un'area. I topografi picchettano dei punti per indicare dove correrà un allineamento, dove eseguire uno sterro o un riporto, dove costruire un'infrastruttura e dove esistono dei confini stabiliti per legge.

piede di rilevamento USA

1 metro = 3,280833333 piedi di rilevamento USA (1 piede di rilevamento USA = 1200/3937 metri)

Unità di misura di lunghezza ufficiale di NAD-27.

Vedere anche piede internazionale.

Piede imperiale

1 piede imperiale = 1 piede internazionale = 0,3048 metri. L'unità di misura e il termine "piede imperiale" non sono più in uso. Prima del 1959 il piede imperiale equivaleva a 0,304799472 metri.

Vedere anche piede internazionale.

piede internazionale

1 piede internazionale = 0,3048 metri. Vedere anche piede di rilevamento USA.

placemark

Posizione con un nome basata su una coordinata. I placemark sono usati per contrassegnare le posizioni su una mappa, per poterle trovare o raggiungere facilmente.

planimetrico

Definito da una superficie piana 2D. Spesso indica un piano di terreno con quota ortometrica zero, a livello.

poligono

Figura piana chiusa, definita da tre o più lati. I poligoni sono utilizzati per circoscrivere delle aree, di cui rappresentano i confini.

Vedere anche faccia 3D.

polilinea

Una linea composta da due o più segmenti contigui, che possono comprendere archi, linee e spline. Le polilinee sono usate per rappresentare dati lineari in maniera più efficace rispetto alle linee multiple separate.

Vedere anche linea.

porzione

Immagine dalla forma uniforme (di solito quadrata o rettangolare) di una texture di materiale. La porzione è applicata ad una superficie per rendere più realistica la visualizzazione.

posizionamento autonomo

Modalità operativa in cui un ricevitore GNSS calcola i punti solo dai dati satellitari, senza fare riferimento ai dati forniti da una stazione base. Il posizionamento autonomo è la procedura meno precisa che un ricevitore GNSS possa eseguire, fornendo punti con una precisione che va da ±10 a 20 metri. Detto anche posizionamento assoluto e posizionamento del punto.

posizionamento differenziale

Misurazione esatta della posizione relativa di due ricevitori che stanno tracciando gli stessi satelliti simultaneamente.

posizione orizzontale

Punto avente solo coordinate orizzontali.

post-elaborazione

Elaborazione dei dati satellitari su un computer dopo la loro raccolta.

PPM

Parti per milione. Rappresentazione standardizzata di un errore di scala nelle misurazioni della distanza. Un errore PPM 1 comporterebbe 1 millimetro di errore nella misurazione ogni 1000 metri di distanza percorsa.

precisione

Misura di quanto vicino le variabili casuali tendono a raggrupparsi intorno ad un valore calcolato. Un'alta precisione implica bassi residui. Di solito viene espressa come una parte di milione o, in alternativa, come parti per milione (PPM).

precisione

La vicinanza di una misura al valore effettivo (reale) della quantità che viene misurata.

preparazione dei dati

Processo di modifica dei dati di disegno che illustrano il livellamento finale in superfici intermedie e oggetti necessari per costruire il disegno finale. Le fasi tipiche includono:

  • Importazione, digitalizzazione o creazione dei dati necessari
  • Organizzazione dei dati per layer
  • Rimozione dei dati e dei layer non necessari dal progetto
  • Trasformazione dei dati spostando, ruotando, scalando, copiando, eseguendo l'offset e quotando gli oggetti
  • Creazione e modifica delle superfici sulla base dei dati
PRN

Vedere codice di rumore pseudo casuale (PRN).

probabilità

Percentuale statistica che esprime quale porzione di un numero ipotetico di osservazioni cadrà entro i limiti definiti.

Vedere anche livello di significatività.

profilo della superficie

Vista grafica di una sezione verticale della superficie nel punto di coincidenza con un allineamento verticale. I profili delle superfici sono usati per visualizzare e confrontare una superficie e le quote ortometriche del suo allineamento coincidente.

progetto

Questo software lavora sui dati contenuti nei progetti. Un progetto contiene tutte le osservazioni non elaborate, i punti calcolati, la definizione del sistema di coordinate, il lavoro in linea, il testo e gli stili CAD.

Un progetto può essere considerato lo spazio in cui si lavora. I nuovi progetti sono sempre creati da modelli esistenti di cui ereditano tutti gli elementi. Dopo la creazione iniziale del progetto dal modello, tutto il nuovo lavoro è salvato solo nel nuovo progetto.

progressi di cantiere interrati esistenti

Materiali non terrosi costruiti in precedenza in un cantiere di lavoro, come manti stradali, basi, sottofondi e massetti in calcestruzzo, di cui si può richiedere la demolizione, la rimozione, la scarifica, la rilavorazione o l'esecuzione di altri trattamenti associati alle normali operazioni di movimento terra di massa.

progresso di cantiere

Un oggetto realizzato da un imprenditore edile con un materiale in un cantiere di lavoro. Fra gli esempi: cordoli, marciapiedi, tubi, immissioni di scarico per cordoli, basi stradali e strati di usura.

proiezione

Mappatura di una serie di coordinate da un datum su un piano, oppure insieme di regole matematiche per effettuare tale traslazione. Le proiezioni vengono utilizzate per creare mappe planari che rappresentano la superficie della terra o sue parti.

Vedere anche sistema di coordinate, metodi di proiezione delle coordinate, griglia.

proiezione di mappatura

Rigorosa espressione matematica della superficie curva dell'ellissoide su una griglia di coordinate rettangolare.

proprietà

Caratteristica o attributo di un oggetto grafico nel progetto, come il colore di visualizzazione o il layer su cui risiede.

pseudorange

Misura del tempo apparente di propagazione dal satellite all'antenna ricevente, espresso come distanza.

Lo pseudorange si ottiene moltiplicando il tempo di propagazione apparente del segnale per la velocità della luce. Lo pseudorange si differenzia dalla portata reale per la grandezza della compensazione del satellite e degli orologi dell'utente, per i ritardi di propagazione e per altri errori.

Il tempo di propagazione apparente è determinato dallo slittamento di tempo necessario per allineare (correlare) una riproduzione del codice GPS generato nel ricevitore con il codice GPS ricevuto. Lo slittamento di tempo è la differenza fra l'ora di ricezione del segnale (misurata nella cornice temporale del ricevitore) e l'ora di emissione (misurata nella cornice temporale del satellite).

Vedere anche sfasamento orario.

punto

Oggetto con un nome assegnato che rappresenta una posizione con coordinate globali o locali di latitudine e longitudine e possibilmente un valore di quota ortometrica o ellissoidica. I punti vengono importati nel progetto in file GPS, GNSS o di punti (.dat, .T01, .pts o .csv), ma possono anche essere creati in questo software. Un punto può contenere più oggetti di coordinate, ciascuno con posizione e qualità diverse.

Il termine "punto" può anche essere usato genericamente per indicare una coordinata. Se in questo software viene chiesto di specificare un punto, spesso significa che è possibile specificare una coordinata o un punto con un nome come descritto sopra.

Vedere anche coordinata, ID punto e punto CAD.

punto CAD

Oggetto semplice e senza nome che rappresenta una posizione con coordinate di griglia (X, Y) e possibilmente con un valore di quota ortometrica o ellissoidica (Z). I punti CAD vengono importati nel progetto mediante file CAD (.dxf, .dwg, o .dgn) e non possono essere creati all'interno del programma. Dato che i punti CAD non includono le coordinate di latitudine e longitudine locali e globali come i punti regolari, non sono trasformabili. Se si modifica il sistema di coordinate, i punti della griglia non si spostano.

Vedere anche coordinata, punto e ID punto.

punto di controllo

I punti di controllo sono posizioni contrassegnate in modo permanente utilizzate come punti di riferimento per il rilievo o per il lavoro di mappatura. Le coordinate di un punto di controllo sono determinate con un alto livello di precisione utilizzando tecniche di rilievo satellitare e/o terrestre. Le coordinate possono essere espresse come sistema di coordinate di riferimento satellitare (come nel caso delle WGS84 o delle ITRF), oppure come datum geodetico locale.

I punti di controllo vengono stabiliti, contrassegnati, rilevati e documentati da un organo istituzionale cittadino, regionale o nazionale, o magari da un'impresa di costruzioni all'interno di un cantiere. La posizione conosciuta del punto di controllo può essere utilizzata per impostare una stazione totale, ad esempio per localizzare i punti di dettaglio in base alle radiazioni. Un altro punto di controllo può essere usato per determinare l'orientamento del sistema di coordinate misurando alcuni angoli.

I punti di controllo vengono contrassegnati in modo permanente usando un bullone o una piastra metallica, oppure qualsiasi altro tipo di segnaletica permanente. La stabilità è necessaria perché il punto possa essere individuato facilmente utilizzando la documentazione fornita e perché sia fisso, in modo che le coordinate siano affidabili.

I punti di controllo vengono anche detti stazioni di controllo.

punto di controllo del livello

Nel rilievo di livello. un punto di lettura altimetrica all'indietro, lettura altimetrica in avanti o intermedio di cui l'utente necessita la quota ortometrica.

punto di controllo orizzontale

Punto avente solo la precisione della coordinata orizzontale. L'elevazione o l'altezza ellissoidale è di un ordine di precisione inferiore oppure è sconosciuta.

punto di controllo verticale

Punto avente solo la precisione della coordinata verticale. La posizione orizzontale ha una precisione di ordine inferiore o è sconosciuta.

punto di inizio (PDI)

Il primo punto di un allineamento. Lo stazionamento è ascendente rispetto al PDI e spesso questo corrisponde alla stazione 0+00.

punto di inserimento

Punto su un oggetto, come un blocco CAD, che ne definisce la posizione (coordinata) nello spazio 3D.

Vedere anche origine.

punto di occupazione

Punto in cui viene impostato lo strumento.

punto di picchettamento

Una coordinata X,Y che identifica una posizione geografica da picchettare come punto di riferimento per il lavoro di costruzione.

punto di riferimento

Nel rilievo di livello si tratta di un punto di cui si conosce indipendentemente la quota ortometrica. In genere è stabilito da un'agenzia governativa o da altra fonte autorevole, così che la quota ortometrica sia affidabile.

punto di rotazione

Un punto fisso nello spazio intorno a cui può essere ruotata una vista grafica 3D. Il punto di rotazione viene usato per specificare un punto intorno a cui un oggetto o un modello può essere esaminato da ogni angolazione.

punto di svolta

Nel rilievo di livello si tratta di un punto di lettura altimetrica all'indietro o di lettura altimetrica in avanti di cui l'utente non necessita la quota ortometrica. Si tratta di un punto temporaneo o intermedio usato solo per supportare il trasferimento della quota ortometrica da un punto di controllo all'altro.

punto di visualizzazione

La posizione (altezza e angolo) da cui è visibile una vista grafica; la posizione di una videocamera virtuale nello spazio relativamente al soggetto o alla scena.

punto d'intersezione (PI)

Il punto in cui le tangenti di due segmenti adiacenti di una linea o della componente di allineamento orizzontale di un allineamento si intersecano nella vista in pianta.

punto d'intersezione verticale (VPI)

Il punto in cui le tangenti di segmenti adiacenti dell'allineamento verticale di una linea o di un allineamento si intersecano nella vista profilo.

punto finale

Primo o ultimo vertice di una linea o di un segmento di linea.

punto fisso orizzontale

Posizione orizzontale (latitudine e longitudine o direzione nord ed est).

punto intermedio

Nel livellamento si tratta di un punto di interesse che è esattamente come un punto di lettura altimetrica in avanti, che però non verrà usato successivamente come punto di lettura altimetrica all'indietro.

punto leggero

Punto creato quando si importa un file di testo (ad esempio .csv), contenente dati di punti di coordinate con qualità "Sconosciuta" o di "Mappatura" (ad esempio punti topografici).

punto pivot

Punto di posizione intorno a cui si muove una vista o un oggetto. Inoltre: secondo punto o punto mediano in un insieme di tre punti specificati in ordine quando si disegna un angolo. A volte il punto pivot viene anche detto "punto di rotazione".

punto unito

Punto unico creato dall'unione di due o più punti che condividono le stesse coordinate.

qualità della coordinata

La qualità di una coordinata. I dati sulla qualità di controllo sono fissi, i dati sulla qualità di rilievo e di mappatura sono ponderati e i dati sulla qualità sconosciuti non sono utilizzati durante il calcolo del progetto.

quota ortometrica di controllo locale

Quota ortometrica locale a cui è legato un rilievo.

rapporto di visualizzazione

Il rapporto fra l'altezza e la larghezza di una forma rettangolare, come un'immagine o una schermata.

rapporto segnale/rumore (SNR)

(1) Unità di misura arbitraria della forza che determina la potenza di un segnale satellitare. Un valore SNR alto è migliore di uno basso.

(2) Il rapporto di potenza fra un segnale (informazione significativa) e il rumore di fondo.

raster

Struttura a griglia per la visualizzazione di dati immagine.

RDOP

Vedere diluizione relativa della precisione (RDOP).

Real-Time Kinematic (RTK)

Metodo di rilievo GNSS in tempo reale che utilizza una breve occupazione (stop and go) mantenendo l'aggancio con almeno 4 satelliti. Questo metodo richiede un link wireless ai dati fra la base e i ricevitori rover.

Vedere anche rilievo cinematico, (rilievo) statico, stop and go.

refline

Un'impostazione della stazione totale in cui:

  • Sono necessari due punti su una linea oppure un punto e l'azimut di una linea.
  • La coordinata del primo punto sulla linea deve essere digitata, misurata in precedenza o inserita successivamente.
  • L'azimut sul secondo punto o la coordinata di quest'ultimo deve essere digitata o misurata in precedenza.
registrazione dei dati

Elaborazione dei dati registrati del satellite in un file archiviato nel ricevitore, su un raccoglitore di dati o su una scheda di dati di rilievo.

Resezione Helmert

Detta anche "trasformazione a sette parametri". Un metodo usato per produrre trasformazioni senza distorsioni da un datum all'altro. Una variazione di un tipo di impostazione della resezione standard.

resezione standard

Un'impostazione della stazione totale in cui:

  • Sono necessari almeno due punti di lettura altimetrica all'indietro.
  • Le coordinate delle letture altimetriche all'indietro o degli azimut rispetto a tali letture devono essere digitate o misurate in precedenza.
  • Tutti gli angoli sono misurati relativamente alla prima lettura altimetrica all'indietro.

Questa impostazione può avere informazioni ridondanti, quindi è facile rilevare errori nelle coordinate di lettura altimetrica all'indietro, negli azimut o nell'impostazione dello strumento.

residuo

La correzione o la compensazione di un'osservazione per raggiungere la chiusura globale in una rete di controllo. Inoltre, qualsiasi differenza fra una quantità osservata e un valore calcolato per quella quantità.

residuo dell'osservazione

Correzione applicata ad un'osservazione, così come determinata dalla compensazione.

rete

Insieme di linee base.

Vedere anche sottorete.

rete irregolare triangolata (TIN)

Una TIN?è un modello matematico di superficie definito da triangoli, in cui ciascuno dei vertici è un punto misurato.

Vedere anche modello digital terrain (DTM).

rete statica

La rete statica descrive la geometria e l'ordine in cui le linee base GPS raccolte usando tecniche statiche e fast static sono organizzate ed elaborate. L'elaboratore della linea base esamina prima il progetto per i punti con le coordinate della qualità più alta, quindi costruisce la rete di elaborazione da quei punti. Il risultato è un insieme di linee base statiche ricavate utilizzando coordinate iniziali precise.

ricerca dell'intero

L'elaborazione di linee base GPS in tempo reale o successivamente richiede soluzioni fisse per gli interi al fine di ottenere i migliori risultati possibili. Il software che elabora le misurazioni GPS utilizzate per ricavare una linea base effettua una ricerca dell'intero per ottenere una soluzione fissa. La ricerca prevede anche la prova di varie combinazioni di valori interi e la selezione dei risultati migliori.

ridondanza

La quantità per cui una rete di controllo è sovradeterminata (ha più osservazioni di quelle necessarie per calcolarne esclusivamente le parti).

Vedere anche sovradeterminata.

riepilogo di tracciatura

Sezione del Report di elaborazione baseline in cui un grafico indica la qualità e la continuità della tracciatura dei segnali L1 e L2 ricevuti da ogni satellite. Per le traiettorie sono mostrati più riepiloghi di tracciatura. Interruzioni nei dati indicano errori di ciclo (perdite di aggancio).

rilievo cinematico

Metodo di rilievo GNSS che utilizza brevi occupazioni stop and go mantenendo l'aggancio con almeno quattro satelliti. Può essere effettuato in tempo reale o in fase di post elaborazione con precisioni al centimetro.

La distinzione fra sessione di rilievo cinematica e sessioni statiche o FastStatic è data dall'azione continua o rover del ricevitore durante la raccolta di dati. I ricevitori in genere non rimangono stazionari durante la raccolta di dati cinematici.

Un'altra distinzione importante fra metodi di rilievo cinematico e statico/FastStatic è data dal tempo di occupazione. Nel rilievo cinematico il tempo di occupazione della stazione è notevolmente più breve (dopo l'inizializzazione). Può andare da alcuni minuti a pochi secondi, a seconda dell'applicazione. Ciò consente un rilievo altamente produttivo, grazie alla raccolta di molti punti in un breve periodo di tempo.

Vedere anche FastStatic, Real-Time Kinematic (RTK), (rilievo) statico , stop and go.

rimozione

Procedura di stima del costo e delle necessità di un lavoro di costruzione, calcolando i volumi dei diversi materiali e le quantità delle varie voci necessarie per il cantiere.

RINEX

Formato Receiver INdependent EXchange. Un insieme di definizioni e di formati standard per promuovere il libero scambio di dati GPS e facilitare l'uso di dati provenienti da ricevitori GPS con qualsiasi pacchetto software. Il formato comprende le definizioni di tre osservabili GPS: tempo, fase e intervallo. Una descrizione completa del formato RINEX si può trovare nel "BOLLETTINO GPS" del maggio-giugno 1989 dell'VIII Commissione dell'International Coordination of Space Techniques for Geodesy and Geodynamics.

riporto

Nel settore edile e del movimento terra è l'indicazione che deve essere aggiunto del terreno fino ad un certo livello.

Vedere anche sterro.

riserva di materiale

Cumulo di materiale,come. il soprassuolo, messo da parte per lavori di movimento terra futuri, ad esempio il rispandimento.

risoluzione (immagine)

Nel caso delle schermate e della grafica raster è il numero di pixel visualizzati in ciascuna dimensione o i pixel per pollice (PPI). Nel caso delle immagini stampate è il numero di punti per pollice (DPI).

risoluzione conflitto

Il processo di risoluzione delle incongruenze fra i dati del cantiere di lavoro nel progetto e quelli sui controller assegnati allo stesso cantiere, scegliendo quali usare per entrambi. In base alla scelta, si ha l'aggiornamento, mediante risincronizzazione, dei dati di progetto o di quelli dell'area di sincronizzazione dati.

ritardo ionosferico

Un'onda che si propaga attraverso la ionosfera subisce un ritardo. Tale ritardo dipende dal contenuto di elettroni ed influenza i segnali della portante. Anche i ritardi di gruppo dipendono dalla dispersione nella ionosfera ed influenzano la modulazione dei segnali (codici). I ritardi di fase e di gruppo equivalgono alla magnitudine, ma hanno segno opposto. Vedere anche creazione di un modello ionosferico.

ritardo zenitale

Ritardo di un segnale GPS causato dalla troposfera, osservato da un satellite immediatamente al di sopra. Quando il satellite si avvicina all'orizzonte, il percorso del segnale attraverso la troposfera diventa più lungo e il ritardo aumenta.

ritiro del materiale di scavo

Diminuzione di volume del terreno (o di altro materiale) per contrazione, assestamento e compattazione.

Inoltre, misura della diminuzione del volume del materiale terroso quando viene scavato ed estratto dal suo stato in loco e utilizzato compattato per il riporto. Questa misura è usata per calcolare se il volume compattato del materiale collocato corrisponde alle specifiche di densità applicabili, che possono essere soddisfatte attraverso lo scavo di un volume specifico di materiale terroso in loco.

La quantità attesa di ritiro per un certo tipo di terreno può essere espressa come percentuale del volume in loco (quello del materiale al suo stato naturale prima dello scavo). Ad esempio, un fattore di riduzione del 9% indica che il terreno si ritirerà per occupare un volume inferiore del 9% rispetto a quello occupato prima dello scavo. Questo valore può essere espresso anche come fattore di moltiplicazione. Ad esempio, un terreno che mostra un ritiro del 9% avrà un fattore di moltiplicazione pari a 0,91.

Vedere anche aumento di volume dei materiali di scavo per il trasporto e compattazione per il trasporto.

RMS

Vedere scarto quadratico medio.

rotazione

Nelle trasformazioni, angolo attraverso il quale un asse delle coordinate si sposta intorno all'origine del sistema di coordinate stesse.

rover

Ricevitore mobile GPS e computer sul campo che raccolgono dati in loco. La posizione di un ricevitore in movimento può essere corretta in modo diverso rispetto al ricevitore GPS di base fisso.

RTK

Vedere Real-Time Kinematic (RTK).

rumore della misurazione

Degradazione dei dati di misurazione satellitare provocata da condizioni atmosferiche, ambientali e/o interferenze.

runoff soprelevazione

In avvicinamento ad una curva soprelevata, è la lunghezza della strada necessaria per passare da un'inclinazione trasversale pari a zero (in piano) della corsia esterna al colmo da rimuovere e, infine, alla soprelevazione completa.

In partenza da una curva soprelevata, è la lunghezza della strada necessaria per passare dalla soprelevazione completa al colmo da riaggiungere e, infine, all'inclinazione trasversale pari a zero (in piano) della corsia esterna.

runout tangente

In avvicinamento ad una curva soprelevata, è la lunghezza della strada necessaria per passare dalla sezione normale del colmo al punto in cui la corsia esterna ha un'inclinazione trasversale pari a zero (è in piano).

In partenza da una curva soprelevata, è la lunghezza della strada necessaria per passare dal punto in cui la corsia esterna ha un'inclinazione trasversale pari a zero (è in piano) alla sezione normale del colmo.

S/A

Vedere disponibilità selettiva (S/A).

scala

Moltiplicatore utilizzato sulle variabili delle coordinate e su altre variabili lineari, come nelle proiezioni di mappatura e nelle trasformazioni.

scala dello stile di linea

Fattore usato per convertire fra unità foglio e unità terreno (unità terreno x scala di stampa = unità foglio).

scala di stampa

Il fattore usato per convertire le unità terreno in unità foglio (unità terreno x scala di stampa = unità foglio).

scarto quadratico medio

Utilizzato per esprimere la precisione della misura del punto. È il raggio del cerchio dell'errore all'interno del quale si trova circa il 70% dei punti. Può essere espresso in unità di distanza o in cicli di lunghezze d'onda.

scavo aggiuntivo

Scavo al di sotto di una superficie finita o di sottofondo desiderata, per adattare il ripristino e la compattazione stratificata del materiale scavato in sollevamenti controllati, come necessario per ottenere una densità specifica di materiale

scheda dati

Una scheda di memoria plug-in, rimovibile e trasferibile, che contiene tutti i file del cantiere di lavoro e di progetto per una macchina che utilizza un sistema di controllo del livellamento.

sconosciute

Le compensazioni calcolate rispetto alle coordinate e ai parametri di trasformazione. Utilizzate anche per calcolare i residui delle osservazioni.

Vedere anche parametro.

SCS

vedere Site Controller Software.

sede stradale

Tutti gli elementi che rientrano nella servitù di una strada, compresi la massicciata, la corsia di emergenza, il pendio e il fosso.

segmento

Sezione singola di una linea plurisegmentata, come una polilinea o una stringa di linea, definita dalle proprietà di due o tre punti e una curva.

segmento continuo

Segmento in movimento selezionato per l'elaborazione. La porzione di un file di dati cinematici non elaborati che contiene le informazioni raccolte mentre il ricevitore è in movimento. I dati di segmenti continui vengono elaborati rispetto alla stazione base per produrre una traiettoria.

I dati raccolti come segmento continuo possono essere contrassegnati come segmento mobile durante l'importazione del file dei dati (controllo in ingresso dei dati non elaborati).

Vedere anche segmento mobile, traiettoria.

segmento di curva

Segmento circolare ad arco di una polilinea definita da tre punti o da due punti e un raggio.

segmento di linea

Vedere segmento.

segmento di livello

Un posizionamento dello strumento più una lettura della stadia sulla lettura altimetrica all'indietro più tutte le letture altimetriche in avanti e i punti intermedi. La lettura altimetrica della stadia deve esserci necessariamente, mentre le letture intermedie della stessa sono opzionali. I file di livello DiNi possono contenere singoli cicli di segmenti senza un ID che hanno una lettura altimetrica all'indietro e solo delle letture intermedie. Il processo di importazione assegnerà un ID di ciclo e designerà la prima lettura intermedia come lettura altimetrica.

segmento di transizione

Un segmento di spirale (spirale clotoide) che permette la transizione ad un raggio crescente o decrescente.

segmento mobile

La porzione di un file di dati cinematici non elaborati che contiene le informazioni raccolte mentre il ricevitore è in movimento, ma non destinati alla produzione di una traiettoria o di vettori.

I dati raccolti come segmento mobile possono essere contrassegnati come segmento continuo durante l'importazione del file dei dati (controllo in ingresso dei dati non elaborati).

Vedere anche segmento continuo.

segnaletica

(1) Struttura che segna la posizione di un angolo o di un punto determinato dal rilievo.

(2) In generale, qualsiasi materiale, oggetto o raccolta di oggetti che indica la posizione sul terreno di una stazione per il rilievo o di un angolo.

Vedere anche punto di controllo.

segno algebrico

Il segno (+ o -) associato ad un valore, che lo indica come numero positivo o negativo.

separazione del geoide

Distanza del geoide al di sopra o al di sotto dell'ellissoide di riferimento, misurata dall'ellissoide al geoide. Detta anche altezza del geoide e ondulazione del geoide.

Vedere anche altezza ellissoidale, elevazione, geoide.

sequenza laterale

Linea base osservata senza ridondanza.

sessione

Una sessione contiene le informazioni dell'antenna e i tempi di inizio e di fine. Ci sono due tipi di sessione: statica e stop and go.

Una sessione statica è composta da due occupazioni indipendenti raccolte contemporaneamente. La durata del periodo in cui le due occupazioni si sovrappongono definisce una sessione. La sessione è uguale alla baseline.

Una sessione Stop and Go è composta dai dati raccolti da una stazione base e da un rover. La durata del periodo in cui i dati si sovrappongono definisce una sessione. La sessione è composta da baseline (il momento in cui il rover si è fermato) e traiettorie (i tempi in cui il rover è in movimento).

Vedere anche baseline, stop-and-go, statico (rilievo), traiettoria.

sessione statica

Periodo durante il quale uno o più ricevitori GNSS registrano i dati satellitari consistenti in due occupazioni indipendenti raccolte simultaneamente. La durata del periodo in cui le due occupazioni si sovrappongono definisce la sessione. La sessione è uguale alla baseline.

sezione conica

Una linea 2D formata dall'intersezione di un piano e di un cono. La sezione conica a volte è chiamata semplicemente "conica".

sezione di superficie

Vista della sezione trasversale di una superficie, indipendente da un allineamento.

Vedere anche profilo di superficie e sezione trasversale.

sezione trasversale

Una vista grafica formata dal taglio verticale di un oggetto. Le sezioni trasversali sono utilizzate per visualizzare e controllare la precisione delle parti interne delle superfici e degli allineamenti.

sezione trasversale archiviata

Una vista grafica salvata, formata per divisione verticale e perpendicolare ad un allineamento orizzontale su una stazione specifica. Le sezioni trasversali archiviate vengono usate per visualizzare e verificare la precisione della geometria delle superfici stradali su diverse stazioni lungo un allineamento. Le sezioni trasversali archiviate non appaiono solo nelle viste delle sezioni trasversali di un allineamento, ma anche nella vista in pianta, dove possono essere selezionate in modo da interrogarne le proprietà.

Vedere anche sezione trasversale.

sezione trasversale della superficie

Vista grafica di una sezione trasversale di una superficie perpendicolare ad un allineamento. Le sezioni trasversali delle superfici vengono usate per visualizzare e verificare la geometria delle sezioni trasversali lungo un singolo allineamento specifico, ovunque esso coincida con una singola superficie specifica.

Vedere anche sezione trasversale.

sfasamento di livello

L'errore accumulato totale in un livellamento che inizia e finisce su un punto di riferimento. Si tratta della differenza fra la quota ortometrica dichiarata del punto di riferimento finale e la quota ortometrica calcolata dalle modifiche di quota in tutti i segmenti. Se la quota ortometrica calcolata è inferiore a quella dichiarata, lo sfasamento di livello è un numero negativo. Questo valore dovrebbe essere aggiunto alla quota ortometrica calcolata per correggere lo sfasamento. Se la quota ortometrica calcolata è maggiore di quella dichiarata, lo sfasamento di livello è un numero positivo. Questo valore dovrebbe essere sottratto dalla quota ortometrica calcolata per correggere lo sfasamento.

sfasamento orario

La differenza costante di lettura fra due orologi. Nel GNSS lo sfasamento orario in genere si riferisce alla differenza fra gli orologi dei satelliti e l'orologio del ricevitore.

sigma

Simbolo o termine matematico dell'errore standard.

sincronizzazione

Il processo per rendere i file su un controller di cantiere identici a quelli nella cartella root sync ("area di sincronizzazione file") usata da Business Center - HCE e da SCS Data Manager. Per essere in stato di sincronizzazione, il file deve apparire sia sul controller che nell'area di sincronizzazione con la stessa data di modifica. Gli utenti sincronizzano i file in modo da usare sempre gli stessi dati/quelli più aggiornati.

Vedere anche cartella root sync..

sistema di controllo del livellamento (GCS)

Soluzione per migliorare il processo costruttivo dei lavori di movimento terra: dalla stima del completamento mediante una serie di tecnologie di posizionamento con sistemi laser o a base acustica, fino alle soluzioni complete 3D. Un GCS fornisce a capicantiere, supervisori, addetti al controllo del livello e tecnici di cantiere, gli strumenti per supportare l'uso di sistemi di controllo del livello, riducendo i tempi di inattività e risolvendo i problemi man mano che si presentano, senza l'assistenza dell'ufficio.

sistema di coordinate

(1) Definizione esatta di un sistema di costanti matematiche e geodetiche che stabilisce il modo in cui una specifica posizione geografica viene convertita in una serie di due o tre numeri, come un valore x e y. In ambiente cartografico la maggior parte dei sistemi di coordinate è cartesiana.

(2) Insieme di trasformazioni che permette alle posizioni GNSS (nell'ellissoide WGS-84) di essere convertite in coordinate di proiezione con quote ortometriche al di sopra del geoide. Essenzialmente un sistema di coordinate consiste in una trasformazione del datum, in un modello di geoide e in una definizione di proiezione delle coordinate.

  • La trasformazione del datum è una di quelle definite nel database e di fatto include la definizione del datum su cui si basa la proiezione della coordinata.
  • In genere al sistema di coordinate viene assegnato un modello di geoide esistente, ma è anche possibile specificare una separazione costante del geoide invece di un modello dello stesso, oppure specificare che non deve essere utilizzato alcun modello di geoide.
  • È disponibile un gran numero di tipi di proiezione di coordinate (ad esempio Transverse Mercator e Lambert One Parallel) per l'assegnazione ad un sistema di coordinate.
sistema di coordinate cartesiane

(1) Sistema di coordinate che utilizza i valori X, Y e Z per localizzare i punti in uno spazio 3D lungo tre direzioni perpendicolari.

(2) Sistema planare che utilizza gli assi X e Y per localizzare i punti rispetto all'origine (0,0) in uno spazio 2D.

Site Controller Software (SCS)

Site Controller Software (SCS) è un software che gira su un controller da cantiere, in genere un dispositivo palmare. Gli appaltatori possono usare SCS per completare una serie di lavori di costruzione, inclusi:

  • Esecuzione delle misurazioni iniziali del cantiere di lavoro e verifica dei livelli originali del terreno
  • Misurazione degli elementi del cantiere
  • Verifica del livellamento iniziale e spessore del materiale posato
  • Raccolta di dati topografici di cantiere e calcolo dei volumi della riserva di materiale
  • Picchettamento di punti, linee, allineamenti, piani, superfici, strade complesse, pendenze del cantiere e punti di arresto.
  • Misurazioni di cantiere "come realizzato"

SCS aiuta gli appaltatori edili a controllare e quantificare con efficienza le operazioni di cantiere, senza doversi affidare ad un topografo terzo per le necessità di misurazione e di picchettamento.

skyplot

Diagramma polare che mostra i percorsi dei satelliti visibili nell'intervallo di tempo selezionato per il grafico. L'elevazione del satellite è rappresentata nella dimensione radiale e l'azimut nella dimensione angolare. Il risultato raffigura il percorso del satellite così come appare ad un osservatore che guarda verso il basso da una posizione direttamente sopra al punto di rilievo.

smaltimento

Scarto del materiale non necessario; luogo in cui viene smaltito il materiale.

smaltimento

L'atto di smaltire in un altro luogo il terreno o altri materiali terrosi in eccesso scavati nel cantiere di lavoro. Questo termine è usato anche in riferimento al volume di materiali scavati da smaltire lontano dal cantiere, a differenza di quelli che possono essere usati in loco, dove è necessario eseguire dei riporti per ottenere il livello previsto dal progetto.

snap

Funzione o modalità che vincola la specifica di una posizione nella schermata in una collocazione calcolata o prescritta su un oggetto, come il punto finale o mediano di una linea.

Snap tangente

L'angolo a cui un segmento di retta interseca un segmento di curva (arco) senza attraversarlo. La tangenza è usata negli allineamenti orizzontali delle strade per passare in modo agevole da porzioni curve a porzioni diritte e viceversa.

SNR

Vedere rapporto segnale/rumore (SNR).

soluzione finale

La soluzione finale fornisce la previsione migliore del vettore GNSS fra due punti.

Quando per generare vettori GNSS si utilizza la post-elaborazione, in particolare per le soluzioni statiche, l'elaboratore delle baseline si muove attraverso diverse soluzioni utilizzando una varietà di tecniche di elaborazione e di combinazioni di misurazioni GNSS. In generale ogni soluzione successiva è migliore della precedente, con la soluzione finale che fornisce la previsione migliore.

soluzione fissa

Soluzione ottenuta quando l'elaboratore della linea base è in grado di risolvere la ricerca dell'ambiguità dell'intero, con confidenza sufficiente per selezionare un insieme di interi su un altro. In una soluzione fissa le ambiguità dell'intero sono state risolte ed è stato inizializzato un rilievo. È il tipo più preciso di soluzione.

Vedere anche soluzione mobile, ambiguità dell'intero.

soluzione mobile

Soluzione ottenuta quando l'elaboratore della linea base non è in grado di risolvere la ricerca dell'ambiguità dell'intero con confidenza sufficiente per selezionare un insieme di interi su un altro. In una soluzione mobile le ambiguità degli interi non sono state risolte ed il rilievo non è stato inizializzato.

Vedere anche soluzione fissa, ambiguità dell'intero.

sondaggio

Perforazione verticale della superficie e degli strati sottostanti in un cantiere di lavoro, per campionare i materiali in loco ai fini della preparazione dei lavori di movimento terra.

soprassuolo

Lo strato più superficiale del terreno, in genere più ricco di materia organica e quindi più adatto per la messa a dimora della vegetazione rispetto agli strati più profondi di materiale.

soprelevazione

L'inclinazione laterale di una strada lungo una curva orizzontale, per permettere agli automobilisti di eseguire comodamente le manovre in curva a velocità ragionevole. Quando la velocità aumenta e le curve orizzontali diventano più strette, è necessaria una percentuale di inclinazione maggiore per la soprelevazione.

sottofondo

Terreno o altro materiale (di solito terroso e originario del cantiere) su cui in genere è posato lo strato di fondazione nelle pavimentazioni stradali. È anche uno dei livelli di materiale definiti per il progresso di cantiere basato sull'area.

sottorete

Insieme di linee base collegate fra loro da punti di controllo comuni e indipendenti (separati) da ogni altra linea base. Come in questo software, una rete può essere composta da una o più sottoreti e ognuna delle sottoreti può essere composta da un minimo di una linea base e due punti di controllo.

sovradeterminata

Rete per cui sono state fatte più misurazioni di quelle necessarie per calcolarne le coordinate.

Vedere anche ridondanza.

spazio carta

Rappresentazione 2D in scala 1:1 dello spazio modello che si genera per scopo di stampa o plottaggio

spazio modello

Spazio virtuale 3D in cui esistono i dati di progetto (modello). Lo spazio modello è una rappresentazione in scala 1:1 del mondo reale. Per preparare delle rappresentazioni 2D dello spazio modello per la stampa o il plottaggio, si lavora nello spazio carta.

spirale

Curva il cui raggio aumenta o diminuisce progressivamente.

spirale clotoide

Spirale il cui raggio di curvatura aumenta o diminuisce linearmente lungo la sua lunghezza. Negli allineamenti le spirali clotoidi sono usate per passare gradualmente da un segmento di retta ad una curva circolare (segmento di arco) e poi di nuovo ad un altro segmento di retta o di curva circolare.

Vedere anche spirale combinata.

spirale di combinazione

Spirale usata per unire due curve circolari (una spirale in uscita e una spirale in entrata) in un allineamento. A volte le transizioni ad alta velocità useranno le spirali di combinazione in questa sequenza: linea > spirale in entrata > arco > spirale di combinazione > arco > spirale in uscita > linea.

Spirale discendente/Spirale ascendente

Curva il cui raggio aumenta o diminuisce a un tasso costante. Tali spirali sono usate per passare da linee ad archi (e viceversa) negli allineamenti stradali.

spline

Linea curva che passa attraverso due o più punti, controllata e rifinita da vertici esterni o punti di controllo. Le spline sono usate nei disegni per creare forme con transizioni uniformi.

spostamento verticale

Cambiamento di quota ortometrica applicato ad un punto in un progetto che, a sua volta, sposta la quota ortometrica dell'intero progetto.

stadia

Un'asta (palina) collocata in un punto in cui le gradazioni sono leggibili da uno strumento (o dall'operatore dello strumento) per calcolare i cambiamenti di quota ortometrica.

stadia di misurazione dell'altezza

Strumento di misurazione fornito con un'antenna GNSS esterna e utilizzato per misurare l'altezza dell'antenna al di sopra del punto.

stato

Ogni osservazione e ogni insieme di coordinate di un punto ha un campo di stato. Lo stato può essere Abilitato, Abilitato come verificato oppure Disabilitato.

  • Se presenti, le osservazioni e le coordinate abilitate vengono sempre utilizzate durante i calcoli di progetto per determinare le posizioni calcolate dei punti.
  • Le osservazioni e le coordinate abilitate come verificate vengono utilizzate solo se non ci sono osservazioni e coordinate abilitate.
  • Le osservazioni e le coordinate disabilitate non vengono mai usate durante i calcoli di progetto.
stazionamento

Un sistema numerico (spesso nel formato x + xx) che indica la lunghezza cumulativa di un punto lungo un allineamento orizzontale da una stazione di riferimento sconosciuta, nonché la distanza del punto dalla stazione completa precedente più vicina.

Vedere anche stazione ed equazione stazione.

stazione

Una misura indicante la lunghezza misurata lungo un allineamento orizzontale di un oggetto allineamento da un punto di partenza di stazione reale o teorico (0+00,00). Tale punto di inizio può esser posizionato o meno sul punto di inizio (PDI) dell'allineamento. Le stazioni in genere sono collocate continuamente ad intervalli regolari lungo un allineamento. La distanza fra ogni stazione (in genere 100 piedi nel sistema inglese e 1 km nel sistema metrico) viene detta "stazione completa". Solitamente in corrispondenza di ogni stazione completa è posto un picchetto.

In Editor allineamento all'interno di questo programma, lo stazionamento di allineamento deve essere stabilito designando il valore di stazione nel suo punto di inizio (PDI).

Le stazioni sui punti fra le stazioni complete indicano sia la loro distanza totale dal punto di avvio dello stazionamento iniziale di cui sopra, sia la loro distanza relativa dalla stazione completa precedente più vicina. Ad esempio la stazione 5 + 47,9 è un punto unico a 547,9 unità dal punto stazione 0+00,00 e a 47,9 unità dalla stazione completa precedente.

Vedere anche stazionamento ed equazione stazione.

stazione avanti

Stazione con un valore di stazione superiore (più lontano dal POB) rispetto alla stazione corrente. La stazione avanti è anche detta upstation.

stazione base

Un’antenna e un ricevitore specificatamente collocati in una posizione conosciuta per raccogliere dati da un altro ricevitore per la correzione differenziale. La stazione base raccoglie dati che possono essere utilizzati per migliorare la precisione delle posizioni GNSS rilevate in localizzazioni non conosciute da un ricevitore GNSS in movimento.

Detta anche stazione di riferimento.

stazione base virtuale

Punto di riferimento locale virtuale stabilito da una rete virtuale di stazioni base per la durata di un rilievo RTK.

stazione delta

La lunghezza misurata fra due punti lungo un allineamento orizzontale, come visualizzato nella sua vista profilo.

stazione di riferimento

Vedere stazione base.

stazione indietro

Stazione con un valore di stazione inferiore (più vicino al POB) rispetto alla stazione corrente. La stazione indietro è anche detta downstation.

sterro

Nel settore edile e del movimento terra è l'indicazione che deve essere rimosso del terreno fino ad una certa profondità.

Vedere anche riporto.

sterro/riporto

Termini del settore delle costruzioni e dei lavori di movimento terra usati per indicare rispettivamente se il terreno deve essere tolto o aggiunto.

stile linea

Stile grafico che include proprietà come pieno, punteggiato o tratteggiato, rilevanza e simboli o tacche di riferimento, applicate ad una linea in una vista grafica.

stima del componente della varianza

Tecnica dei minimi quadrati per stimare l'errore relativo di differenti porzioni di una rete.

stop and go

Metodo di posizionamento GNSS relativo in cui il rover rimane fermo su ogni punto per vari secondi e mantiene l'aggancio con i satelliti mentre si sposta fra i punti.

Vedere anche rilievo cinematico.

strada di trasporto

Percorso usato dai veicoli per spostare i materiali da un luogo all'altro. Ad esempio le strade di trasporto sono usate per spostare i materiali terrosi dalle zone di sterro o prestito alle zone di riporto o smaltimento.

strati

Vedere strato.

strato

Uno dei vari livelli del materiale terroso in loco, giacente al di sotto del livello di materiale superiore ed esposto di una superficie. Il plurale di strato è strati.

strato di base

Lo strato di materiale aggregato posato di solito fra lo strato di fondazione e il livellamento di finitura di asfalto nelle pavimentazioni stradali.

strato di fondazione

Lo strato di materiale aggregato steso di solito fra il sottofondo e lo strato di base nelle pavimentazioni stradali.

stringa di linea

Una linea altamente versatile, spesso plurisegmentata, definita da punti e connessioni fra di essi. Le stringhe di linea sono usate per rappresentare oggetti lineari/curvilinei e possono essere sia 2D che 3D. Quando si modifica una linea, come una polilinea, un arco o una linea di discontinuità, essa viene convertita in una stringa di linea.

Vedere anche linea.

superficie

Un modello che rappresenta il terreno esistente, il lavoro di movimento terra terminato, il terreno proposto o la topografia di una certa area. Le superfici vengono utilizzate per progettare allineamenti di sedi stradali, per calcolare i volumi di sterro e riporto e per eseguire altre operazioni di costruzione.

superficie (basata sul layer)

Una qualsiasi delle seguenti superfici di rimozione create assegnando i layer alle categorie Originale o Disegno.

  • Terreno originale - Questa superficie rappresenta la terra originale o la superficie migliorata, come normalmente misurata dalle operazioni di rilievo topografico e rappresentata da layer contenenti curve di livello esistenti, quote ortometriche di punti ecc.
  • Terreno originale con sottofondi demoliti - Questa superficie rappresenta la superficie superiore dei materiali terrosi in loco dopo la rimozione dei progressi di cantiere interrati esistenti ma prima dello scotico del soprassuolo.
  • Disegno finito con sottofondi adattati - Questa superficie rappresenta la superficie superiore dei materiali terrosi dopo il ripristino del soprassuolo, ma prima dei progressi di cantiere interrati proposti.
  • Disegno finito - Questa superficie rappresenta la terra o la superficie migliorata come costruita, rappresentata da layer che contengono curve di livello proposte, strade, aree di parcheggio, solai di edifici ecc.
superficie (basata sul soprassuolo)

Una delle seguenti superfici di rimozione create definendo le aree di soprassuolo su cui eseguire lo scotico e il ripristino:

  • Terreno originale con soprassuolo scoticato (e sottofondi demoliti) - Questa superficie rappresenta la parte superiore dei materiali terrosi esistenti in loco, escluso il soprassuolo che deve essere scoticato.
  • Disegno finito senza soprassuolo (e sottofondi adattati) - Questa superficie rappresenta la parte superiore dei materiali terrosi diversi dai progressi interrati proposti, così come formati prima e in preparazione del ripristino del soprassuolo.
superficie (basata sul sottofondo)

Una delle seguenti superfici di rimozione, create assegnando i progressi di cantiere basati sull'area con i layer di materiale alle superfici dei layer Originale e Disegno, sottraendo in tal modo i sottofondi dalle superfici basate sui layer del Terreno originale o del Disegno finito:

  • Originale (sottofondo) - Questa superficie rappresenta gli strati più superficiali della superficie originale meno il volume dei progressi di cantiere interrati esistenti che devono essere demoliti.
  • Disegno (sottofondo) - Questa superficie rappresenta gli strati più superficiali della superficie di progetto meno il volume dei progressi di cantiere interrati che devono essere costruiti.
superficie (basata sulla profondità)

Qualsiasi superficie di rimozione creata definendo gli strati di materiale terroso in loco e di seguito i sondaggi con profondità di strato campione. Ogni superficie di questo tipo rappresenta un singolo strato di materiale sotto la superficie, come sabbia, argilla, limo, scisto o calcare, nel cantiere di lavoro.

superficie (in generale)

Qualsiasi superficie creata usando il comando Crea superficie e non i comandi per costruire superfici PCS o superfici di rimozione specializzate.

superficie di rimozione

Vedere superficie (rimozione).

superficie PCS non compattata

Superficie che rappresenta la forma ideale che deve creare un rasatore nella posa del conglomerato bituminoso, tenendo conto della compattazione che si verifica con la stesura dell'asfalto.

SV

Satellite (o veicolo spaziale).

tappeto

Strato di conglomerato bituminoso posato su una superficie di fondo da un rasatore.

tau (valore)

Valore calcolato da una distribuzione della frequenza interna basata sul numero di osservazioni, sui gradi di libertà e su una percentuale di probabilità data (95%). Questo valore viene utilizzato per determinare se un'osservazione non si adatta alle altre nella compensazione. Se il residuo di un'osservazione supera il tau, può essere considerato un valore erratico.

TCC

Vedere Connected Community.

TDOP

Vedere diluizione della precisione dell'ora (TDOP).

tempo di occupazione

Il tempo necessario su una stazione o su un punto per elaborare con successo le baseline GNSS. La quantità di tempo varierà a seconda della tecnica di rilievo, del tipo di ricevitore GPS utilizzato e della precisione richiesta per i risultati finali. I tempi di occupazione possono andare da un paio di secondi (per i rilievi cinematici) ad alcune ore (per i rilievi di controllo o deformazione che necessitano del massimo livello di precisione e di ripetibilità). Conosciuta anche come durata.

Vedere anche durata, occupazione.

terreno

La topografia e le caratteristiche di un'area geografica.

terroso

Terreno e materiali rocciosi naturalmente presenti, con proprietà di ritiro, aumento di volume dei materiali di scavo per il trasporto e compattazione per il trasporto. I materiali terrosi, spesso presenti in loco e nativi di un cantiere di lavoro, sono inclusi nei calcoli dei lavori di movimento terra di massa, del trasporto di massa e di scotico, movimentazione e ripristino del soprassuolo.

testo multilinea

Testo di un'annotazione / etichetta CAD che occupa più di una riga.

texture

Proprietà tattili e visive, come liscio, ruvido, lucido, sconnesso e granuloso, della superficie di un materiale. Le immagini delle texture di materiale possono essere applicata ad una superficie per migliorarne la visualizzazione.

tipi di soluzione

Descrizione sia delle tecniche che dei dati utilizzati per ottenere le soluzioni della linea base da misurazioni GPS. Una soluzione tipica include descrizioni come codice, mobile e fisso. Esse descrivono le tecniche utilizzate dall'elaboratore della linea base per ottenere una soluzione della linea base stessa (vettore).

I tipi di soluzione possono includere descrizioni come L1, L2 o senza ionosfera. Tali descrizioni indicano il modo in cui le misurazioni GPS sono combinate per raggiungere particolari risultati.

tolleranza

La misura di quanto può deviare un valore dal suo valore predefinito/specificato per essere ancora considerato valido. Le tolleranze vengono definite per molti tipi di dati e di impostazioni di progetto.

topografia

Quote ortometriche e curve di livello di una superficie geografica.

topografico

Relativo alla topografia.

TOW

Vedere ora della settimana (TOW).

traiettoria

(1) Una traiettoria è un insieme di vettori su una linea base elaborata, combinati e archiviati come oggetto singolo. La combinazione dei vettori su una traiettoria, al posto di vettori elaborati singolarmente, permette di selezionare le linee base più velocemente e di far girare il programma in maniera più efficiente. Ciò è importante se i dati contengono centinaia o migliaia di vettori. Inoltre, se i vettori sono combinati su una traiettoria possono essere spostati come un oggetto singolo. Tuttavia, può capitare di voler archiviare le traiettorie come vettori individuali, come nel caso in cui se ne vogliano eliminare alcuni ma non tutto l'insieme.

(2) Parte di raccolta continua di dati da una sessione cinematica. I dati raccolti sono elaborati per ottenere traiettorie contenenti molti vettori o un insieme di vettori individuali, a seconda delle impostazioni del progetto.

Vedere anche sessione, stop and go, vettore.

transizione

Sezione stradale dove un allineamento si unisce ad un altro o dove la sezione trasversale cambia da una configurazione all'altra.

trasformazione

Rotazione, spostamento e variazione di una rete per muoverla da un sistema di coordinate all'altro.

trasformazione datum

Definisce l'insieme di parametri usati per trasformare le coordinate di un punto definito in un datum in coordinate di un datum diverso.

In genere le trasformazioni del datum si usano per convertire i dati raccolti in termini di datum WGS-84 usando i metodi GNSS in datum utilizzati a scopo di rilievo e di mappatura in singoli paesi o regioni.

trasporto di massa

L'analisi del luogo e delle modalità in cui avviene lo sterro dei materiali terrosi in certe zone del cantiere di lavoro e il loro spostamento per riportare altre zone.

tratteggio

Serie di linee o di forme che riempie un'area in un disegno CAD. Il tratteggio può essere usato per identificare tipi diversi di materiali in un disegno e per distinguerli gli uni dagli altri.

triade della bussola

Indicatore degli assi X, Y e Z che appare nella Vista 3D.

UCS

Vedere user coordinate system (UCS).

unità carta

Vedere unità foglio.

unità flash USB

Dispositivo di memoria portatile e riscrivibile con un'interfaccia USB (Universal Serial Bus), che può essere inserito nelle porte USB di computer e altri dispositivi. Le unità flash USB possono essere usate per trasferire file di cantieri di lavoro e disegni su macchine GCS.

Le unità flash USB sono anche dette "chiavi USB".

unità foglio

Le unità usate quando i dati di un progetto sono plottati. Le unità foglio vengono calcolate moltiplicando le unità terreno per la scala di stampa (misurazione unità di terreno x scala di stampa = misurazione unità foglio). Le unità foglio vengono usate per regolare il testo e altri aspetti grafici, in modo da essere stampati più chiaramente. Le unità foglio sono anche dette "unità carta".

unità terreno

Unità di misura della distanza usata nel modello di progetto, che opzionalmente può essere impiegata per specificare la quota ellissoidica di un oggetto di testo in tali termini, anziché specificare una quota ellissoidica dipendente dalla scala del testo in unità foglio.

Universal Time Coordinate (UTC)

Ora media solare locale sul meridiano di Greenwich. Sistema uniforme di ora atomica tenuto dall'Osservatorio Navale degli USA e mantenuto vicino all'UT2 per mezzo di compensazioni. L'ora GPS è direttamente riferibile all'UTC: UTC – GPS = secondi (la costante cambia: era di 5 secondi nel 1988, di 8 secondi nel 1993 e di 13 secondi nel 2002).

Alcune versioni comunemente usate dell'UTC sono:

  • UT0: ora universale derivata direttamente dalle osservazioni delle stelle e dal rapporto numerico fisso fra l'ora universale e quella siderale, 3 minuti e 56,555 secondi.
  • UT1: UT0 corretto per il moto polare.
  • UT2: UT1 corretto per le variazioni stagionali nella velocità di rotazione della terra.

Vedere anche ora GPS.

upstation

Vedere stazione avanti.

URA

Vedere User Range Accuracy (URA).

US National Geodetic Survey

Agenzia governativa degli Stati Uniti che mantiene il datum geodetico nazionale e tutte le reti di controllo di rilievo geodetico all'interno degli Stati Uniti e dei suoi territori.

user coordinate system (UCS)

Sistema di coordinate (in molti programmi software) con un'origine e un orientamento definiti dall'utente, invece che basati sul World Coordinate System assoluto, per cui gli assi X, Y e Z spesso sono relativi ad uno o più oggetti 3D.

Vedere anche world coordinate system (WCS) e object coordinate system (OCS).

User Range Accuracy (URA)

Misura degli errori che possono essere introdotti da problemi del satellite e dalla disponibilità selettiva (S/A) se viene utilizzato il satellite (SV). Una URA di 32 metri indica che S/A è abilitata. Il valore dell'URA è impostato dal segmento di controllo ed è trasmesso dai satelliti.

UTC

Vedere Universal Time Coordinate.

valore erratico

Osservazione identificata dall'analisi statistica come avente un residuo troppo grande per il suo errore stimato. Il termine deriva dalla posizione grafica di un'osservazione su un istogramma.

valore probabile

Valore compensato delle osservazioni e di altre quantità, assumendo che la compensazione sia stata fatta correttamente. L'approssimazione più vicina possibile al valore reale.

valori adattati

I valori finali delle coordinate nel database, risultanti da una compensazione della rete con il metodo dei minimi quadrati. Vengono utilizzati nei calcoli per ottenere le coordinate finali dei punti.

valori di riferimento della griglia

I valori usati per orientare il progetto sulla griglia di visualizzazione, quando si verificano i dati grezzi GNSS nel software.

varianza

Quadrato dell'errore standard.

varianza di riferimento

Il quadrato del fattore di riferimento.

Vedere anche fattore di riferimento.

VDOP

Vedere diluizione verticale della precisione (VDOP).

verifica livello

Il processo di trasferimento delle quote ortometriche da un punto all'altro per mezzo di uno strumento di livellamento e di una stadia.

verticale

Simile alla normale, ad eccezione del fatto che viene calcolata dal piano tangente al geoide invece che dall'ellissoide.

vertice

Il punto di convergenza di linee o bordi di triangoli contigui. Il plurale di vertice è vertici.

vertici

Plurale di vertice.

vettore

Linea tridimensionale fra due punti.

vettore GNSS

Misurazione tridimensionale fra una coppia di stazioni per cui sono stati raccolti ed elaborati dati simultanei GNSS. Rappresentato come delta X, delta Y e delta Z, oppure come azimut, distanza e altezza delta.

vettore ridondante

Vettore osservato su un punto che è già stato collegato alla rete da altre osservazioni. Un vettore ridondante può essere una riosservazione indipendente di una misurazione precedente, oppure un'osservazione su un punto da un'altra base. Il vettore è ridondante perché fornisce più informazioni di quante siano necessarie solo per determinare un punto. Tuttavia, le osservazioni ridondanti sono molto utili, perché forniscono una verifica della qualità delle misurazioni precedenti.

VisionLink

Soluzione Trimble per la gestione di macchine e beni, che permette ai proprietari di flotte miste di monitorare le condizioni delle apparecchiature e l'uso delle macchine con una velocità quasi in tempo reale.

vista basata sul tempo

Vista in forma di grafico disponibile nel software in cui i dati GNSS appaiono in formato cronologico, per facilitare la visualizzazione del modo in cui le sessioni e tempi di occupazione si rapportano fra loro e aiutare l'utente a verificare le sessioni valide.

vista isometrica

Angolo visivo 3D in cui l'asse Z è verticale e gli assi X, Y e Z sono distanti 120°. La vista isometrica di un cubo, ad esempio, ne mostra tre lati con l'angolo comune al centro della vista.

Vedere anche vista ortografica e vista prospettica.

vista ortografica

Stile di vista in cui le linee parallele proiettate restano parallele man mano che sfumano nella vista. Non c'è prospettiva sulla base di un punto di fuga. La Vista in pianta e la Vista 3D sono viste ortografiche. La Vista guida 3D e la Vista immagini sono viste prospettiche.

Vedere anche vista isometrica e vista prospettica.

vista prospettica

Stile di vista 3D che rappresenta la percezione visiva umana, in cui le linee proiettate in parallelo convergono man mano che arretrano nella vista. Prospettiva basata su un punto di fuga. Le viste in pianta e 3D sono ortografiche. La Vista guida 3D e la Vista immagini sono viste prospettiche.La Vista in pianta e la Vista 3D sono viste ortografiche.

Vedere anche vista ortografica e vista isometrica.

visualizzazione della covarianza

In questo software le impostazioni di visualizzazione della covarianza controllano come sono visualizzati gli errori a posteriori propagati (calcolati) nell'azimut, la distanza e la quota ellissoidica fra coppie di punti di controllo. Questi errori sono calcolati durante una compensazione di rete.

Il termine "covarianza" indica che questo calcolo richiede l'uso di termini covarianti nella matrice varianza-covarianza di punti di controllo compensati.

volume

La quantità di spazio tridimensionale occupata da un materiale o da un oggetto, come rappresentato in unità cubiche di misura lineare. In questo software le differenze di volume vengono calcolate confrontando due superfici, oppure una superficie e un piano orizzontale (quota ortometrica), allo scopo di determinare quanto materiale è necessario muovere (scavare e riportare) durante i lavori di movimento terra in edilizia.

volume dei lavori di movimento terra

Volume da superficie a superficie (o da superficie a quota ortometrica) calcolato computando il modello della differenza (isopaca) fra le superfici (o fra la quota ortometrica e la superficie) e applicando il metodo prismoidale per determinare il volume.

volumi di sterro e riporto soprelevato

Volumi di sterro e riporto calcolati dalla differenza fra due superfici. Un volume di sterro soprelevato rappresenta una quantità di materiale terroso da scavare dal suo stato di densità in loco, così come esistente prima della costruzione. Un volume di riporto soprelevato rappresenta una quantità di materiale terroso da collocare in un riporto di terreno e compattato alla sua densità finale specificata. Questi volumi possono essere considerati anche per le proprietà di ritiro, aumento di volume dei materiali di scavo per il trasporto e compattazione per il trasporto dei materiali terrosi interessati, permettendo quindi il calcolo delle quantità di ritiro, dei volumi per il trasporto sfuso e per l'analisi della sufficienza delle riserve di materiale.

VPI

Vedere punto d'intersezione verticale.

VPI

Vedere punto d'intersezione verticale (VPI)

WCS

Vedere world coordinate system (WCS).

WGS-84

World Geodetic System (1984). Ellissoide matematico utilizzato dal GPS dal gennaio 1987.

world coordinate system (WCS)

Il sistema di coordinate predefinito (in molti programmi software di progettazione) basato su un'origine e un orientamento assoluti.

Vedere anche user coordinate system (UCS) e object coordinate system (OCS).

zona

Area di un cantiere di lavoro che si distingue per avere uno scopo o una caratteristica specifica, come una zona di sterro o riporto.

zona da evitare

Area (delineata da una linea chiusa) in cui una macchina (equipaggiata con un sistema di controllo del livellamento) o un controller (dotato del software SCS) non può entrare. Se la macchina o il controller si avvicina alla zona da evitare, sul suo display appare un avviso. Le zone da evitare sono usate sul campo per impedire che persone e macchinari pesanti entrino in aree riservate del cantiere di lavoro.

zona stazione

Area fra due stazioni in cui i valori di stazione dell'allineamento cambiano da uno schema di stazionamento all'altro. La zona di stazionamento è indicata da una stazione iniziale e da una finale.

Vedere anche equazione di stazione.


Previous Topic

Next Topic

Note legali


Sede dell’azienda

Trimble Navigation Limited
Engineering and Construction Division
5475 Kellenburger Road
Dayton, Ohio 45424-1099
U.S.A.

Telefono: +1-937-233-8921
1-800-538-7800 (numero verde per gli USA)
Fax: +1-937-233-9441

www.trimble.com

Copyright e marchi di fabbrica

© 2005-2011, Trimble Navigation Limited. Tutti i diritti riservati. Trimble, il logo Globe & Triangle sono marchi di Trimble Navigation Limited. Tutti gli altri marchi appartengono ai rispettivi proprietari.

Comunicazione sul rilascio

Questa è la guida della versione 2.50 del software Trimble Business Center.


Non c'è nessun argomento disponibile per questo inserimento di indice. Selezionare una delle sottovoci dell'indice.


Non c'è nessun argomento disponibile per questo inserimento di indice. Vedere la voce di indice con il riferimento incrociato.


GCS/AccuGrade Versione software | Supporto del sistema di coordinate esteso | Supporto della sottogriglia di geoide integrato
11.0 | Per il firmware GPS: MS980 - v1.5 o successiva MS990 - v3.9 o successiva | nd
11.1 | Per il firmware GPS: MS980 - v1.5 o successiva MS990 - v3.9 o successiva | nd
11.2 | Per il firmware GPS: MS980 - v1.5 o successiva MS990 - v3.9 o successiva | Per il firmware GPS: MS980 - v1.6 o successiva MS990 - v4.1 o successiva
11.21 | Per il firmware GPS: MS980 - v1.5 o successiva MS990 - v3.9 o successiva | Per il firmware GPS: MS980 - v1.6 o successiva MS990 - v4.1 o successiva
11.30 | Per il firmware GPS: MS980 - v1.5 o successiva MS990 - v3.9 o successiva MS992 - tutte le versioni MS952 - tutte le versioni MS972 - tutte le versioni | Per il firmware GPS: MS980 - v1.6 o successiva MS990 - v4.1 o successiva MS992 - tutte le versioni MS952 - tutte le versioni MS972 - tutte le versioni
GCS/AccuGrade/ Cat Grade Control Versione software | Supporto del sistema di coordinate esteso | Supporto della sottogriglia di geoide integrato
12.00 | Per il firmware GPS: MS980 - v1.5 o successiva MS990 - v3.9 o successiva MS992 - tutte le versioni MS952 - tutte le versioni MS972 - tutte le versioni | Per il firmware GPS: MS980 - v1.6 o successiva MS990 - v4.1 o successiva MS992 - tutte le versioni MS952 - tutte le versioni MS972 - tutte le versioni